DROP TABLE IF EXISTS bot_appearance;
CREATE TABLE bot_appearance (
	id           INTEGER PRIMARY KEY,
	bot_id       INTEGER NOT NULL,
	signed_value INTEGER NOT NULL DEFAULT 0,
	type         TEXT    NOT NULL,
	red          INTEGER NOT NULL DEFAULT 0,
	green        INTEGER NOT NULL DEFAULT 0,
	blue         INTEGER NOT NULL DEFAULT 0,
	UNIQUE(bot_id, type),
	FOREIGN KEY (bot_id) REFERENCES bots(id) ON DELETE CASCADE ON UPDATE CASCADE
);
