DROP TABLE IF EXISTS dialog_play_flavors;
CREATE TABLE dialog_play_flavors (
	id        INTEGER PRIMARY KEY,
	npc_id    INTEGER NOT NULL,
	flavor_id INTEGER NOT NULL,
	log_id    INTEGER NOT NULL,
	UNIQUE(npc_id, flavor_id),
	FOREIGN KEY (npc_id) REFERENCES dialog_npcs(id) ON UPDATE CASCADE,
	FOREIGN KEY (flavor_id) REFERENCES dialog_flavors(id) ON UPDATE CASCADE
);
CREATE INDEX idx_dialog_play_flavors_flavor_id ON dialog_play_flavors(flavor_id);
