DROP TABLE IF EXISTS entity_commands;
CREATE TABLE entity_commands (
	id              INTEGER PRIMARY KEY,
	command_list_id INTEGER NOT NULL DEFAULT 1,
	command_text    TEXT    NOT NULL DEFAULT 'Hail',
	distance        REAL    NOT NULL DEFAULT 0,
	command         TEXT    NOT NULL DEFAULT 'hail',
	error_text      TEXT    NOT NULL,
	cast_time       INTEGER NOT NULL DEFAULT 0,
	spell_visual    INTEGER NOT NULL DEFAULT 0,
	UNIQUE(command_list_id, command_text)
);

INSERT INTO entity_commands VALUES
(1,1,'Mine',5,'mine','',0,0),
(2,2,'Gather',5,'gather','',0,0),
(3,3,'Trap',5,'trap','',0,0),
(4,4,'create',5,'create','',0,0),
(5,5,'Dig Grave',10,'Dig Grave','',100,0),
(6,6,'collect',3,'gather','',0,0),
(7,7,'Fish',30,'fish','',0,0),
(8,8,'Chop',5,'chop','',0,0),
(9,9,'Hail',10,'hail','',0,0),
(10,10,'Buy from Merchant',6,'frommerchant','',0,0),
(11,11,'attack',10000,'attack','',0,0),
(12,12,'Repair',10,'repair','',1,0),
(13,13,'Find NPC',10,'find npc','',0,0),
(14,14,'Bank',10,'bank','',0,0),
(15,15,'Search the fallen pilgrim',5,'Search the fallen pilgrim','',0,0),
(16,16,'Open',3,'Open','',0,0),
(17,17,'Smash the bones',2,'Smash the bones','',0,0),
(18,18,'Inspect the body',5,'the body','',0,0),
(19,19,'Pick up snowballs',10,'Pick up snowballs','',0,0),
(20,20,'Find Items',5,'frombroker','',0,0),
(21,21,'automentor',10,'automentor','',0,0),
(22,22,'Alternate Advancement',10,'Alternate Advancement','',0,0),
(23,23,'Pick up sturdy fruitcake',10,'Pick up sturdy fruitcake','',0,0),
(24,24,'heraldry',10,'heraldry','',0,0),
(25,25,'Create Guild',10,'create guild','',0,0),
(26,26,'activate',2,'activate','',0,0),
(27,27,'melt the green ice',2,'melt the green ice','',100,0),
(28,28,'Access',10,'access','',0,0),
(29,29,'Check Mail',10,'start_mail','',0,0),
(30,30,'Enter the closet',10,'Enter the closet','',0,0),
(31,31,'Search Invoices',10,'Search Invoices','',0,0),
(32,32,'Voyage Through Norrath',10,'Voyage Through Norrath','',0,0),
(33,33,'Examine',4,'Examine','',0,0),
(34,34,'Renounce your faith',10,'Renounce your faith','',0,0),
(35,35,'assist',10,'assist','',0,0),
(36,36,'Pack up the military table',10,'Pack up the military table','',0,0),
(37,37,'pick up',5,'pick up','',100,0),
(38,38,'Rein',0,'Rein','',0,0),
(39,39,'look here',10,'look here','',0,0),
(40,40,'Travel Within Timorous Deep',10,'Travel Within Timorous Deep','',0,0),
(41,41,'Step Through',10,'Step Through','',0,0),
(42,42,'Pick up icy snowballs',10,'Pick up icy snowballs','',10,0),
(43,43,'Lotto',10,'lotto','',0,0),
(44,44,'View Status',5,'View Status','',0,0),
(45,45,'use',10,'use','',100,0),
(46,46,'Enter',10,'Enter','',0,0),
(47,47,'Clean the Dishes',10,'Clean the Dishes','',0,0),
(48,48,'Spark the Flint',2,'Spark the Flint','',0,0),
(49,49,'Use the Teleporter',5,'Use the Teleporter','',0,0),
(50,50,'Examine the Grave',10,'Examine the Grave','',0,0),
(51,51,'Return to Frostfell Wonderland Village',10,'Return to Frostfell Wonderland Village','',0,0),
(52,52,'Move',5,'Move','',0,0),
(53,53,'Destroy the Egg',10,'Destroy the Egg','',0,0),
(54,54,'Leave the Icy Keep',10,'Leave the Icy Keep','',0,0),
(55,55,'Search Books',10,'Search Books','',200,0),
(56,56,'Take',10,'Take','',0,0),
(57,57,'open the book',10,'open the book','',0,0),
(58,58,'Read \'The History of Solusek Ro\'',10,'Read \'The History of Solusek Ro\'','',0,0),
(59,59,'Thexian Incantations: circa Neriak\'s Fall',10,'Thexian Incantations: circa Neriak\'s Fall','',110,0),
(60,60,'search the book',10,'search the book','',0,0),
(61,61,'inspect',10,'inspect','',200,0),
(62,62,'Ring room 101\'s door bell',10,'Ring room 101\'s door bell','',0,0),
(63,63,'Use the jail door',10,'Use the jail door','',0,0),
(64,64,'Take Book',10,'Take Book','',150,0),
(65,65,'Travel within the City of Freeport',5,'Travel within the City of Freeport','',0,0),
(66,66,'Arena Champions',5,'Arena Champions','',0,0),
(67,67,'Enter The Commonlands',10,'Enter The Commonlands','',0,0),
(68,68,'Enter Thieves\' Way',10,'Enter Thieves\' Way','',0,0),
(69,69,'Enter the gymnasium',10,'Enter the gymnasium','',0,0),
(70,70,'Enter Academy dueling room',10,'Enter Academy dueling room','',0,0),
(71,71,'Enter Academy training room',10,'Enter Academy training room','',0,0),
(72,72,'Enter the backroom',10,'Enter the backroom','',0,0),
(73,73,'Enter the hidden room',10,'Enter the hidden room','',0,0),
(74,74,'Quietly sneak into the lower dungeons',10,'Quietly sneak into the lower dungeons','',0,0),
(75,75,'Step Through the Doorway',10,'Step Through the Doorway','',0,0),
(76,76,'Examine the Board',5,'Examine the Board','',0,0),
(77,77,'Enter Big Bend',10,'Enter Big Bend','',0,0),
(78,78,'Enter the Academy\'s Research Lab',10,'Enter the Academy\'s Research Lab','',0,0),
(79,79,'Donate',10,'Donate','',0,0),
(80,80,'Travel to Druid Ring',10,'Travel to Druid Ring','',0,0),
(81,81,'Enter Port Authority office',10,'Enter Port Authority office','',0,0),
(82,82,'Enter Museum',10,'Enter Museum','',0,0),
(83,83,'Enter the Recruitment Center',10,'Enter the Recruitment Center','',0,0),
(84,84,'Enter Spacious House',10,'Enter Spacious House','',0,0),
(85,85,'Enter Temple Street',10,'Enter Temple Street','',0,0),
(86,86,'Enter Scale Yard',10,'Enter Scale Yard','',0,0),
(87,87,'Retrieve Fiber',0,'Retrieve Fiber','',0,0),
(88,88,'Travel to Spires',10,'Travel to Spires','',0,0),
(89,89,'Search Shelf',10,'Search Shelf','',0,0),
(90,90,'Use the secret entrance!',10,'Use the secret entrance!','',0,0),
(91,91,'Check the merchandise',10,'Check the merchandise','',0,0),
(92,92,'Search scrolls',10,'Search scrolls','',0,0),
(93,93,'Search basket',10,'Search basket','',0,0),
(94,94,'examine crystals',5,'examine crystals','',0,0),
(95,95,'Enter the Halls of Discipline',10,'Enter the Halls of Discipline','',0,0),
(96,96,'Repair Pillar',10,'Repair Pillar','',0,0),
(97,97,'exit',10,'exit','',0,0),
(98,98,'Enter the Erudin Library',10,'Enter the Erudin Library','',0,0),
(99,99,'Enter the Erudin Palace',10,'Enter the Erudin Palace','',0,0),
(100,100,'Enter the Erudin Research Halls',10,'Enter the Erudin Research Halls','',0,0),
(101,101,'Enter the Maiden\'s Gulch',10,'Enter the Maiden\'s Gulch','',0,0),
(102,102,'Return to Lavastorm',10,'Return to Lavastorm','',0,0),
(103,103,'rotate chest',10,'rotate chest','',0,0),
(104,104,'twist vase',10,'twist vase','',0,0),
(105,105,'plant evidence',10,'plant evidence','',0,0),
(106,106,'search trunk',10,'search trunk','',0,0),
(107,107,'Read \'The Dogs of War\'',10,'Read \'The Dogs of War\'','',0,0),
(108,108,'Read \'Zebuxoruk\'s Prophecies\'',10,'Read \'Zebuxoruk\'s Prophecies\'','',0,0),
(109,109,'Read \'Tactician Thuzal\'',10,'Read \'Tactician Thuzal\'','',0,0),
(110,110,'Read \'Symbols of Ages Past\'',10,'Read \'Symbols of Ages Past\'','',0,0),
(111,111,'search book',10,'search book','',0,0),
(112,112,'Enter the crypt',10,'Enter the crypt','',0,0),
(113,113,'disarm',5,'disarm','',0,0),
(114,114,'Look around',5,'Look around','',0,0),
(115,115,'Examine the drawer',10,'Examine the drawer','',0,0),
(116,116,'Grab the book',10,'Grab the book','',0,0),
(117,117,'Enter Nektulos Forest',10,'Enter Nektulos Forest','',0,0),
(118,118,'Examine the book',10,'Examine the book','',0,0),
(119,119,'Enter Nektropos Castle',10,'Enter Nektropos Castle','',0,0),
(120,120,'Step into the portal',10,'Step into the portal','',0,0),
(121,121,'Enter the Void Palace',10,'Enter the Void Palace','',0,0),
(122,122,'Activate Portal',10,'Activate Portal','',0,0),
(123,123,'Enter the Portal',10,'Enter the Portal','',0,0),
(124,124,'open the scroll',10,'open the scroll','',0,0),
(125,125,'Exit to Enchanted Lands',10,'Exit to Enchanted Lands','',0,0),
(126,126,'re-forge the hilt',10,'re-forge the hilt','',0,0),
(127,127,'Search cart',10,'Search cart','',0,0),
(128,128,'Rip Flag',10,'Rip Flag','',0,0),
(129,129,'Open Crate',10,'Open Crate','',0,0),
(130,130,'Examine Corpse',10,'Examine Corpse','',0,0),
(131,131,'Look For Egg',10,'Look For Egg','',0,0),
(132,132,'Search coal bin',10,'Search coal bin','',0,0),
(133,133,'use furnace',5,'use furnace','',0,0),
(134,134,'pull out the sword',10,'pull out the sword','',0,0),
(135,135,'mark',10,'mark','',0,0),
(136,136,'Enter the Enchanted Lands',10,'Enter the Enchanted Lands','',0,0),
(137,137,'Enter the Overlord\'s Throne Room',10,'Enter the Overlord\'s Throne Room','',0,0),
(138,138,'Enter the Chamber of Rulgax',10,'Enter the Chamber of Rulgax','',0,0),
(139,139,'use key',10,'use key','',0,0),
(140,140,'Pick up the Coin',5,'Pick up the Coin','',0,0),
(141,141,'To Enchanted Lands',10,'To Enchanted Lands','',0,0),
(142,142,'Search lantern',10,'Search lantern','',0,0),
(143,143,'Enter Chelsith',10,'Enter Chelsith','',0,0),
(144,144,'Enter the Chamber of Destiny',10,'Enter the Chamber of Destiny','',0,0),
(145,145,'To Jarsath Wastes',10,'To Jarsath Wastes','',0,0),
(146,146,'To the Launch Pad',5,'To the Launch Pad','',0,0),
(147,147,'Exit to Paineel',10,'Exit to Paineel','',0,0),
(148,148,'Lower Elevator',20,'Lower Elevator','',200,0),
(149,149,'light brazier',10,'light brazier','',100,0),
(150,150,'Enter Firemyst Gully',10,'Enter Firemyst Gully','',0,0),
(151,151,'use brass key',2,'use brass key','',0,0),
(152,152,'use copper key',2,'use copper key','',0,0),
(153,153,'dig through the horse\'s remains',2,'dig through the horse\'s remains','',0,0),
(154,154,'use iron key',2,'use iron key','',0,0),
(155,155,'teleport',10,'teleport','',0,0),
(156,156,'Enter Toxxulia\'s Mound',10,'Enter Toxxulia\'s Mound','',0,0),
(157,157,'Enter Azhub\'s Ship',10,'Enter Azhub\'s Ship','',0,0),
(158,158,'To Moors of Ykesha',10,'To Moors of Ykesha','',0,0),
(159,159,'Hook it!',20,'Hook it!','',0,0),
(160,160,'Search Bones',10,'Search Bones','',0,0),
(161,161,'Search Gear',10,'Search Gear','',0,0),
(162,162,'Search',12,'Search','',150,0),
(163,163,'Enter caverns',10,'Enter caverns','',0,0),
(164,164,'Place Treasure',5,'Place Treasure','',0,0),
(165,165,'Check Under Rock',10,'Check Under Rock','',0,0),
(166,166,'Open to Butcherblock Mountains',10,'Open to Butcherblock Mountains','',0,0),
(167,167,'Place your hand on the door',10,'Place your hand on the door','',0,0),
(168,168,'Place the blasting keg in front of the door',10,'Place the blasting keg in front of the door','',0,0),
(169,169,'Gather a gloom mushroom',10,'Gather a gloom mushroom','',0,0),
(170,170,'Grab the bottle.',10,'Grab the bottle.','',0,0),
(171,171,'Grab the wrench.',10,'Grab the wrench.','',0,0),
(172,172,'Open the crate and grab some bandages.',10,'Open the crate and grab some bandages.','',0,0),
(173,173,'Grab the book.',10,'Grab the book.','',0,0),
(174,174,'Open the barrel.',10,'Open the barrel.','',0,0),
(175,175,'Enter the Haunted Vaults',10,'Enter the Haunted Vaults','',0,0),
(176,176,'Inspect the writing',10,'Inspect the writing','',0,0),
(177,177,'Return the kobold\'s spirit to his tomb',10,'Return the kobold\'s spirit to his tomb','',0,0),
(178,178,'Return the gnome\'s spirit to his tomb',10,'Return the gnome\'s spirit to his tomb','',0,0),
(179,179,'Return the dwarf\'s spirit to his tomb',10,'Return the dwarf\'s spirit to his tomb','',0,0),
(180,180,'Return the gnoll\'s spirit to his tomb',10,'Return the gnoll\'s spirit to his tomb','',0,0),
(181,181,'Seal the remnants of Bundin',10,'Seal the remnants of Bundin','',0,0),
(182,182,'Travel Kelethin',5,'Travel Kelethin','',0,0),
(183,183,'Search Backpack',2,'Search Backpack','',0,0),
(184,184,'destroy totem',5,'destroy totem','',250,46),
(185,185,'Release the Wood Weevils',2,'Release the Wood Weevils','',0,0),
(186,186,'Search Chest',3,'Search Chest','',300,568),
(187,187,'Renounce your faith in Marr',10,'Renounce your faith in Marr','',0,0),
(188,188,'Search for Honor Declarations',5,'Search for Honor Declarations','',0,0),
(189,189,'Search Shelves',10,'Search Shelves','',0,0),
(190,190,'Open the crate and grab a gempack.',10,'Open the crate and grab a gempack.','',0,0),
(191,191,'Go to the upper floor.',10,'Go to the upper floor.','',0,0),
(192,192,'Pick up Idol of Fright',10,'Pick up Idol of Fright','',0,0),
(193,193,'Pick up Idol of Terror',10,'Pick up Idol of Terror','',0,0),
(194,194,'Destroy Thulian idol',2,'Destroy Thulian idol','',0,0),
(195,195,'Pick up Idol of Fear',10,'Pick up Idol of Fear','',0,0),
(196,196,'Pick up Idol of Dread',10,'Pick up Idol of Dread','',0,0),
(197,197,'Place Thulzite',5,'Place Thulzite','',0,0),
(198,198,'Pour blood and water into basin',10,'Pour blood and water into basin','',0,0),
(199,199,'Enter the Feerrott',10,'Enter the Feerrott','',0,0),
(200,200,'Enter the Sacred Chambers',10,'Enter the Sacred Chambers','',0,0),
(201,201,'Place hand on idol',10,'Place hand on idol','',0,0),
(202,202,'Take Screaming Mace',10,'Take Screaming Mace','',0,0),
(203,203,'Enter The Temple of Cazic-Thule',10,'Enter The Temple of Cazic-Thule','',0,0),
(204,204,'Take the sack of berries',10,'Take the sack of berries','',0,0),
(205,205,'Look Inside Barrel',10,'Look Inside Barrel','',0,0),
(206,206,'Unlock',10,'Unlock','',0,0),
(207,207,'Search for Pin',10,'Search for Pin','',0,0),
(208,208,'Row out to the Far Pelican.',10,'Row out to the Far Pelican.','',0,0),
(209,209,'Search rubbish',10,'Search rubbish','',0,0),
(210,210,'Search reeds',10,'Search reeds','',0,0),
(211,211,'Pick up device',10,'Pick up device','',0,0),
(212,212,'Enter Runnyeye Citadel',10,'Enter Runnyeye Citadel','',0,0),
(213,213,'Enter The Vestibule',10,'Enter The Vestibule','',0,0),
(214,214,'Enter The Obelisk of Lost Souls',10,'Enter The Obelisk of Lost Souls','',0,0),
(215,215,'Enter Thurgadin, City of the Coldain',10,'Enter Thurgadin, City of the Coldain','',0,0),
(216,216,'Travel within Eastern Wastes',10,'Travel within Eastern Wastes','',0,0),
(217,217,'Use the portal',10,'Use the portal','',0,0),
(218,218,'To Fortress of Drunder',10,'To Fortress of Drunder','',0,0),
(219,219,'To Wakening Lands',10,'To Wakening Lands','',0,0),
(220,220,'Dracur\'s Recent Past',10,'Dracur\'s Recent Past','',0,0),
(221,221,'Enter the Harbor Cache\'s Cellar',10,'Enter the Harbor Cache\'s Cellar','',0,0),
(222,222,'Enter the Cache',10,'Enter the Cache','',0,0),
(223,223,'Enter Qeynos Capitol District',10,'Enter Qeynos Capitol District','',0,0),
(224,224,'Enter Smuggler\'s Vault',10,'Enter Smuggler\'s Vault','',0,0),
(225,225,'Enter the Plotter\'s Hovel',10,'Enter the Plotter\'s Hovel','',0,0),
(226,226,'Enter Graystone Yard',10,'Enter Graystone Yard','',0,0),
(227,227,'Release the entranced glaciers',2,'Release the entranced glaciers','',0,0),
(228,228,'Destroy',10,'Destroy','',100,0),
(229,229,'Activate Lever',5,'Activate Lever','',0,0),
(230,230,'Enter Atrebe\'s Laboratory: The Fabled City of Kor-sha',10,'Enter Atrebe\'s Laboratory: The Fabled City of Kor-sha','',0,0),
(231,231,'enter the temple',10,'enter the temple','',0,0),
(232,232,'The Ancient Vault',10,'The Ancient Vault','',0,0),
(233,233,'Pour the Solvent',10,'Pour the Solvent','',0,0),
(234,234,'Shape the Crystal',10,'Shape the Crystal','',0,0),
(235,235,'Harvest the Crystal',10,'Harvest the Crystal','',0,0),
(236,236,'Polish the Crystal',10,'Polish the Crystal','',0,0),
(237,237,'Place the Crystal',10,'Place the Crystal','',0,0),
(238,238,'Exit The Ancient Vault',10,'Exit The Ancient Vault','',0,0),
(239,239,'Teleport Down',10,'Teleport Down','',0,0),
(240,240,'Teleport Up',10,'Teleport Up','',0,0),
(241,241,'Enter Temple of the Faceless',10,'Enter Temple of the Faceless','',0,0),
(242,242,'Exit to Eidolon Jungle',10,'Exit to Eidolon Jungle','',0,0),
(243,243,'Loot',10,'Loot','',0,0),
(244,244,'Enter Throne of Fear',10,'Enter Throne of Fear','',0,0),
(245,245,'To Eidolon Jungle',10,'To Eidolon Jungle','',0,0),
(246,246,'Enter the Obelisk of Ahkzul',10,'Enter the Obelisk of Ahkzul','',0,0),
(247,247,'Enter the Ruins of Guk: The Lower Corridors',10,'Enter the Ruins of Guk: The Lower Corridors','',0,0),
(248,248,'Enter the Ruins of Guk: Ykesha\'s Stronghold',10,'Enter the Ruins of Guk: Ykesha\'s Stronghold','',0,0),
(249,249,'Enter the Ruins of Guk: The Halls of the Fallen',10,'Enter the Ruins of Guk: The Halls of the Fallen','',0,0),
(250,250,'Return to Stonebrunt Highlands',10,'Return to Stonebrunt Highlands','',0,0),
(251,251,'Take Chest',10,'Take Chest','',0,0),
(252,252,'Search Barrels',10,'Search Barrels','',0,0),
(253,253,'Search plant',10,'Search plant','',0,0),
(254,254,'Search turtle shells',10,'Search turtle shells','',0,0),
(255,255,'Search through books',10,'Search through books','',0,0),
(256,256,'Search rubble',10,'Search rubble','',0,0),
(257,257,'Search barrel',10,'Search barrel','',0,0),
(258,258,'Search drawers',10,'Search drawers','',0,0),
(259,259,'Search rocking chair',10,'Search rocking chair','',0,0),
(260,260,'Search plant-light',10,'Search plant-light','',0,0),
(261,261,'Search nightstand',10,'Search nightstand','',0,0),
(262,262,'Search grain sacks',10,'Search grain sacks','',0,0),
(263,263,'take the map',10,'take the map','',0,0),
(264,264,'take the boat schematic',10,'take the boat schematic','',0,0),
(265,265,'Search rock',10,'Search rock','',100,0),
(266,266,'Enter The Lair of Grenthial',10,'Enter The Lair of Grenthial','',0,0),
(267,267,'Enter the Gigglegibber Hideout',10,'Enter the Gigglegibber Hideout','',0,0),
(268,268,'Enter Rivervale',10,'Enter Rivervale','',0,0),
(269,269,'Rattle Bones',10,'Rattle Bones','',0,0),
(270,270,'Place Guts',5,'Place Guts','',0,0),
(271,271,'open the backpack',10,'open the backpack','',0,0),
(272,272,'Place Feed',5,'Place Feed','',0,0),
(273,273,'Grab Stein',10,'Grab Stein','',0,0),
(274,274,'Search Rocks',10,'Search Rocks','',0,0),
(275,275,'Search Beds',10,'Search Beds','',0,0),
(276,276,'Draw Pint',10,'Draw Pint','',0,0),
(277,277,'Take Some Strange Metal',10,'Take Some Strange Metal','',0,0),
(278,278,'Pull Loose Meteorite',10,'Pull Loose Meteorite','',0,0),
(279,279,'Place Offering',10,'Place Offering','',100,0),
(280,280,'Enter Sundered Splitpaw',10,'Enter Sundered Splitpaw','',0,0),
(281,281,'Grab Hops',10,'Grab Hops','',0,0),
(282,282,'Enter the Gnoll Cave',10,'Enter the Gnoll Cave','',0,0),
(283,283,'Enter the Ruins of Varsoon',10,'Enter the Ruins of Varsoon','',0,0),
(284,284,'Return to Thundering Steppes',10,'Return to Thundering Steppes','',0,0),
(285,285,'Place Vessel',10,'Place Vessel','',100,0),
(286,286,'Grab the bottle',10,'Grab the bottle','',0,0),
(287,287,'Grab the vial',10,'Grab the vial','',0,0),
(288,288,'Pick up scroll',2,'Pick up scroll','',0,0),
(289,289,'Pick Up the Crate',2,'Pick Up the Crate','',0,0),
(290,290,'Switch the Orders',10,'Switch the Orders','',0,0),
(291,291,'Examine rock',10,'Examine rock','',0,0),
(292,292,'Knock on the shack\'s wall',10,'Knock on the shack\'s wall','',0,0),
(293,293,'Use Barrel',10,'Use Barrel','',0,0),
(294,294,'Enter the City of Freeport',10,'Enter the City of Freeport','',0,0),
(295,295,'Smash',2,'smash','',200,0),
(296,296,'burn',10,'burn','',100,0),
(297,297,'Climb the Tower',2,'Climb the Tower','',0,0),
(298,298,'douse',2,'douse','',0,0),
(299,299,'spoil',2,'spoil','',0,0),
(300,300,'Check mailbox',10,'Check mailbox','',100,0),
(301,301,'infest',2,'infest','',0,0),
(302,302,'bust open',2,'bust open','',0,0),
(303,303,'Turn',10,'Turn','',0,0),
(304,304,'Enter Beggar\'s Court',10,'Enter Beggar\'s Court','',0,0),
(305,305,'Enter Longshadow Alley',10,'Enter Longshadow Alley','',0,0),
(306,306,'Enter Stonestair Byway',10,'Enter Stonestair Byway','',0,0),
(307,307,'Enter the Trembling Lagoon',10,'Enter the Trembling Lagoon','',0,0),
(308,308,'Step into the Void',10,'Step into the Void','',0,0),
(309,309,'The Dreadcutter',10,'The Dreadcutter','',0,0),
(310,310,'Exit The Dreadcutter',10,'Exit The Dreadcutter','',0,0),
(311,311,'Exit to Obol Plains',10,'Exit to Obol Plains','',0,0),
(312,312,'Pick up dagger',10,'Pick up dagger','',0,0),
(313,313,'destroy the den',2,'destroy the den','',0,0),
(314,314,'Enter the Ancient\'s Table',10,'Enter the Ancient\'s Table','',0,0),
(315,315,'Enter the Pillars of Flame',10,'Enter the Pillars of Flame','',0,0),
(316,316,'Cook the rats',10,'Cook the rats','',0,0),
(317,317,'Release Spring',0,'Release Spring','',0,0),
(318,318,'Enter Valeein H\'shra\'s Archives',10,'Enter Valeein H\'shra\'s Archives','',0,0),
(319,319,'Travel the Skies',5,'Travel the Skies','',0,0),
(320,320,'Summon the Guardian of Fire',10,'Summon the Guardian of Fire','',0,0),
(321,321,'Summon the Guardian of Ice',10,'Summon the Guardian of Ice','',0,0),
(322,322,'Search the crate',10,'Search the crate','',0,0),
(323,323,'Use Spirit Vessel on skull',10,'Use Spirit Vessel on skull','',0,0),
(324,324,'Search box',10,'Search box','',0,0),
(325,325,'Stow Away on the Samiel Pirate Ship',10,'Stow Away on the Samiel Pirate Ship','',0,0),
(326,326,'Grab the ebbnut',10,'Grab the ebbnut','',0,0),
(327,327,'Inspect the tomb door',10,'Inspect the tomb door','',0,0),
(328,328,'Ensure the tomb is sealed',10,'Ensure the tomb is sealed','',0,0),
(329,329,'Enter Sunken City',10,'Enter Sunken City','',0,0),
(330,330,'examine tomb',5,'examine tomb','',0,0),
(331,331,'Open snake basket',5,'Open snake basket','',0,0),
(332,332,'Pick up clue',10,'Pick up clue','',0,0),
(333,333,'Pick up lower left piece of torn voucher',10,'Pick up lower left piece of torn voucher','',0,0),
(334,334,'Search vase',10,'Search vase','',0,0),
(335,335,'Pick up upper right piece of torn voucher',10,'Pick up upper right piece of torn voucher','',0,0),
(336,336,'Pick up the ewer',10,'Pick up the ewer','',0,0),
(337,337,'Open to Peacock Club',10,'Open to Peacock Club','',0,0),
(338,338,'Sneak into the Palace of the Court of Truth',10,'Sneak into the Palace of the Court of Truth','',0,0),
(339,339,'Enter the Court of Truth',10,'Enter the Court of Truth','',0,0),
(340,340,'Enter the Court of Tears',10,'Enter the Court of Tears','',0,0),
(341,341,'Enter the Court of the Blades',10,'Enter the Court of the Blades','',0,0),
(342,342,'Pick up the perfume',10,'Pick up the perfume','',0,0),
(343,343,'Pick up the painting',10,'Pick up the painting','',0,0),
(344,344,'Enter Maj\'Dul',10,'Enter Maj\'Dul','',0,0),
(345,345,'Throw Wrench',10000,'Throw Wrench','',0,0),
(346,346,'Unlock Vault Door',5,'Unlock Vault Door','',0,0),
(347,347,'Return to Jarsath Wastes',10,'Return to Jarsath Wastes','',0,0),
(348,348,'Hide the Item of Heresy',2,'Hide the Item of Heresy','',0,0),
(349,349,'Take the message',10,'Take the message','',0,0),
(350,350,'Take the documents',10,'Take the documents','',0,0),
(351,351,'Kidnap Riley',10,'Kidnap Riley','',0,0),
(352,352,'Travel to Thundering Steppes',10,'Travel to Thundering Steppes','',0,0),
(353,353,'Travel to Nektulos',10,'Travel to Nektulos','',0,0),
(354,354,'Search Hay',10,'Search Hay','',100,0),
(355,355,'poison',2,'poison','',0,0),
(356,356,'dump',2,'dump','',0,0),
(357,357,'overturn',2,'overturn','',100,0),
(358,358,'Travel within Qeynos',5,'Travel within Qeynos','',0,0),
(359,359,'enter the cellar',10,'enter the cellar','',0,0),
(360,360,'shake mushroom',10,'shake mushroom','',0,0),
(361,361,'Enter Vermin\'s Snye',10,'Enter Vermin\'s Snye','',0,0),
(362,362,'Enter Antonica',10,'Enter Antonica','',0,0),
(363,363,'Enter The Peat Bog',10,'Enter The Peat Bog','',0,0),
(364,364,'Enter The Crypt of Betrayal',10,'Enter The Crypt of Betrayal','',0,0),
(365,365,'Open the Door',10,'Open the Door','',0,0),
(366,366,'Enter the Sepulcher of Jahnda',10,'Enter the Sepulcher of Jahnda','',0,0),
(367,367,'Enter the The Library of Vatheel',10,'Enter the The Library of Vatheel','',0,0),
(368,368,'Enter Qeynos Province District - Qeynos Harbor',10,'Enter Qeynos Province District - Qeynos Harbor','',0,0),
(369,369,'Enter Qeynos Capitol District - South Qeynos',10,'Enter Qeynos Capitol District - South Qeynos','',0,0),
(370,370,'Enter Qeynos Capitol District - North Qeynos',10,'Enter Qeynos Capitol District - North Qeynos','',0,0),
(371,371,'Enter Qeynos Province District - Elddar Grove',10,'Enter Qeynos Province District - Elddar Grove','',0,0),
(372,372,'Press the coin into the palm',10,'Press the coin into the palm','',0,0),
(373,373,'Enter The Down Below',10,'Enter The Down Below','',0,0),
(374,374,'Pick up bottle',10,'Pick up bottle','',0,0),
(375,375,'Enter Qeynos Province District',10,'Enter Qeynos Province District','',0,0),
(376,376,'Slip into the room',10,'Slip into the room','',0,0),
(377,377,'Enter Office',10,'Enter Office','',0,0),
(378,378,'Enter Guard Barracks',10,'Enter Guard Barracks','',0,0),
(379,379,'Enter the workshop',10,'Enter the workshop','',0,0),
(380,380,'Enter the Storehouse',10,'Enter the Storehouse','',0,0),
(381,381,'Enter Miragul\'s Phylactery',10,'Enter Miragul\'s Phylactery','',0,0),
(382,382,'Pray at the Altar',10,'Pray at the Altar','',0,0),
(383,383,'Enter the Menagerie',10,'Enter the Menagerie','',0,0),
(384,384,'Enter Munzok\'s Material Bastion',10,'Enter Munzok\'s Material Bastion','',0,0),
(385,385,'What do you mean redemption?',10,'What do you mean redemption?','',0,0),
(386,386,'Enter the Shattered Vale',10,'Enter the Shattered Vale','',0,0),
(387,387,'place the orb on the headstone and enter',10,'place the orb on the headstone and enter','',0,0),
(388,388,'Search skeleton',10,'Search skeleton','',0,0),
(389,389,'{v // open door}Use',5,'{v // open door}Use','',0,0),
(390,390,'Assay the Crystal',5,'Assay the Crystal','',0,0),
(391,391,'Enter Scornfeather Roost',10,'Enter Scornfeather Roost','',0,0),
(392,392,'Enter the Vault of Dust',10,'Enter the Vault of Dust','',0,0),
(393,393,'Enter The Clefts of Rujark',10,'Enter The Clefts of Rujark','',0,0),
(394,394,'collect magical ore',2,'collect magical ore','',0,0),
(395,395,'Enter Bloodskull Valley',10,'Enter Bloodskull Valley','',0,0),
(396,396,'Enter Bloodskull Valley.',10,'Enter Bloodskull Valley.','',0,0),
(397,397,'Enter the Cove of Decay',10,'Enter the Cove of Decay','',0,0),
(398,398,'Crank the Machine',10,'Crank the Machine','',0,0),
(399,399,'Pick up the diary',10,'Pick up the diary','',0,0),
(400,400,'Pick up the harp',10,'Pick up the harp','',0,0),
(401,401,'Step through the mirror',10,'Step through the mirror','',0,0),
(402,402,'Pick',10,'Pick','',0,0),
(403,403,'Search flowering plant',10,'Search flowering plant','',0,0),
(404,404,'Search pillows',10,'Search pillows','',0,0),
(405,405,'Read Journal',10,'Read Journal','',0,0),
(406,406,'Pick up box',10,'Pick up box','',0,0),
(407,407,'To the deserted mine',10,'To the deserted mine','',0,0),
(408,408,'To Zek, the Orcish Wastes',10,'To Zek, the Orcish Wastes','',0,0),
(409,409,'Search pole',10,'Search pole','',0,0),
(410,410,'To Feerrott',10,'To Feerrott','',0,0),
(411,411,'Examine Rocks',10,'Examine Rocks','',0,0),
(412,412,'Examine Barrel',10,'Examine Barrel','',0,0),
(413,413,'Examine Chest',10,'Examine Chest','',0,0),
(414,414,'Examine Basket',10,'Examine Basket','',0,0),
(415,415,'bury Maltena\'s remains',2,'bury Maltena\'s remains','',0,0),
(416,416,'search corpse',5,'search corpse','',0,0),
(417,417,'Enter The Forbidden Sepulcher',10,'Enter The Forbidden Sepulcher','',0,0),
(418,418,'Enter Everfrost',10,'Enter Everfrost','',0,0),
(419,419,'Pick up the evidence',10,'Pick up the evidence','',0,0),
(420,420,'Enter the Living Tombs',10,'Enter the Living Tombs','',0,0),
(421,421,'Exit to the Sinking Sands',10,'Exit to the Sinking Sands','',0,0),
(422,422,'Destroy the Standard',2,'Destroy the Standard','',0,0),
(423,423,'use Adham\'s key',2,'use Adham\'s key','',0,0),
(424,424,'kick the bucket',2,'kick the bucket','',0,0),
(425,425,'Place Cloak',5,'Place Cloak','',0,0),
(426,426,'Insert Dozurite',5,'Insert Dozurite','',0,0),
(427,427,'Refine Dozurite',5,'Refine Dozurite','',0,0),
(428,428,'form the bottle',5,'form the bottle','',0,0),
(429,429,'Enter the Oratorium ',10,'Enter the Oratorium ','',0,0),
(430,430,'Break the Barrier',10,'Break the Barrier','',0,0),
(431,431,'Seal the lexicon',10,'Seal the lexicon','',0,0),
(432,432,'Gather remains',10,'Gather remains','',0,0),
(433,433,'Transcribe the runes',10,'Transcribe the runes','',0,0),
(434,434,'Enter Sabaron\'s Palace',10,'Enter Sabaron\'s Palace','',0,0),
(435,435,'Enter the Silent City',10,'Enter the Silent City','',0,0),
(436,436,'Search the crypt',10,'Search the crypt','',0,0),
(437,437,'Search crate',10,'Search crate','',0,0),
(438,438,'Pick up the ward',10,'Pick up the ward','',0,0),
(439,439,'Destroy the Nest',10,'Destroy the Nest','',0,0),
(440,440,'Read',10,'Read','',0,0),
(441,441,'Enter The Sanctorium',10,'Enter The Sanctorium','',0,0),
(442,442,'The Sinking Sands',10,'The Sinking Sands','',0,0),
(443,443,'examine pick',10,'examine pick','',0,0),
(444,444,'Search cot',10,'Search cot','',0,0),
(445,445,'Search bucket',10,'Search bucket','',0,0),
(446,446,'Search lamp',10,'Search lamp','',0,0),
(447,447,'Search bellows',10,'Search bellows','',0,0),
(448,448,'Enter Grozmag\'s Trial',10,'Enter Grozmag\'s Trial','',0,0),
(449,449,'open the chest',10,'open the chest','',0,0),
(450,450,'Open Chest',10,'Open Chest','',0,0),
(451,451,'Inspect Skeleton',10,'Inspect Skeleton','',0,0),
(452,452,'Enter the Vault of the Fallen',10,'Enter the Vault of the Fallen','',0,0),
(453,453,'Enter Fallen Gate',10,'Enter Fallen Gate','',0,0),
(454,454,'Return to Moors of Ykesha',10,'Return to Moors of Ykesha','',0,0),
(455,455,'Break Binds',0,'Break Binds','',0,0),
(456,456,'Return to Eastern Wastes',10,'Return to Eastern Wastes','',0,0),
(457,457,'Use Obelisk',5,'Use Obelisk','',0,0),
(458,458,'Return to Paineel',10,'Return to Paineel','',0,0),
(459,459,'Offer Mole Rat Blood',2,'Offer Mole Rat Blood','',0,0),
(460,460,'Travel Within Darklight Wood',10,'Travel Within Darklight Wood','',0,0),
(461,461,'To the Thexian Hideaway',10,'To the Thexian Hideaway','',0,0),
(462,462,'Use the Stove',0.1,'Use the Stove','',0,0),
(463,463,'Touch Mirror',10,'Touch Mirror','',0,0),
(464,464,'Inspect the Barrier',2,'Inspect the Barrier','',0,0),
(465,465,'Inspect the Chest',2,'Inspect the Chest','',0,0),
(466,466,'Unwrap Gift',5,'Unwrap Gift','',0,0),
(467,467,'Attempt to Disarm Trap',10,'Attempt to Disarm Trap','',0,0),
(468,468,'Check Pockets',5,'Check Pockets','',0,0),
(469,469,'Hum a Harmony',10,'Hum a Harmony','',0,0),
(470,470,'Enter the Tower of Frozen Shadow',10,'Enter the Tower of Frozen Shadow','',0,0),
(471,471,'Place Froglok Totem',10,'Place Froglok Totem','',0,0),
(472,472,'Enter the Vortex',10,'Enter the Vortex','',0,0),
(473,473,'Wash Off Rock',10,'Wash Off Rock','',0,0),
(474,474,'Break off branch',5,'Break off branch','',0,0),
(475,475,'Search stool',10,'Search stool','',0,0),
(476,476,'Pick up crate',10,'Pick up crate','',0,0),
(477,477,'Launch',5,'Launch','',0,0),
(478,478,'Examine Urn',10,'Examine Urn','',0,0),
(479,479,'Examine Armoire',10,'Examine Armoire','',0,0),
(480,480,'Examine tree',10,'Examine tree','',0,0),
(481,481,'Try opening the cage',10,'Try opening the cage','',0,0),
(482,482,'Attempt the Trial of Bo Fen',10,'Attempt the Trial of Bo Fen','',0,0),
(483,483,'Attempt the Trial of Sagacious Ting',10,'Attempt the Trial of Sagacious Ting','',0,0),
(484,484,'Attempt the Trial of Jiang Anlan',10,'Attempt the Trial of Jiang Anlan','',0,0),
(485,485,'Attempt the Trial of Lin Vo',10,'Attempt the Trial of Lin Vo','',0,0),
(486,486,'Attempt the Trial of Qin Lo',10,'Attempt the Trial of Qin Lo','',0,0),
(487,487,'Enter the Mediation Chamber',10,'Enter the Mediation Chamber','',0,0),
(488,488,'Attempt the Trial of Sun Kai',10,'Attempt the Trial of Sun Kai','',0,0),
(489,489,'Attempt the Trial of Li Zhong',10,'Attempt the Trial of Li Zhong','',0,0),
(490,490,'Return to the Village',10,'Return to the Village','',0,0),
(491,491,'Knock on Wood',10,'Knock on Wood','',0,0),
(492,492,'Enter the Village of Shin',10,'Enter the Village of Shin','',0,0),
(493,493,'Enter Xux\'laio\'s Roost',10,'Enter Xux\'laio\'s Roost','',0,0),
(494,494,'Examine Plants',10,'Examine Plants','',0,0),
(495,495,'Enter the Mystic Lake',10,'Enter the Mystic Lake','',0,0),
(496,496,'loosen the rock and see what lies beneath it',10,'loosen the rock and see what lies beneath it','',0,0),
(497,497,'Search bushes',2,'Search bushes','',0,0),
(498,498,'Enter the Forsaken City',10,'Enter the Forsaken City','',0,0),
(499,499,'Search the bookcase',10,'Search the bookcase','',0,0),
(500,500,'Examine the weapon rack',10,'Examine the weapon rack','',0,0),
(501,501,'Search inside the chest',10,'Search inside the chest','',0,0),
(502,502,'Take a book from the stack',10,'Take a book from the stack','',0,0),
(503,503,'Enter the Throne Room',10,'Enter the Throne Room','',0,0),
(504,504,'Exit to the Greater Faydark',10,'Exit to the Greater Faydark','',0,0),
(505,505,'Take the Chalice of Hope',10,'Take the Chalice of Hope','',0,0),
(506,506,'To Crushbone Keep',10,'To Crushbone Keep','',0,0),
(507,507,'Transport to the entry of Crushbone Keep',10,'Transport to the entry of Crushbone Keep','',0,0),
(508,508,'Search bookshelves',2,'Search bookshelves','',0,0),
(509,509,'Drink from the fount',10,'Drink from the fount','',0,0),
(510,510,'Exit to Mystic Lake',10,'Exit to Mystic Lake','',0,0),
(511,511,'Read the Book',5,'Read the Book','',0,0),
(512,512,'place herbs in brazier',10,'place herbs in brazier','',0,0),
(513,513,'Stop Summoning',10,'Stop Summoning','',0,0),
(514,514,'Return to the Forsaken City',10,'Return to the Forsaken City','',0,0),
(515,515,'Take the Flute',10,'Take the Flute','',0,0),
(516,516,'open the rucksack',10,'open the rucksack','',0,0),
(517,517,'Enter Drayek\'s Chamber',10,'Enter Drayek\'s Chamber','',0,0),
(518,518,'Enter Permafrost',10,'Enter Permafrost','',0,0),
(519,519,'Return to the Village of Shin',10,'Return to the Village of Shin','',0,0),
(520,520,'searching',10,'searching','',0,0),
(521,521,'Pick up the chronicle egg',10,'Pick up the chronicle egg','',0,0),
(522,522,'go over this rock',10,'go over this rock','',0,0),
(523,523,'Put Shards in the Container',10,'Put Shards in the Container','',0,0),
(524,524,'Grab the toadstool',10,'Grab the toadstool','',0,0),
(525,525,'Enter the Lyceum',10,'Enter the Lyceum','',0,0),
(526,526,'Return to Tenebrous Tangle',10,'Return to Tenebrous Tangle','',0,0),
(527,527,'crush flower',10,'crush flower','',0,0),
(528,528,'shake',5,'shake','',0,0),
(529,529,'Step into the mirror.',10,'Step into the mirror.','',0,0),
(530,530,'Grab the frog',10,'Grab the frog','',0,0),
(531,531,'Search stone',10,'Search stone','',0,0),
(532,532,'Enter the Temple of Scale',10,'Enter the Temple of Scale','',0,0),
(533,533,'Enter Halls of the Seeing',10,'Enter Halls of the Seeing','',0,0),
(534,534,'Pick up the book',10,'Pick up the book','',0,0),
(535,535,'Gather some water',10,'Gather some water','',0,0),
(536,536,'Search stones',10,'Search stones','',0,0),
(537,537,'Pick up the basket',10,'Pick up the basket','',0,0),
(538,538,'replace listening crystal',2,'replace listening crystal','',0,0),
(539,539,'reforge',10,'reforge','',0,0),
(540,540,'use forge',5,'use forge','',0,0),
(541,541,'Examine the memorial',10,'Examine the memorial','',0,0),
(542,542,'Travel within Great Divide',10,'Travel within Great Divide','',0,0),
(543,543,'Search the bones.',10,'Search the bones.','',0,0),
(544,544,'Enter Lockjaw\'s Lair',10,'Enter Lockjaw\'s Lair','',0,0),
(545,545,'Infuse with Fire',10,'Infuse with Fire','',0,0),
(546,546,'Out of the Frying Pan, into ...',10,'Out of the Frying Pan, into ...','',0,0),
(547,547,'Place Marr symbol',2,'Place Marr symbol','',0,0),
(548,548,'Forge Key',10,'Forge Key','',0,0),
(549,549,'Enter Solusek\'s Eye',10,'Enter Solusek\'s Eye','',0,0),
(550,550,'Enter Lavastorm',10,'Enter Lavastorm','',0,0),
(551,551,'Enter Nagafen\'s Lair',10,'Enter Nagafen\'s Lair','',0,0),
(552,552,'open bottle',5,'open bottle','',0,0),
(553,553,'Enter the Hold of Rime: The Ascent',10,'Enter the Hold of Rime: The Ascent','',0,0),
(554,554,'Ride Ice Griffin',5,'Ride Ice Griffin','',0,0),
(555,555,'pour in the venom',2,'pour in the venom','',0,0),
(556,556,'Exit to Great Divide',10,'Exit to Great Divide','',0,0),
(557,557,'Enter Kraytoc\'s Fortress',10,'Enter Kraytoc\'s Fortress','',0,0),
(558,558,'Retrieve Clockwork Spider',10,'Retrieve Clockwork Spider','',0,0),
(559,559,'Check the guard\'s pockets',2,'Check the guard\'s pockets','',0,0),
(560,560,'Slap the Guard',5,'Slap the Guard','',0,0),
(561,561,'Exit to Lavastorm',10,'Exit to Lavastorm','',0,0),
(562,562,'harvest',5,'harvest','',0,0),
(563,563,'Enter the Tower of the Drafling',10,'Enter the Tower of the Drafling','',0,0),
(564,564,'Search bookcase',10,'Search bookcase','',0,0),
(565,565,'use the tap',10,'use the tap','',0,0),
(566,566,'Look Under Bed',10,'Look Under Bed','',0,0),
(567,567,'Search bookshelf',10,'Search bookshelf','',0,0),
(568,568,'Examine Rods',10,'Examine Rods','',0,0),
(569,569,'Pick up mayor moppet',10,'Pick up mayor moppet','',0,0),
(570,570,'Pick up fisherman moppet',10,'Pick up fisherman moppet','',0,0),
(571,571,'Pick up farmer moppet',10,'Pick up farmer moppet','',0,0),
(572,572,'Pick up tailor moppet',10,'Pick up tailor moppet','',0,0),
(573,573,'look inside trunk',10,'look inside trunk','',0,0),
(574,574,'Pick up the black crystal',10,'Pick up the black crystal','',0,0),
(575,575,'Enter the mysterious mine',10,'Enter the mysterious mine','',0,0),
(576,576,'Pick up jar',10,'Pick up jar','',0,0),
(577,577,'Feed the mini trotter',10,'Feed the mini trotter','',0,0),
(578,578,'Navigate to Everfrost',10,'Navigate to Everfrost','',0,0),
(579,579,'Light on fire',2,'Light on fire','',0,0),
(580,580,'To Clockwork Menace Factory',10,'To Clockwork Menace Factory','',0,0),
(581,581,'Engage Tactician',10,'Engage Tactician','',0,0),
(582,582,'Engage Energizer',10,'Engage Energizer','',0,0),
(583,583,'Engage Weaponsmith',10,'Engage Weaponsmith','',0,0),
(584,584,'Engage Armorsmith',10,'Engage Armorsmith','',0,0),
(585,585,'To Klak\'Anon',10,'To Klak\'Anon','',0,0),
(586,586,'Touch skull',10,'Touch skull','',0,0),
(587,587,'place listening crystal',2,'place listening crystal','',0,0),
(588,588,'Take hammer and spike',2,'Take hammer and spike','',0,0),
(589,589,'open door',5,'open door','',0,0),
(590,590,'Examine the tome',10,'Examine the tome','',0,0),
(591,591,'Gaze at the image',10,'Gaze at the image','',0,0),
(592,592,'Take the empty crystal',10,'Take the empty crystal','',0,0),
(593,593,'Use mirror',10,'Use mirror','',0,0),
(594,594,'Grab the tome',10,'Grab the tome','',0,0),
(595,595,'Use the dagger keys',10,'Use the dagger keys','',0,0),
(596,596,'Push the block',10,'Push the block','',0,0),
(597,597,'Enter the Hideout',10,'Enter the Hideout','',0,0),
(598,598,'throw rock',10,'throw rock','',0,0),
(599,599,'free the froglok',10,'free the froglok','',0,0),
(600,600,'climb up the ladder',10,'climb up the ladder','',0,0),
(601,601,'move torch closer to Dirin',10,'move torch closer to Dirin','',0,0),
(602,602,'Enter the Tombs of Night',10,'Enter the Tombs of Night','',0,0),
(603,603,'Enter the Underrot Caverns',10,'Enter the Underrot Caverns','',0,0),
(604,604,'Enter the Cave',10,'Enter the Cave','',0,0),
(605,605,'Burn Offerings',10,'Burn Offerings','',0,0),
(606,606,'Collect Trash',10,'Collect Trash','',0,0),
(607,607,'Enter Veeshan\'s Peak',10,'Enter Veeshan\'s Peak','',0,0),
(608,608,'Try to Wake up Dragon',20,'Try to Wake up Dragon','',0,0),
(609,609,'Pull Lever',10,'Pull Lever','',0,0),
(610,610,'Examine the Hive',10,'Examine the Hive','',0,0),
(611,611,'Push Button',10,'Push Button','',0,0),
(612,612,'Reprogram',5,'Reprogram','',0,0),
(613,613,'Help rotate statue',10,'Help rotate statue','',0,0),
(614,614,'Open cell door',20,'Open cell door','',0,0),
(615,615,'Dispel',2,'Dispel','',0,0),
(616,616,'Pull Switch',20,'Pull Switch','',0,0),
(617,617,'Fire and Destroy',10,'Fire and Destroy','',0,0),
(618,618,'Activate Teleporter',5,'Activate Teleporter','',0,0),
(619,619,'Travel to Eastern Wastes',10,'Travel to Eastern Wastes','',0,0),
(620,620,'Remove Fuel Cell',10,'Remove Fuel Cell','',0,0),
(621,621,'Examine Remains',10,'Examine Remains','',0,0),
(622,622,'Enter the Tomb',10,'Enter the Tomb','',0,0),
(623,623,'Gather Focus Crystal',0,'Gather Focus Crystal','',0,0),
(624,624,'Destroy the Book',0,'Destroy the Book','',0,0),
(625,625,'Read Tome',5,'Read Tome','',0,0),
(626,626,'examine statue',10,'examine statue','',100,0),
(627,627,'Touch burned out lightstone to statue',10,'Touch burned out lightstone to statue','',0,0),
(628,628,'Look Behind Shield',10,'Look Behind Shield','',0,0),
(629,629,'Touch Object',10,'Touch Object','',100,0),
(630,630,'Grab Flour',10,'Grab Flour','',100,0),
(631,631,'Pull Loose Rod',10,'Pull Loose Rod','',100,0),
(632,632,'Place gem in eye socket',10,'Place gem in eye socket','',0,0),
(633,633,'Climb the Tree',2,'Climb the Tree','',0,0),
(634,634,'unlock the grate and enter',10,'unlock the grate and enter','',0,0),
(635,635,'Enter Icespire Summit',10,'Enter Icespire Summit','',0,0),
(636,636,'look into the cube',10,'look into the cube','',0,0),
(637,637,'Search Candles',10,'Search Candles','',0,0),
(638,638,'activate scrying cube',2,'activate scrying cube','',0,0),
(639,639,'Return to Everfrost',10,'Return to Everfrost','',0,0),
(640,640,'Maneuver the spider into the sack',10,'Maneuver the spider into the sack','',0,0),
(641,641,'go down',5,'go down','',0,0),
(642,642,'Enter Veksar',10,'Enter Veksar','',0,0),
(643,643,'Enter Nu\'roga',10,'Enter Nu\'roga','',0,0),
(644,644,'Climb the rope',10,'Climb the rope','',0,0),
(645,645,'Take a Sample',0,'Take a Sample','',0,0),
(646,646,'Read Note',10,'Read Note','',0,0),
(647,647,'Blow Horn',10,'Blow Horn','',0,0),
(648,648,'Place a drop of Askerville blood',5,'Place a drop of Askerville blood','',0,0),
(649,649,'Examine the tombstone',10,'Examine the tombstone','',0,0),
(650,650,'Inspect Tombstone',10,'Inspect Tombstone','',0,0),
(651,651,'Begin to Dig',5,'Begin to Dig','',0,0),
(652,652,'Throw Bone',2,'Throw Bone','',0,0),
(653,653,'Ignite',2,'Ignite','',0,0),
(654,654,'Ignite Fireguard',10,'Ignite Fireguard','',0,0),
(655,655,'Remove the painting',2,'Remove the painting','',0,0),
(656,656,'Search Doodaddle\'s Remains',5,'Search Doodaddle\'s Remains','',0,0),
(657,657,'Enter Loping Plains',10,'Enter Loping Plains','',0,0),
(658,658,'Unlock and Open',10,'Unlock and Open','',0,0),
(659,659,'search journal',10,'search journal','',0,0),
(660,660,'Rattle',10,'Rattle','',0,0),
(661,661,'Examine helm',5,'Examine helm','',0,0),
(662,662,'Innrah Flanne!',5,'Innrah Flanne!','',0,0),
(663,663,'examine book',5,'examine book','',0,0),
(664,664,'Pick up game pawn',5,'Pick up game pawn','',300,0),
(665,665,'Pick up key part',2,'Pick up key part','',300,0),
(666,666,'Place bones in armor piece',2,'Place bones in armor piece','',0,0),
(667,667,'Pick up oil can',2,'Pick up oil can','',0,0),
(668,668,'Use Lever',10,'Use Lever','',0,0),
(669,669,'Try to recover a lost progression item',5,'Try to recover a lost progression item','',0,0),
(670,670,'Pick up note',2,'Pick up note','',0,0),
(671,671,'Pick up key',2,'Pick up key','',0,0),
(672,672,'Douse fire with cocktail',2,'Douse fire with cocktail','',0,0),
(673,673,'Examine dumbwaiter',3,'Examine dumbwaiter','',200,0),
(674,674,'Open vegetable keeper',1,'Open vegetable keeper','',0,0),
(675,675,'Open meat locker',3,'Open meat locker','',300,0),
(676,676,'Inspect Bookcase',1,'Inspect Bookcase','',0,0),
(677,677,'Enter the Castle',10,'Enter the Castle','',0,0),
(678,678,'Enter Chardok',10,'Enter Chardok','',0,0),
(679,679,'Exit to Fens of Nathsar',10,'Exit to Fens of Nathsar','',0,0),
(680,680,'Destroy Wall',10,'Destroy Wall','',0,0),
(681,681,'Return to Fens of Nathsar',10,'Return to Fens of Nathsar','',0,0),
(682,682,'Enter the Conservatory',10,'Enter the Conservatory','',0,0),
(683,683,'Enter the Abandoned Labs',10,'Enter the Abandoned Labs','',0,0),
(684,684,'Enter the Vestigial Cella',10,'Enter the Vestigial Cella','',0,0),
(685,685,'Ground',5,'Ground','',0,0),
(686,686,'To Kylong Plains',10,'To Kylong Plains','',0,0),
(687,687,'Search scroll',10,'Search scroll','',0,0),
(688,688,'Pick up the urn',10,'Pick up the urn','',0,0),
(689,689,'Fly down to the Sinking Sands',10,'Fly down to the Sinking Sands','',0,0),
(690,690,'Enter the library',10,'Enter the library','',0,0),
(691,691,'Enter the Tower of the Moon',10,'Enter the Tower of the Moon','',0,0),
(692,692,'Take the books.',10,'Take the books.','',0,0),
(693,693,'Pick up upper left piece of torn voucher',10,'Pick up upper left piece of torn voucher','',0,0),
(694,694,'Pick up lower right piece of torn voucher',10,'Pick up lower right piece of torn voucher','',0,0),
(695,695,'Search broken vase',10,'Search broken vase','',0,0),
(696,696,'Pick up the rod',10,'Pick up the rod','',0,0),
(697,697,'Sneak into the Palace of the Court of the Blades',10,'Sneak into the Palace of the Court of the Blades','',0,0),
(698,698,'Enter Champion\'s Court',10,'Enter Champion\'s Court','',0,0),
(699,699,'Enter residence',10,'Enter residence','',0,0),
(700,700,'Enter the Court of the Coin',10,'Enter the Court of the Coin','',0,0),
(701,701,'Sneak into the Palace of the Court of the Coin',10,'Sneak into the Palace of the Court of the Coin','',0,0),
(702,702,'Pick up the box',10,'Pick up the box','',0,0),
(703,703,'Grab torch',5,'Grab torch','',0,0),
(704,704,'Take the tome',10,'Take the tome','',150,0),
(705,705,'examine stoneware',5,'examine stoneware','',0,0),
(706,706,'Sift',10,'Sift','',0,0),
(707,707,'Fill',10,'Fill','',100,0),
(708,708,'Examine tablet',10,'Examine tablet','',0,0),
(709,709,'Pick up the vessel',10,'Pick up the vessel','',0,0),
(710,710,'Pick up the provision',10,'Pick up the provision','',0,0),
(711,711,'Pick up the staff',10,'Pick up the staff','',0,0),
(712,712,'Replace the Pot',0,'Replace the Pot','',0,0),
(713,713,'Begin Meditation',5,'Begin Meditation','',0,0),
(714,714,'Check under skull',2,'Check under skull','',0,0),
(715,715,'Attack wall',2,'Attack wall','',0,0),
(716,716,'Release sokokar',10,'Release sokokar','',0,0),
(717,717,'Enter the shop',10,'Enter the shop','',0,0),
(718,718,'Exit the Moppet Shoppe',10,'Exit the Moppet Shoppe','',0,0),
(719,719,'Exit to the Kunzar Jungle',10,'Exit to the Kunzar Jungle','',0,0),
(720,720,'Enter the Crypt of Agony',10,'Enter the Crypt of Agony','',0,0),
(721,721,'Enter the hidden caves',10,'Enter the hidden caves','',0,0),
(722,722,'Exit the Crypt',10,'Exit the Crypt','',0,0),
(723,723,'Exit to Sebilis',10,'Exit to Sebilis','',0,0),
(724,724,'examine skull',5,'examine skull','',0,0),
(725,725,'squeeze through',10,'squeeze through','',0,0),
(726,726,'examine mushroom',5,'examine mushroom','',0,0),
(727,727,'examine hammer',5,'examine hammer','',0,0),
(728,728,'examine fire',5,'examine fire','',100,0),
(729,729,'Enter the tunnels',10,'Enter the tunnels','',0,0),
(730,730,'examine shrine',5,'examine shrine','',0,0),
(731,731,'Enter the Upper Tunnels',10,'Enter the Upper Tunnels','',0,0),
(732,732,'Enter the Arena',10,'Enter the Arena','',0,0),
(733,733,'Enter the Trial of Harclave',10,'Enter the Trial of Harclave','',0,0),
(734,734,'Enter The Outer Grotto',10,'Enter The Outer Grotto','',0,0),
(735,735,'Enter Anvilpaw\'s Grotto',10,'Enter Anvilpaw\'s Grotto','',0,0),
(736,736,'Activate Terraporter',10,'Activate Terraporter','',0,0),
(737,737,'ExamineTerraporter',10,'ExamineTerraporter','',0,0),
(738,738,'examine shard',5,'examine shard','',0,0),
(739,739,'Enter Hot Water',10,'Enter Hot Water','',0,0),
(740,740,'Enter Acts of War',10,'Enter Acts of War','',0,0),
(741,741,'Enter Flammable Fur',10,'Enter Flammable Fur','',0,0),
(742,742,'sit',5,'sit','',0,0),
(743,743,'Zone to Feerrott',10,'Zone to Feerrott','',0,0),
(744,744,'Enter the Mysterious Portal',10,'Enter the Mysterious Portal','',0,0),
(745,745,'Disturb Crab',10,'Disturb Crab','',0,0),
(746,746,'To the Village of Shin',10,'To the Village of Shin','',0,0),
(747,747,'Search Remains',10,'Search Remains','',0,0),
(748,748,'Look around the rocks.',10,'Look around the rocks.','',0,0),
(749,749,'Search Tarp',10,'Search Tarp','',0,0),
(750,750,'Enter the Anchor of Bazzul',10,'Enter the Anchor of Bazzul','',0,0),
(751,751,'Leave through the portal',10,'Leave through the portal','',0,0),
(752,752,'open barrel',5,'open barrel','',0,0),
(753,753,'pour lye in',2,'pour lye in','',0,0),
(754,754,'pour acid in',2,'pour acid in','',0,0),
(755,755,'steal',2,'steal','',0,0),
(756,756,'Enter Castleview Hamlet',10,'Enter Castleview Hamlet','',0,0),
(757,757,'Enter South Qeynos',10,'Enter South Qeynos','',0,0),
(758,758,'Enter The Elddar Grove',10,'Enter The Elddar Grove','',0,0),
(759,759,'Enter the Caverns of the Afflicted',10,'Enter the Caverns of the Afflicted','',0,0),
(760,760,'Restore the Symbol',10,'Restore the Symbol','',0,0),
(761,761,'question',10,'question','',0,0),
(762,762,'To Commonlands',10,'To Commonlands','',0,0),
(763,763,'Enter the Necrotic Asylum',10,'Enter the Necrotic Asylum','',0,0),
(764,764,'Enter the Halls of the Forsaken',10,'Enter the Halls of the Forsaken','',0,0),
(765,765,'Make Sacrifice',10,'Make Sacrifice','',0,0),
(766,766,'Open Vault',10,'Open Vault','',0,0),
(767,767,'Push Plate',5,'Push Plate','',0,0),
(768,768,'stoke the forge',10,'stoke the forge','',0,0),
(769,769,'Activate Door',2,'Activate Door','',0,0),
(770,770,'To Court of Innovation',10,'To Court of Innovation','',0,0),
(771,771,'Investigate',2,'Investigate','',0,0),
(772,772,'Insert Book',10,'Insert Book','',0,0),
(773,773,'Enter Temple of Kor-Sha',10,'Enter Temple of Kor-Sha','',0,0),
(774,774,'Enter Court of Korucust',10,'Enter Court of Korucust','',0,0),
(775,775,'Empty the bottle of Insta-Fizz into the Brineberry Syrup',10,'Empty the bottle of Insta-Fizz into the Brineberry Syrup','',0,0),
(776,776,'To Chardok',10,'To Chardok','',0,0),
(777,777,'open sarcophagus',10,'open sarcophagus','',0,0),
(778,778,'Enter the Crypt of Thaen',10,'Enter the Crypt of Thaen','',0,0),
(779,779,'search the rubble',10,'search the rubble','',0,0),
(780,780,'inspect the scroll',10,'inspect the scroll','',0,0),
(781,781,'look for information',10,'look for information','',0,0),
(782,782,'rotate',5,'rotate','',150,0),
(783,783,'inspect the crate',10,'inspect the crate','',0,0),
(784,784,'Search dresser',10,'Search dresser','',0,0),
(785,785,'Look at the symbols',10,'Look at the symbols','',0,0),
(786,786,'Set the rag doll',10,'Set the rag doll','',0,0),
(787,787,'Inspect the leash',10,'Inspect the leash','',0,0),
(788,788,'Inspect the shovel',10,'Inspect the shovel','',0,0),
(789,789,'Inspect the canopic',10,'Inspect the canopic','',0,0),
(790,790,'Inspect the canvas',10,'Inspect the canvas','',0,0),
(791,791,'Inspect the mirror',10,'Inspect the mirror','',0,0),
(792,792,'Search root',10,'Search root','',0,0),
(793,793,'Search nest',10,'Search nest','',0,0),
(794,794,'Enter the Nest',10,'Enter the Nest','',0,0),
(795,795,'Lead Hoo\'Loh to the Egg',10,'Lead Hoo\'Loh to the Egg','',0,0),
(796,796,'Tell Hooloh to Commune',10,'Tell Hooloh to Commune','',0,0),
(797,797,'Return to the Barren Sky',10,'Return to the Barren Sky','',0,0),
(798,798,'Enter the Emerald Halls',10,'Enter the Emerald Halls','',0,0),
(799,799,'Move the boulder.',10,'Move the boulder.','',0,0),
(800,800,'Challenge the Champion of the Fae',10,'Challenge the Champion of the Fae','',0,0),
(801,801,'Enter Lesser Faydark',10,'Enter Lesser Faydark','',0,0),
(802,802,'Reset All Mirrors',10,'Reset All Mirrors','',0,0),
(803,803,'Press the Red Button',10,'Press the Red Button','',0,0),
(804,804,'Pick up Earring',10,'Pick up Earring','',0,0),
(805,805,'Pick up book',10,'Pick up book','',0,0),
(806,806,'Fill the urn with the living flow',10,'Fill the urn with the living flow','',0,0),
(807,807,'Place your offerings',10,'Place your offerings','',0,0),
(808,808,'Place flowers',10,'Place flowers','',0,0),
(809,809,'Enter Castle',10,'Enter Castle','',0,0),
(810,810,'Enter New Tunaria',10,'Enter New Tunaria','',0,0),
(811,811,'Take Ledger',5,'Take Ledger','',0,0),
(812,812,'Collect some bracken',5,'Collect some bracken','',0,0),
(813,813,'Search Mat',10,'Search Mat','',0,0),
(814,814,'Take Sample',5,'Take Sample','',0,0),
(815,815,'Break off a small piece of bark',10,'Break off a small piece of bark','',0,0),
(816,816,'Read about the battle',10,'Read about the battle','',0,0),
(817,817,'Enter the Fountain of Life',10,'Enter the Fountain of Life','',0,0),
(818,818,'Fill the Vessel',10,'Fill the Vessel','',0,0),
(819,819,'Pull yourself up',2,'Pull yourself up','',0,0),
(820,820,'Activate Lift',10,'Activate Lift','',0,0),
(821,821,'Search tools',10,'Search tools','',0,0),
(822,822,'Search vertebra',10,'Search vertebra','',0,0),
(823,823,'Grab the tools',10,'Grab the tools','',0,0),
(824,824,'Examine the cube',10,'Examine the cube','',0,0),
(825,825,'Enter Deathtoll',10,'Enter Deathtoll','',0,0),
(826,826,'Rip a page from the tome',10,'Rip a page from the tome','',0,0),
(827,827,'Take bottle of liquid',10,'Take bottle of liquid','',0,0),
(828,828,'Take the potion',10,'Take the potion','',0,0),
(829,829,'Use Volatile Potion',10,'Use Volatile Potion','',0,0),
(830,830,'Turn off',10,'Turn off','',0,0),
(831,831,'Take the key',10,'Take the key','',0,0),
(832,832,'Take the draught',10,'Take the draught','',0,0),
(833,833,'Use Torpor Draught',10,'Use Torpor Draught','',0,0),
(834,834,'Enter Bonemire',10,'Enter Bonemire','',0,0),
(835,835,'Search pillar',10,'Search pillar','',0,0),
(836,836,'Enter the Shard of Fear',10,'Enter the Shard of Fear','',0,0),
(837,837,'open T\'Haen\'s coffin',2,'open T\'Haen\'s coffin','',0,0),
(838,838,'disturb the grave',2,'disturb the grave','',0,0),
(839,839,'Place a divining rod',10,'Place a divining rod','',0,0),
(840,840,'Enter the D\'Morte Burial Chambers',10,'Enter the D\'Morte Burial Chambers','',0,0),
(841,841,'Leave',10,'Leave','',0,0),
(842,842,'Stroke the toad',5,'Stroke the toad','',0,0),
(843,843,'Browse Market',10,'Browse Market','',0,0),
(844,844,'Speak',10,'Speak','',0,0),
(845,845,'Play \"Legendary Theme\"',10,'Play \"Legendary Theme\"','',0,0),
(846,846,'Play a tune',10,'Play a tune','',0,0),
(847,847,'pray',10,'pray','',0,0),
(848,848,'Buy',10,'Buy','',0,0),
(849,849,'Play \"The Antonican Waltz\"',10,'Play \"The Antonican Waltz\"','',0,0),
(850,850,'Examine the Bowl',2,'Examine the Bowl','',0,0),
(851,851,'Touch the Scepter',2,'Touch the Scepter','',0,0),
(852,852,'Grasp the Spear',2,'Grasp the Spear','',0,0),
(853,853,'customize',10,'customize','',0,0),
(854,854,'Put your hand in the Flame',2,'Put your hand in the Flame','',0,0),
(855,855,'Grasp the Pick',2,'Grasp the Pick','',0,0),
(856,856,'Take a swig',10,'Take a swig','',0,0),
(857,857,'Go to Guild Hall',10,'Go to Guild Hall','',0,0),
(858,858,'pick a berry',10,'pick a berry','',0,0),
(859,859,'Enter the Hidden Cave',10,'Enter the Hidden Cave','',0,0),
(860,860,'Kick Rubble',5,'Kick Rubble','',0,0),
(861,861,'Travel Within Greater Faydark',10,'Travel Within Greater Faydark','',0,0),
(862,862,'Collect Seeds',5,'Collect Seeds','',0,0),
(863,863,'Get Book',10,'Get Book','',0,0),
(864,864,'Examine the Bark',10,'Examine the Bark','',0,0),
(865,865,'Examine the Mushroom',10,'Examine the Mushroom','',0,0),
(866,866,'Place salt',10,'Place salt','',0,0),
(867,867,'Examine the fallen log',10,'Examine the fallen log','',0,0),
(868,868,'Release the mushroom\'s spores.',10,'Release the mushroom\'s spores.','',0,0),
(869,869,'Signal the orc spies',10,'Signal the orc spies','',0,0),
(870,870,'Exit the cave',10,'Exit the cave','',0,0),
(871,871,'burn tent',5,'burn tent','',100,0),
(872,872,'Inspect Bench',5,'Inspect Bench','',0,0),
(873,873,'Take the Object',10,'Take the Object','',0,0),
(874,874,'Coax the Warden',5,'Coax the Warden','',0,0),
(875,875,'Examine the remains of this memorial',10,'Examine the remains of this memorial','',0,0),
(876,876,'Milk',5,'Milk','',0,0),
(877,877,'Pick up the fearstalker cub',10,'Pick up the fearstalker cub','',0,0),
(878,878,'break',2,'break','',0,0),
(879,879,'dump chlorine in',2,'dump chlorine in','',0,0),
(880,880,'Enter The Forest Ruins',10,'Enter The Forest Ruins','',0,0),
(881,881,'Place Explosives',7,'Place Explosives','',200,0),
(882,882,'Read Inscription',10,'Read Inscription','',250,0),
(883,883,'Drop Offering',10,'Drop Offering','',0,0),
(884,884,'Smash Globe',10,'Smash Globe','',0,0),
(885,885,'Examine rubble',10,'Examine rubble','',0,0),
(886,886,'Search Urn',10,'Search Urn','',0,0),
(887,887,'Search Bed',10,'Search Bed','',0,0),
(888,888,'look in the urn',10,'look in the urn','',110,0),
(889,889,'Investigate this body',10,'Investigate this body','',0,0),
(890,890,'Examine bottle',10,'Examine bottle','',0,0),
(891,891,'Examine dagger',10,'Examine dagger','',0,0),
(892,892,'Leave the supplies',10,'Leave the supplies','',0,0),
(893,893,'Search River Logs',10,'Search River Logs','',0,0),
(894,894,'Dig Mushroom',10,'Dig Mushroom','',0,0),
(895,895,'Make a Rubbing',10,'Make a Rubbing','',0,0),
(896,896,'Lift Wheelbarrow',10,'Lift Wheelbarrow','',0,0),
(897,897,'Enter The Lair of the Necromancer',10,'Enter The Lair of the Necromancer','',0,0),
(898,898,'Rub Stones',10,'Rub Stones','',0,0),
(899,899,'Search outcropping',10,'Search outcropping','',0,0),
(900,900,'search cask',10,'search cask','',0,0),
(901,901,'Remove a diseased gland',10,'Remove a diseased gland','',0,0),
(902,902,'Dig beneath the tree',10,'Dig beneath the tree','',0,0),
(903,903,'read scroll',5,'read scroll','',0,0),
(904,904,'use axe',5,'use axe','',0,0),
(905,905,'Row to Greenmist',10,'Row to Greenmist','',0,0),
(906,906,'Pick up the orange crystal',10,'Pick up the orange crystal','',0,0),
(907,907,'Pick up the white crystal',10,'Pick up the white crystal','',0,0),
(908,908,'Pick up the green crystal',10,'Pick up the green crystal','',0,0),
(909,909,'Pick up the red crystal',10,'Pick up the red crystal','',0,0),
(910,910,'Pick up the blue crystal',10,'Pick up the blue crystal','',0,0),
(911,911,'Pick up chest',10,'Pick up chest','',0,0),
(912,912,'Enter Deathfist Citadel',10,'Enter Deathfist Citadel','',0,0),
(913,913,'Pick up gravestone',10,'Pick up gravestone','',0,0),
(914,914,'Take Sap',10,'Take Sap','',0,0),
(915,915,'Search beneath bench',10,'Search beneath bench','',0,0),
(916,916,'research',10,'research','',0,0),
(917,917,'Take fresh skins',2,'Take fresh skins','',0,0),
(918,918,'Take stew',10,'Take stew','',0,0),
(919,919,'contaminate',2,'contaminate','',0,0),
(920,920,'ruin',2,'ruin','',0,0),
(921,921,'Travel Within Freeport',10,'Travel Within Freeport','',0,0),
(922,922,'Enter South Freeport',10,'Enter South Freeport','',0,0),
(923,923,'Enter The Sprawl',10,'Enter The Sprawl','',0,0),
(924,924,'Perform ritual embedded in your mind',10,'Perform ritual embedded in your mind','',0,0),
(925,925,'Enter Zek, the Orcish Wastes',10,'Enter Zek, the Orcish Wastes','',0,0),
(926,926,'To Orcish Wastes',10,'To Orcish Wastes','',0,0),
(927,927,'Travel to Nektulos Forest',10,'Travel to Nektulos Forest','',0,0),
(928,928,'Enter North Freeport',10,'Enter North Freeport','',0,0),
(929,929,'Travel to South Freeport',10,'Travel to South Freeport','',0,0),
(930,930,'pour acid on',2,'pour acid on','',0,0),
(931,931,'Enter West Freeport',10,'Enter West Freeport','',0,0),
(932,932,'Enter East Freeport',10,'Enter East Freeport','',0,0),
(933,933,'Enter an abandoned warehouse',10,'Enter an abandoned warehouse','',0,0),
(934,934,'Enter the Threshing Chamber',10,'Enter the Threshing Chamber','',0,0),
(935,935,'Enter Beggars Court',10,'Enter Beggars Court','',0,0),
(936,936,'Check for essence injector',2,'Check for essence injector','',100,0),
(937,937,'To Serpent Sewer',10,'To Serpent Sewer','',0,0),
(938,938,'Open Darkblade sewer grate',10,'Open Darkblade sewer grate','',0,0),
(939,939,'Enter The Thieves\' Way',10,'Enter The Thieves\' Way','',0,0),
(940,940,'Open sewer grate',10,'Open sewer grate','',0,0),
(941,941,'Enter Edgewater Drains',10,'Enter Edgewater Drains','',0,0),
(942,942,'Door to a storage room.',10,'Door to a storage room.','',0,0),
(943,943,'Return to Serpent Sewer',10,'Return to Serpent Sewer','',0,0),
(944,944,'enter the Antius basement',10,'enter the Antius basement','',0,0),
(945,945,'Enter Serpent\'s Sewer',10,'Enter Serpent\'s Sewer','',0,0),
(946,946,'Enter The Serpent Sewer',10,'Enter The Serpent Sewer','',0,0),
(947,947,'Kick Gravestone',5,'kick gravestone','',50,46),
(948,948,'Search the barrel',10,'Search the barrel','',0,0),
(949,949,'Enter The Graveyard',10,'Enter The Graveyard','',0,0),
(950,950,'Take Stash',10,'Take Stash','',0,0),
(951,951,'Poison Mug',10,'Poison Mug','',150,0),
(952,952,'grind herbs',10,'grind herbs','',100,0),
(953,953,'Gather Supplies',10,'Gather Supplies','',0,0),
(954,954,'Apply poison',10,'Apply poison','',0,0),
(955,955,'Pick up journal',10,'Pick up journal','',0,0),
(956,956,'Enter The Wailing Caves',10,'Enter The Wailing Caves','',0,0),
(957,957,'Search for Ring Face',10,'Search for Ring Face','',0,0),
(958,958,'Use Hammer',10,'Use Hammer','',0,0),
(959,959,'Attune spirit to the beacon',10,'Attune spirit to the beacon','',0,0),
(960,960,'transcribe',10,'transcribe','',0,0),
(961,961,'Pick up the relic',10,'Pick up the relic','',0,0),
(962,962,'Enter using the mysterious rune stone as a key.',10,'Enter using the mysterious rune stone as a key.','',0,0),
(963,963,'Enter rebellious spirits\' abode',10,'Enter rebellious spirits\' abode','',0,0),
(964,964,'Enter greenhouse',10,'Enter greenhouse','',0,0),
(965,965,'Enter Seafury den',10,'Enter Seafury den','',0,0),
(966,966,'Enter warehouse',10,'Enter warehouse','',0,0),
(967,967,'descend the stairway',10,'descend the stairway','',0,0),
(968,968,'Grab Shipment',2,'Grab Shipment','',0,0),
(969,969,'Sprinkle Tracking Powder',2,'Sprinkle Tracking Powder','',100,568),
(970,970,'Remove report from under stones',10,'Remove report from under stones','',0,0),
(971,971,'take a solo training dummy',10,'take a solo training dummy','',0,0),
(972,972,'Unlock the mausoleum and enter',10,'Unlock the mausoleum and enter','',0,0),
(973,973,'Place the statuettes around the stone slab.',10,'Place the statuettes around the stone slab.','',0,0),
(974,974,'Enter the Valley of the Rogue Magi',10,'Enter the Valley of the Rogue Magi','',0,0),
(975,975,'Poke a hole in the orc wine cask',10,'Poke a hole in the orc wine cask','',100,0),
(976,976,'Deface the orc idol',10,'Deface the orc idol','',100,0),
(977,977,'Throw dirt in the orc stew',10,'Throw dirt in the orc stew','',100,0),
(978,978,'Deface the orc statue',10,'Deface the orc statue','',100,0),
(979,979,'Break open the strongbox',10,'Break open the strongbox','',100,0),
(980,980,'Enter The Ruins',10,'Enter The Ruins','',0,0),
(981,981,'Enter Serpent Sewer',10,'Enter Serpent Sewer','',0,0),
(982,982,'place skulls',5,'place skulls','',0,0),
(983,983,'take the shackles',10,'take the shackles','',100,0),
(984,984,'smash the weaponrack',10,'smash the weaponrack','',0,0),
(985,985,'smash the desk',10,'smash the desk','',0,0),
(986,986,'smash the chair',10,'smash the chair','',0,0),
(987,987,'Investigate Crate',2,'Investigate Crate','',0,0),
(988,988,'Remove report',10,'Remove report','',0,0),
(989,989,'exit to North Freeport',10,'exit to North Freeport','',0,0),
(990,990,'push to midship',2,'push to midship','',0,0),
(991,991,'Pick up the Glittering GadgeScope',5,'Pick up the Glittering GadgeScope','',0,0),
(992,992,'Read Log',5,'Read Log','',0,0),
(993,993,'Kick',2,'Kick','',0,0),
(994,994,'Pull the Anchoring Lever',10,'Pull the Anchoring Lever','',0,0),
(995,995,'pick up the keys',2,'pick up the keys','',0,0),
(996,996,'open the cell door',5,'open the cell door','',0,0),
(997,997,'grab the torch',2,'grab the torch','',0,0),
(998,998,'burn the war machine',2,'burn the war machine','',0,0),
(999,999,'Travel outside of Freeport',10,'Travel outside of Freeport','',0,0),
(1000,1000,'Pick back up',10,'Pick back up','',0,0),
(1001,1001,'collect the chest',2,'collect the chest','',0,0),
(1002,1002,'Enter the Sepulchre',10,'Enter the Sepulchre','',0,0),
(1003,1003,'Enter North Qeynos',10,'Enter North Qeynos','',0,0),
(1004,1004,'To The Thundering Steppes',10,'To The Thundering Steppes','',0,0),
(1005,1005,'Examine skeleton',10,'Examine skeleton','',100,0),
(1006,1006,'Pull Spoke Loose',10,'Pull Spoke Loose','',0,0),
(1007,1007,'gather research',10,'gather research','',0,0),
(1008,1008,'Repair the robe',10,'Repair the robe','',0,0),
(1009,1009,'Pull Wine Bottle',10,'Pull Wine Bottle','',0,0),
(1010,1010,'Enter The Thundering Steppes',10,'Enter The Thundering Steppes','',0,0),
(1011,1011,'Read book',10,'Read book','',300,0),
(1012,1012,'Enter the inner chamber',10,'Enter the inner chamber','',0,0),
(1013,1013,'Return to The Ruins of Varsoon',10,'Return to The Ruins of Varsoon','',0,0),
(1014,1014,'Enter Nettleville',10,'Enter Nettleville','',0,0),
(1015,1015,'Enter Starcrest Commune',10,'Enter Starcrest Commune','',0,0),
(1016,1016,'Enter The Caves',10,'Enter The Caves','',0,0),
(1017,1017,'Enter Qeynos Harbor',10,'Enter Qeynos Harbor','',0,0),
(1018,1018,'Enter The Willow Wood',10,'Enter The Willow Wood','',0,0),
(1019,1019,'Enter The Baubbleshire',10,'Enter The Baubbleshire','',0,0),
(1020,1020,'Collect Honey',5,'Collect Honey','',0,0),
(1021,1021,'grab parts',10,'grab parts','',0,0),
(1022,1022,'Use Bell',10,'Use Bell','',0,0),
(1023,1023,'Play \"The Frostfell Opus\"',10,'Play \"The Frostfell Opus\"','',0,0),
(1024,1024,'Play \"The Nocturne of Magma\"',10,'Play \"The Nocturne of Magma\"','',0,0),
(1025,1025,'Play \"The Everling Fugue\"',10,'Play \"The Everling Fugue\"','',0,0),
(1026,1026,'Play \"The Dance of the Fae\"',10,'Play \"The Dance of the Fae\"','',0,0),
(1027,1027,'Play \"The Bixie Rhapsody\"',10,'Play \"The Bixie Rhapsody\"','',0,0),
(1028,1028,'Play \"The Mystical Refrain\"',10,'Play \"The Mystical Refrain\"','',0,0),
(1029,1029,'Play \"The Thulian Overture\"',10,'Play \"The Thulian Overture\"','',0,0),
(1030,1030,'Play \"The Dervish Crescendo\"',10,'Play \"The Dervish Crescendo\"','',0,0),
(1031,1031,'Stand under the mistletoe',10,'Stand under the mistletoe','',0,0),
(1032,1032,'Pick up gem',10,'Pick up gem','',0,0),
(1033,1033,'Travel to Kylong Plains',10,'Travel to Kylong Plains','',0,0),
(1034,1034,'search around the stump',10,'search around the stump','',100,0),
(1035,1035,'Pick some Flowers',10,'Pick some Flowers','',100,0),
(1036,1036,'climb down the trapdoor',10,'climb down the trapdoor','',100,0),
(1037,1037,'Grab a beer',10,'Grab a beer','',100,0),
(1038,1038,'Fill flask with Addson\'s ale',10,'Fill flask with Addson\'s ale','',100,0),
(1039,1039,'Grab the tin of bait',10,'Grab the tin of bait','',100,0),
(1040,1040,'Travel outside of Qeynos',10,'Travel outside of Qeynos','',0,0),
(1041,1041,'search around the tree',10,'search around the tree','',100,0),
(1042,1042,'Travel to the Thundering Steppes',10,'Travel to the Thundering Steppes','',0,0),
(1043,1043,'Enter the Private Lounge',10,'Enter the Private Lounge','',0,0),
(1044,1044,'Go to Brell\'s Bar',10,'Go to Brell\'s Bar','',0,0),
(1045,1045,'Steal Manifest',10,'Steal Manifest','',0,0),
(1046,1046,'search around the rock',10,'search around the rock','',100,0),
(1047,1047,'search around the pond',10,'search around the pond','',100,0),
(1048,1048,'search around the log',10,'search around the log','',100,0),
(1049,1049,'Look Under Rock',10,'Look Under Rock','',100,0),
(1050,1050,'Enter Blackburrow',10,'Enter Blackburrow','',0,0),
(1051,1051,'Enter Stormhold',10,'Enter Stormhold','',0,0),
(1052,1052,'Enter the Troubled Haunt',10,'Enter the Troubled Haunt','',0,0),
(1053,1053,'Enter the Meeting',10,'Enter the Meeting','',0,0),
(1054,1054,'Enter the Brawler\'s Dojo',10,'Enter the Brawler\'s Dojo','',0,0),
(1055,1055,'Enter the Wayfarer\'s Rest',10,'Enter the Wayfarer\'s Rest','',0,0),
(1056,1056,'Enter the Fermented Grape',10,'Enter the Fermented Grape','',0,0),
(1057,1057,'Examine the Box',5,'Examine the Box','',0,0),
(1058,1058,'pour some Blackburrow Stout for Hwal',10,'pour some Blackburrow Stout for Hwal','',0,0),
(1059,1059,'use your key',10,'use your key','',100,0),
(1060,1060,'get',10,'get','',0,0),
(1061,1061,'Inspect the bones',10,'Inspect the bones','',0,0),
(1062,1062,'grab the sword',10,'grab the sword','',0,0),
(1063,1063,'Enter the Tomb of Valor',10,'Enter the Tomb of Valor','',0,0),
(1064,1064,'pull',2,'pull','',0,0),
(1065,1065,'crawl through the tunnel',10,'crawl through the tunnel','',0,0),
(1066,1066,'collect the artifact',2,'collect the artifact','',0,0),
(1067,1067,'disturb the skeleton',2,'disturb the skeleton','',0,0),
(1068,1068,'Tip Betsy',10,'Tip Betsy','',0,0),
(1069,1069,'Travel to Zek, the Orcish Wastes',10,'Travel to Zek, the Orcish Wastes','',0,0),
(1070,1070,'Travel to Antonica',10,'Travel to Antonica','',0,0),
(1071,1071,'Travel to Mara',10,'Travel to Mara','',0,0),
(1072,1072,'Travel to Everfrost',10,'Travel to Everfrost','',0,0),
(1073,1073,'Travel to the Feerrott',10,'Travel to the Feerrott','',0,0),
(1074,1074,'Pickup Satchel',2,'Pickup Satchel','',0,0),
(1075,1075,'Fly to Temple Grounds',5,'Fly to Temple Grounds','',0,0),
(1076,1076,'Use spire',10,'Use spire','',0,0),
(1077,1077,'Climb',10,'Climb','',0,0),
(1078,1078,'grab the chalice',10,'grab the chalice','',0,0),
(1079,1079,'slide',2,'slide','',0,0),
(1080,1080,'Take Ghoulbane',10,'Take Ghoulbane','',0,0),
(1081,1081,'use the ward',2,'use the ward','',0,0),
(1082,1082,'dig up the grave',2,'dig up the grave','',0,0),
(1083,1083,'Plant Seeds',10,'Plant Seeds','',0,0),
(1084,1084,'Grab Soil',2,'Grab Soil','',0,0),
(1085,1085,'Enter Oakmyst Forest',10,'Enter Oakmyst Forest','',0,0),
(1086,1086,'Collect brew',2,'Collect brew','',0,0),
(1087,1087,'Inspect Box',2,'Inspect Box','',0,0),
(1088,1088,'Climb the Bench',10,'Climb the Bench','',0,0),
(1089,1089,'Pull Yourself Through the Foliage',10,'Pull Yourself Through the Foliage','',0,0),
(1090,1090,'get a bucket of water',10,'get a bucket of water','',0,0),
(1091,1091,'Enter the Basement',10,'Enter the Basement','',0,0),
(1092,1092,'create portal',5,'create portal','',0,0),
(1093,1093,'achievements',10,'achievements','',0,0),
(1094,1094,'Play \"Faydark Melody\"',10,'Play \"Faydark Melody\"','',0,0),
(1095,1095,'Play \"Freeport Theme\"',10,'Play \"Freeport Theme\"','',0,0),
(1096,1096,'Play \"Qeynos Theme\"',10,'Play \"Qeynos Theme\"','',0,0),
(1097,1097,'give cleansing water',10,'give cleansing water','',0,0),
(1098,1098,'give flowers',10,'give flowers','',0,0),
(1099,1099,'Borrow Tongs',5,'Borrow Tongs','',0,0),
(1100,1100,'Search Notes',5,'Search Notes','',0,0),
(1101,1101,'Insert Blast Capsule',2,'Insert Blast Capsule','',0,0),
(1102,1102,'Place Pig in Cage',2,'Place Pig in Cage','',0,0),
(1103,1103,'Disturb Filth',5,'Disturb Filth','',0,0),
(1104,1104,'Inspect Forge',5,'Inspect Forge','',0,0),
(1105,1105,'warm fire',5,'warm fire','',0,0),
(1106,1106,'take the box',10,'take the box','',0,0),
(1107,1107,'Ride to Ab\'zheri',10,'Ride to Ab\'zheri','',0,0),
(1108,1108,'take the crate',10,'take the crate','',0,0),
(1109,1109,'Travel to Gorowyn',10,'Travel to Gorowyn','',0,0),
(1110,1110,'Take Insignia',0,'Take Insignia','',0,0),
(1111,1111,'Enter the lair of Venril Sathir',10,'Enter the lair of Venril Sathir','',0,0),
(1112,1112,'take arrow',5,'take arrow','',0,0),
(1113,1113,'View Totem',5,'View Totem','',0,0),
(1114,1114,'dust the chest',2,'dust the chest','',0,0),
(1115,1115,'dust the canoe',2,'dust the canoe','',0,0),
(1116,1116,'dust the vase',2,'dust the vase','',0,0),
(1117,1117,'dust the chair',2,'dust the chair','',0,0),
(1118,1118,'dust the desk',2,'dust the desk','',0,0),
(1119,1119,'sweep the floor',2,'sweep the floor','',0,0),
(1120,1120,'Ward the Undead',5,'Ward the Undead','',0,0),
(1121,1121,'dust the bookcase',2,'dust the bookcase','',0,0),
(1122,1122,'break the board',2,'break the board','',0,0),
(1123,1123,'dust the statue',2,'dust the statue','',0,0),
(1124,1124,'Read the Note',5,'Read the Note','',0,0),
(1125,1125,'Examine the Remains',5,'Examine the Remains','',0,0),
(1126,1126,'Pick up the Skull',5,'Pick up the Skull','',0,0),
(1127,1127,'Tip the Bartender',5,'Tip the Bartender','',0,0),
(1128,1128,'Torch the Web',5,'Torch the Web','',0,0),
(1129,1129,'Examine the Bowl of Food',5,'Examine the Bowl of Food','',0,0),
(1130,1130,'Travel to Neriak',10,'Travel to Neriak','',0,0),
(1131,1131,'Travel to the Commonlands',10,'Travel to the Commonlands','',0,0),
(1132,1132,'Travel to Lavastorm',10,'Travel to Lavastorm','',0,0),
(1133,1133,'Travel to the Enchanted Lands',10,'Travel to the Enchanted Lands','',0,0),
(1134,1134,'Trick',5,'Trick','',0,0),
(1135,1135,'Leave the Center of the Maze',2,'Leave the Center of the Maze','',0,0),
(1136,1136,'Look into the tree',2,'Look into the tree','',0,0),
(1137,1137,'smash the hive',10,'smash the hive','',0,0),
(1138,1138,'rub the lamp',10,'rub the lamp','',0,0),
(1139,1139,'Return to City',10,'Return to City','',0,0),
(1140,1140,'Sprinkle Nullification Powder',4,'Sprinkle Nullification Powder','',0,0),
(1141,1141,'Read Gravestone',2,'Read Gravestone','',0,0),
(1142,1142,'Place Staff of Summoning',10,'Place Staff of Summoning','',0,0),
(1143,1143,'Use the enchanted torch on the catapult',5,'Use the enchanted torch on the catapult','',0,0),
(1144,1144,'Pick up stein',10,'Pick up stein','',0,0),
(1145,1145,'Ring the gong',5,'Ring the gong','',0,0),
(1146,1146,'Pick up censer',10,'Pick up censer','',0,0),
(1147,1147,'Pick up urn',10,'Pick up urn','',0,0),
(1148,1148,'Pick up chimes',10,'Pick up chimes','',0,0),
(1149,1149,'Climb up to the courtyard',5,'Climb up to the courtyard','',0,0),
(1150,1150,'Search the bones',10,'Search the bones','',0,0),
(1151,1151,'Up',2,'Up','',0,0),
(1152,1152,'Play \"Evil Dirge\"',10,'Play \"Evil Dirge\"','',0,0),
(1153,1153,'Play \"Felwithe Aria\"',10,'Play \"Felwithe Aria\"','',0,0),
(1154,1154,'Play \"Rivervale Shanty\"',10,'Play \"Rivervale Shanty\"','',0,0),
(1155,1155,'Play \"Ak\'anon Beats\"',10,'Play \"Ak\'anon Beats\"','',0,0),
(1156,1156,'Gather Ore',10,'Gather Ore','',0,0),
(1157,1157,'Enter Crushbone Keep',10,'Enter Crushbone Keep','',0,0),
(1158,1158,'search parts',20,'search parts','',200,0),
(1159,1159,'Help down',10,'Help down','',200,0),
(1160,1160,'smack hive',10,'smack hive','',100,0),
(1161,1161,'Grab Mole Rat',5,'Grab Mole Rat','',0,0),
(1162,1162,'Destroy parchment',10,'Destroy parchment','',0,0),
(1163,1163,'travel to friend',10,'travel to friend','',0,0),
(1164,1164,'Search for Soltrin\'s field kit',10,'Search for Soltrin\'s field kit','',0,0),
(1165,1165,'Grab',5,'Grab','',0,0),
(1166,1166,'Exit to Queen\'s Colony',10,'Exit to Queen\'s Colony','',0,0),
(1167,1167,'Cleanse',2,'Cleanse','',0,0),
(1168,1168,'Cleanse Tree',2,'Cleanse Tree','',0,0),
(1169,1169,'Exit to Outpost of the Overlord',10,'Exit to Outpost of the Overlord','',0,0),
(1170,1170,'contest',10,'contest','',0,0),
(1171,1171,'Handbook of the Coalition of Tradesfolke',10,'Handbook of the Coalition of Tradesfolke','',0,0),
(1172,1172,'Go to Member Housing',10,'Go to Member Housing','',0,0),
(1173,1173,'Enter the Cauldron Hollow',10,'Enter the Cauldron Hollow','',0,0),
(1174,1174,'Renounce your faith in Brell',10,'Renounce your faith in Brell','',0,0),
(1175,1175,'Pick fruit',10,'Pick fruit','',0,0),
(1176,1176,'break down the fence',10,'break down the fence','',0,0),
(1177,1177,'take the journal',10,'take the journal','',0,0),
(1178,1178,'Pick up Hammer',10,'Pick up Hammer','',0,0),
(1179,1179,'Travel to Steamfont',10,'Travel to Steamfont','',0,0),
(1180,1180,'Use Switch',10,'Use Switch','',0,0),
(1181,1181,'Blow Up',10,'Blow Up','',0,0),
(1182,1182,'Pull Fire Alarm',10,'Pull Fire Alarm','',0,0),
(1183,1183,'To Steamfont Mountains',10,'To Steamfont Mountains','',0,0),
(1184,1184,'Enter the Icy Keep',10,'Enter the Icy Keep','',0,0),
(1185,1185,'Travel to the Moors of Ykesha',10,'Travel to the Moors of Ykesha','',0,0),
(1186,1186,'Enter Norrath',10,'Enter Norrath','',0,0),
(1187,1187,'Fly to Teren\'s Grasp',0,'Fly to Teren\'s Grasp','',0,0),
(1188,1188,'Enter Karnor\'s Castle',10,'Enter Karnor\'s Castle','',0,0),
(1189,1189,'Travel to Darklight Wood',10,'Travel to Darklight Wood','',0,0),
(1190,1190,'Fly to the Docks',5,'Fly to the Docks','',0,0),
(1191,1191,'lead the dunestrider to Jabiri\'s corral',10,'lead the dunestrider to Jabiri\'s corral','',0,0),
(1192,1192,'Capture a bit of the sky',10,'Capture a bit of the sky','',0,0),
(1193,1193,'Place warding staves in the rocks',10,'Place warding staves in the rocks','',0,0),
(1194,1194,'Examine the altar.',10,'Examine the altar.','',0,0),
(1195,1195,'Search spider nest',10,'Search spider nest','',0,0),
(1196,1196,'Search rug',10,'Search rug','',0,0),
(1197,1197,'Search mug',10,'Search mug','',0,0),
(1198,1198,'Search tent',10,'Search tent','',0,0),
(1199,1199,'Grab the shipment',10,'Grab the shipment','',0,0),
(1200,1200,'Search the Cage',10,'Search the Cage','',0,0),
(1201,1201,'Remember the vision',10,'Remember the vision','',0,0),
(1202,1202,'Place Soul Spike',2,'Place Soul Spike','',0,0),
(1203,1203,'Take The Forest Spider',2,'Take The Forest Spider','',0,0),
(1204,1204,'Travel to Kunzar Jungle',10,'Travel to Kunzar Jungle','',0,0),
(1205,1205,'Enter the Trial',10,'Enter the Trial','',0,0),
(1206,1206,'Fly to the Swiftrider\'s Camp',5,'Fly to the Swiftrider\'s Camp','',0,0),
(1207,1207,'clean',5,'clean','',100,0),
(1208,1208,'Travel to Butcherblock',10,'Travel to Butcherblock','',0,0),
(1209,1209,'Smiting of the Werewolf',10,'Smiting of the Werewolf','',0,0),
(1210,1210,'Shake the weapon rack',10,'Shake the weapon rack','',0,0),
(1211,1211,'Search under the bench',10,'Search under the bench','',0,0),
(1212,1212,'Examine the Statue',10,'Examine the Statue','',0,0),
(1213,1213,'Gather some of the earth',10,'Gather some of the earth','',0,0),
(1214,1214,'Search behind the sacks',10,'Search behind the sacks','',0,0),
(1215,1215,'Take keys',10,'Take keys','',0,0),
(1216,1216,'Search behind the weapon rack',10,'Search behind the weapon rack','',0,0),
(1217,1217,'Unlock the chest',10,'Unlock the chest','',0,0),
(1218,1218,'smash the barrels',10,'smash the barrels','',0,0),
(1219,1219,'set fire to the crate',10,'set fire to the crate','',0,0),
(1220,1220,'Travel to Greater Faydark',10,'Travel to Greater Faydark','',0,0),
(1221,1221,'Trinni\'s Adventures Abroad',10,'Trinni\'s Adventures Abroad','',0,0),
(1222,1222,'Snuffing the Fireknight',10,'Snuffing the Fireknight','',0,0),
(1223,1223,'A Dwarf\'s Guide to Surviving a Minotaur Attack.',10,'A Dwarf\'s Guide to Surviving a Minotaur Attack.','',0,0),
(1224,1224,'Motor Commotion all for Emotion',10,'Motor Commotion all for Emotion','',0,0),
(1225,1225,'Dancing with Bugbears',10,'Dancing with Bugbears','',0,0),
(1226,1226,'Beyond the Rune',10,'Beyond the Rune','',0,0),
(1227,1227,'The Desert Serpent',10,'The Desert Serpent','',0,0),
(1228,1228,'Touch the Water',2,'Touch the Water','',0,0),
(1229,1229,'Enter the Makeshift Arena',10,'Enter the Makeshift Arena','',0,0),
(1230,1230,'Gather sample',2,'Gather sample','',0,0),
(1231,1231,'Search Tome',10,'Search Tome','',0,0),
(1232,1232,'Retrieve the tome',10,'Retrieve the tome','',0,0),
(1233,1233,'Teleport to the Entrance',5,'Teleport to the Entrance','',0,0),
(1234,1234,'Exit the Vaults of El\'Arad',10,'Exit the Vaults of El\'Arad','',0,0),
(1235,1235,'Deactivate',10,'Deactivate','',0,0),
(1236,1236,'Leave the outpost',10,'Leave the outpost','',0,0),
(1237,1237,'Place the Spear of the North',10,'Place the Spear of the North','',0,0),
(1238,1238,'Place the Spear of the South',10,'Place the Spear of the South','',0,0),
(1239,1239,'Search for the Aaryonar Heart Gem',10,'Search for the Aaryonar Heart Gem','',0,0),
(1240,1240,'Place the Spear of the West',10,'Place the Spear of the West','',0,0),
(1241,1241,'Place the Spear of the East',10,'Place the Spear of the East','',0,0),
(1242,1242,'Inspect Statue',5,'Inspect Statue','',0,0),
(1243,1243,'Put down the scythes',10,'Put down the scythes','',0,0),
(1244,1244,'Grab the jug',10,'Grab the jug','',0,0),
(1245,1245,'Inspect the statue',10,'Inspect the statue','',0,0),
(1246,1246,'Place the tome on the shelf',10,'Place the tome on the shelf','',0,0),
(1247,1247,'Inspect the book',10,'Inspect the book','',0,0),
(1248,1248,'Attach a gold aviak feather',10,'Attach a gold aviak feather','',0,0),
(1249,1249,'Search rubbish heap',10,'Search rubbish heap','',0,0),
(1250,1250,'Travel to Commonlands',10,'Travel to Commonlands','',0,0),
(1251,1251,'Bang the Gong',2,'Bang the Gong','',0,0),
(1252,1252,'Touch the Dagger',2,'Touch the Dagger','',0,0),
(1253,1253,'{v // open chest}Use',10,'{v // open chest}Use','',0,0),
(1254,1254,'Enter Cazel\'s Mesa',10,'Enter Cazel\'s Mesa','',0,0),
(1255,1255,'Enter private Coalition suites',10,'Enter private Coalition suites','',0,0),
(1256,1256,'gather',8,'gather ','',150,0),
(1257,1257,'Light Signal Fire',15,'Light Signal Fire','',200,0),
(1258,1258,'Apply the Repellent',6,'Apply the Repellent','',100,0),
(1259,1259,'harvest ',7,'harvest ','',150,0),
(1260,1260,'pick up recipe',6,'pick up recipe','',0,0),
(1261,1261,'gather coal',6,'gather coal','',100,0),
(1262,1262,'attack',10000,'attack','',0,0),
(1263,1262,'hail',10,'hail','',0,0),
(1264,1262,'assist',10,'assist','',0,0),
(1265,1265,'hail',10,'hail','',0,0),
(1266,1265,'Sell To Merchant',10,'tomerchant','',0,0),
(1267,1267,'Guild Bank',10,'guildbank','',0,0),
(1268,1267,'hail',10,'hail','',0,0),
(1269,1269,'Spray',10,'Spray','',50,0),
(1270,1270,'Tour',10,'tour','',0,0),
(1271,1270,'Visit',10,'visit','',0,0),
(1272,1271,'gather tundra beet',8,'gather tundra beet','',100,0),
(1273,1273,'search through the pile',10,'search through the pile','',100,0),
(1274,1274,'Bogchild\'s Iced Trap',10,'Bogchild\'s Iced Trap','',100,0),
(1275,1275,'collect an ice lily',7,'collect an ice lily','',100,0),
(1276,1276,'leash cub to post',7,'leash cub to post','',200,0),
(1277,1277,'Pet Options',10,'petoptions','',0,0),
(1278,1278,'Leash',8,'Leash','',250,0),
(1279,1279,'destroy the totem',10,'destroy the totem','',100,0),
(1280,1280,'pick up a strange ice crystal',10,'pick up a strange ice crystal','',100,0),
(1281,1281,'pour one out',10,'pour one out','',300,0),
(1282,1282,'collect the shard',10,'collect the shard','',150,0),
(1283,1283,'Gathering',10,'Gathering','',150,568),
(1284,1284,'Poultice',5,'Poultice','',100,0),
(1285,1285,'cut the line',5,'cut the line','',150,0),
(1286,1286,'destroy the cannon',5,'destroy the cannon','',100,0),
(1287,1287,'retrieve the helm',5,'retrieve the helm','',200,0),
(1288,1288,'Destroy Ry\'Gorr Weapons',5,'Destroy Ry\'Gorr Weapons','',200,0),
(1289,1289,'Use the Ry\'Gorr Scrying Eye',5,'the Ry\'Gorr Scrying Eye','',0,0),
(1290,1290,'Gather Totem of the Iceclad Manta',5,'Gather Totem of the Iceclad Manta','',150,0),
(1291,1291,'Gerla\'s Elemental Lullaby',5,'Gerla\'s Elemental Lullaby','',50,0),
(1292,1292,'apply draught',5,'apply draught','',100,0),
(1293,1293,'Smash the stone!',5,'Smash the stone!','',150,0),
(1294,1294,'apply the crustose spores',5,'apply the crustose spores','',150,0),
(1295,1295,'gather pickaxe',5,'Gather_Pickaxe','',150,0),
(1296,1296,'knock off a crystal',40,'knock off a crystal','',150,0),
(1297,1297,'pick up crystal shard',5,'pick up crystal shard','',150,0),
(1298,1298,'gather stolen crate',5,'stolen crate','',150,0),
(1299,1299,'cadaver\'s dram',10,'cadaver\'s dram','',50,0),
(1300,1300,'search the discarded sack',5,'search the discarded sack','',150,0),
(1301,1301,'break the black shard!',5,'break the black shard!','',150,0),
(1302,1302,'pick up a plate of spider puffs',10,'pick up a plate of spider puffs','',150,0),
(1303,1303,'collect a dame\'s rocket',10,'a dame\'s rocket','',150,0),
(1304,1304,'pick up a bowl of frozen pincer chowder',8,'pick up a bowl of frozen pincer chowder','',150,0),
(1305,1305,'collect a sprig of halasian reed',8,'a sprig of halasian reed','',150,0),
(1306,1306,'pick up a plate of ham and beans',8,'pick up a plate of ham and beans','',150,0),
(1307,1307,'collect a handful of halasian beans',8,'a handful of halasian beans','',150,0),
(1308,1308,'collect an ice shroom',8,'an ice shroom','',150,0),
(1309,1309,'pick up a kestrel pot pie',8,'pick up a kestrel pot pie','',150,0),
(1310,1310,'Plunder the Tomb',10,'Plunder the Tomb','',150,0),
(1311,1311,'Toss Remains in the Well',20,'Toss Remains in the Well','',150,0),
(1312,1312,'Reap',10,'Reap','',150,0),
(1315,1314,'Raise Elevator',20,'Raise Elevator','',200,0),
(1317,1316,'examine iron maiden',10,'examine iron maiden','',0,0),
(1318,1318,'examine pot',10,'examine pot','',0,0),
(1319,1319,'read',10,'generic','',0,0),
(1320,1320,'Stunspore Paralysis',6,'StunsporeParalysis','',150,0),
(1321,1321,'Escape to Nektulos',10,'Escape to Nektulos','',0,0),
(1322,1322,'[DEVL] Kill and Revive Area',50,'developer_revive','An error has occurred.',10,12142),
(1323,1323,'Collect Leaf Sample',10,'Collect Leaf Sample','',100,0),
(1324,1324,'Gather Rubble',8,'gather rubble','',150,0),
(1325,1325,'Examine the Painting',5,'Examine the Painting','',200,0),
(1326,1326,'examine pallet',5,'examine pallet','',0,0),
(1327,1327,'examine cabinet',5,'examine cabinet','',0,0),
(1328,1328,'Collect Artifact',10,'Collect Artifact','',5,0),
(1329,1329,'Copy Equation',10,'Copy Equation','',5,0),
(1330,1330,'Decipher Equation',10,'Decipher Equation','',100,0),
(1331,1331,'Examine Clockwork',10,'Examine Clockwork','',100,0),
(1332,1332,'Collect Slate',5,'Collect Slate','',500,0),
(1334,1333,'Gather Vintage Halasian Wine',8,'Gather Vintage Halasian Wine','',100,0),
(1335,1335,'Gather Heirloom Halasian Candle',8,'Gather Heirloom Halasian Candle','Interrupted',150,0),
(1336,1336,'Take the book',5,'Take the book','',300,0),
(1337,1337,'Inspect',5,'Inspect','',200,0),
(1338,9467,'Inspect',5,'Inspect','',0,0),
(1339,9490,'Play piano',4,'Play piano','',200,0),
(1340,1340,'Search for Explosives',2,'Search for Explosives','',0,0),
(1343,1341,'Search the Books',10,'Search the Books','',110,0),
(1349,1344,'examine coffin',10,'examine coffin','',200,0),
(1350,1350,'Defile remains',10,'Defile remains','',100,0),
(1351,1351,'Whisper a prayer',10,'Whisper a prayer','',100,0),
(1352,1352,'examine candle holder',5,'examine candle holder','',100,0),
(1353,1353,'examine candle',5,'examine candle','',100,0),
(1354,1354,'examine table',5,'examine table','',100,0),
(1355,1355,'Search Grave',10,'Search Grave','',100,0),
(1356,9491,'Replace scepter',7,'Replace scepter','',100,0),
(1357,9492,'pick up the beaker',3,'pick up the beaker','',200,0),
(1359,9493,'examine drawer',4,'examine drawer','',200,0),
(1360,9494,'Nuzzle',8,'Nuzzle','',250,570),
(1362,9495,'Touch',3,'touch','',100,0),
(1363,1363,'use',5,'use','',0,0),
(1364,9496,'Open',3,'Open','',200,0),
(1366,9497,'Take Book of Illusions',5,'Take Book of Illusions','',200,0),
(1367,9498,'Search Behind',5,'Search Behind','',200,0),
(1368,1368,'Grab jug of brew',10,'Grab jug of brew','',100,0),
(1369,9499,'Pick up rubbish',10,'Pick up rubbish','',1,0),
(1370,1370,'look under bowl',5,'look under bowl','',100,0),
(1371,9500,'Enter Qeynos',7,'Enter Qeynos','',150,0),
(1372,9501,'Return Home',7,'Return Home','',150,0),
(1373,9502,'Enter the Trial',7,'Enter the Trial','',250,0),
(1374,9503,'Search weapon rack',50,'Search weapon rack','',200,0),
(1375,9504,'Heal the diseased deer',5,'Heal the diseased deer','',200,14),
(1376,9505,'Put out fire',3,'Put out fire','',200,46),
(1377,9506,'leave the isle',6,'leave the isle','',0,0),
(1378,9507,'Outside of the City',5,'Outside of the City','',0,0),
(1379,9508,'Use citizenship sign',5,'Use citizenship sign','',200,0),
(1380,9509,'Begin the test',4,'Begin the test','',400,165),
(1381,9510,'Light the candles',6,'Light the candles','',50,35),
(1383,9511,'Channel ether',6,'Channel ether','',50,35),
(1384,9512,'Address the Audience',1,'Address the Audience','',100,0),
(1385,1385,'open manifest',5,'open manifest','',100,0),
(1386,9513,'Activate Portal Stone',10,'activateportalstone','',60,0),
(1387,1387,'Lean toward the skeleton',3,'Lean toward the skeleton','',100,0),
(1388,9514,'Touch the bell',6,'Touch the bell','',150,0),
(1389,9515,'listen',8,'listen','',0,0),
(1390,9516,'Enter Mizan\'s Cellar',10,'Enter Mizan\'s Cellar','',0,0),
(1391,9517,'Enter Grimgash\'s Lair',10,'Enter Grimgash\'s Lair','',0,0),
(1392,9518,'Look under boat',80,'Look under boat','',200,0),
(1393,9519,'Enter Freeport',6,'Enter Freeport','',150,0),
(1394,9520,'Access',10,'','',0,0),
(1395,9521,'Attempt to steal',4,'Attempt to steal','',150,0),
(1396,9522,'Use Components',5,'Use Components','0',100,0),
(1397,9523,'Grab the clay',5,'Grab the clay','',0,0),
(1398,9524,'Grab some crystals',5,'Grab some crystals','',150,0),
(1399,9525,'Grab the shard',5,'Grab the shard','',150,0);
/*!40000 ALTER TABLE `entity_commands` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-07-02  0:00:04

SET FOREIGN_KEY_CHECKS=1;
