DROP TABLE IF EXISTS guild_recruiting;
CREATE TABLE guild_recruiting (
	id               INTEGER PRIMARY KEY,
	guild_id         INTEGER NOT NULL DEFAULT 0 UNIQUE,
	short_desc       TEXT NOT NULL DEFAULT '',
	full_desc        TEXT,
	min_level        INTEGER NOT NULL DEFAULT 0,
	play_style       INTEGER NOT NULL DEFAULT 0,
	looking_for      INTEGER NOT NULL DEFAULT 0,
	descriptive_tag1 INTEGER NOT NULL DEFAULT 0,
	descriptive_tag2 INTEGER NOT NULL DEFAULT 0,
	descriptive_tag3 INTEGER NOT NULL DEFAULT 0,
	descriptive_tag4 INTEGER NOT NULL DEFAULT 0,
	FOREIGN KEY (guild_id) REFERENCES guilds(id) ON DELETE CASCADE ON UPDATE CASCADE
);
