DROP TABLE IF EXISTS merchant_multipliers;
CREATE TABLE merchant_multipliers (
	id                      INTEGER PRIMARY KEY,
	merchant_id             INTEGER NOT NULL DEFAULT 0,
	low_buy_multiplier      REAL NOT NULL DEFAULT 1,
	high_buy_multiplier     REAL NOT NULL DEFAULT 10,
	low_sell_multiplier     REAL NOT NULL DEFAULT 1,
	high_sell_multiplier    REAL NOT NULL DEFAULT 10,
	multiplier_faction_id   INTEGER NOT NULL DEFAULT 0,
	min_faction             INTEGER NOT NULL DEFAULT -20000,
	max_faction             INTEGER NOT NULL DEFAULT 50000
);