DROP TABLE IF EXISTS rulesets;
CREATE TABLE rulesets (
	id            INTEGER PRIMARY KEY,
	ruleset_id    INTEGER NOT NULL UNIQUE,
	ruleset_name  TEXT NOT NULL DEFAULT 'default_ruleset' UNIQUE,
	ruleset_active INTEGER NOT NULL DEFAULT 1
);
CREATE INDEX idx_rulesets_ruleset_id ON rulesets(ruleset_id);

INSERT INTO rulesets VALUES
(1,1,'default_ruleset',1),
(2,2,'nektulos_ruleset',1);
