DROP TABLE IF EXISTS spawn_npc_equipment;
CREATE TABLE spawn_npc_equipment (
	id                  INTEGER PRIMARY KEY,
	equipment_list_id   INTEGER NOT NULL DEFAULT 0,
	item_id             INTEGER NOT NULL DEFAULT 0,
	description         TEXT,
	UNIQUE(equipment_list_id, item_id),
	FOREIGN KEY (item_id) REFERENCES items(id) ON DELETE CASCADE ON UPDATE CASCADE
);
CREATE INDEX idx_spawn_npc_equipment_item_id ON spawn_npc_equipment(item_id);

INSERT INTO spawn_npc_equipment VALUES
(1,1,1070003,'Crushing1-3'),
(2,2,1070004,'slashing1-3'),
(3,3,1070005,'piercing1-3'),
(4,4,1070006,'crushing4-5'),
(5,5,1070007,'piercing4-5'),
(6,6,1070008,'slashing4-5'),
(7,7,1070018,'Slash 150-200');
