DROP TABLE IF EXISTS spawn_npc_skills;
CREATE TABLE spawn_npc_skills (
	id             INTEGER PRIMARY KEY,
	skill_list_id  INTEGER NOT NULL DEFAULT 0,
	skill_id       INTEGER NOT NULL DEFAULT 0,
	starting_value INTEGER NOT NULL DEFAULT 25,
	description    TEXT,
	FOREIGN KEY (skill_id) REFERENCES skills(id) ON DELETE CASCADE ON UPDATE CASCADE
);
CREATE INDEX idx_spawn_npc_skills_skill_list_skill ON spawn_npc_skills(skill_list_id, skill_id);
CREATE INDEX idx_spawn_npc_skills_skill_id ON spawn_npc_skills(skill_id);
