DROP TABLE IF EXISTS transport_maps;
CREATE TABLE transport_maps (
	id           INTEGER PRIMARY KEY,
	transport_id INTEGER NOT NULL DEFAULT 0,
	map_name     TEXT NOT NULL
);
CREATE INDEX idx_transport_maps_transport_id ON transport_maps(transport_id);

INSERT INTO transport_maps VALUES
(1,50,'world'),
(2,40,'Dlere'),
(3,49,'Karan'),
(4,100,'neriak'),
(5,101,'exp01_rgn_sinking_sands_01'),
(6,102,'darklight_wood'),
(7,103,'nektulos'),
(8,104,'commonlands'),
(9,105,'exp04_rgn_kylong_plains'),
(10,106,'exp03_rgn_greater_faydark_0'),
(11,107,'exp03_rgn_steamfont'),
(12,108,'exp03_rgn_butcherblock'),
(13,109,'exp03_rgn_lesser_faydark'),
(14,110,'exp03_rgn_loping_plains'),
(15,111,'exp05_rgn_innothule_1'),
(16,112,'steppes'),
(17,113,'orcishwastes'),
(18,114,'exp01_rgn_pillars_of_flame'),
(19,115,'feerrott'),
(20,116,'everfrost'),
(21,117,'lavastorm'),
(22,118,'exp04_rgn_timorous_deep_0'),
(23,119,'exp08_rgn_velious_cobalt_scar'),
(24,120,'exp07_rgn_great_divide_0'),
(25,121,'exp08_rgn_withered_lands'),
(26,122,'exp02_rgn_realm_of_night'),
(27,123,'exp02_rgn_realm_of_dawn'),
(28,124,'exp02_rgn_realm_of_twilight'),
(29,125,'enchanted'),
(30,126,'exp04_rgn_fens_of_nathsar'),
(31,127,'exp04_rgn_jarsath_wastes'),
(32,128,'exp04_rgn_kunzar_jungle'),
(33,129,'exp06_rgn_odus_north'),
(34,130,'antonica'),
(35,71,''),
(36,81,'');
