DROP TABLE IF EXISTS login_equipment;
CREATE TABLE login_equipment (
	id                   INTEGER PRIMARY KEY,
	login_characters_id  INTEGER NOT NULL DEFAULT 0,
	equip_type           INTEGER NOT NULL DEFAULT 0,
	red                  INTEGER NOT NULL DEFAULT 255,
	green                INTEGER NOT NULL DEFAULT 255,
	blue                 INTEGER NOT NULL DEFAULT 255,
	highlight_red        INTEGER NOT NULL DEFAULT 255,
	highlight_green      INTEGER NOT NULL DEFAULT 255,
	highlight_blue       INTEGER NOT NULL DEFAULT 255,
	slot                 INTEGER NOT NULL DEFAULT 0,
	last_updated         INTEGER NOT NULL DEFAULT (strftime('%s', 'now')),
	UNIQUE(login_characters_id, slot)
);
