DROP TABLE IF EXISTS character_recipes;
CREATE TABLE character_recipes (
	id            INTEGER PRIMARY KEY,
	char_id       INTEGER NOT NULL DEFAULT 0,
	recipe_id     INTEGER NOT NULL DEFAULT 0,
	highest_stage INTEGER NOT NULL DEFAULT 0,
	FOREIGN KEY (char_id) REFERENCES characters(id) ON DELETE CASCADE ON UPDATE CASCADE
);
CREATE INDEX idx_character_recipes_char_id ON character_recipes(char_id);
CREATE INDEX idx_character_recipes_recipe_id ON character_recipes(recipe_id);
