DROP TABLE IF EXISTS flight_paths;
CREATE TABLE flight_paths (
	id              INTEGER PRIMARY KEY,
	zone_id         INTEGER NOT NULL,
	name            TEXT NOT NULL,
	speed           REAL NOT NULL DEFAULT 0,
	flying          INTEGER NOT NULL DEFAULT 1,
	early_dismount  INTEGER NOT NULL DEFAULT 1
);

INSERT INTO flight_paths VALUES
(1,249,'Ant -> Thundermist',1,1,1),
(2,249,'Thundermist -> Ant',1,1,1),
(3,249,'Ant -> SE\r\n',1,1,1),
(4,249,'SE -> Ant',1,1,1),
(5,249,'Thundermist -> Coldwind',1,1,1),
(6,249,'Coldwind -> Thundermist',1,1,1),
(7,249,'SE -> Coldwind',1,1,1),
(8,249,'Coldwind -> SE',1,1,1),
(9,249,'Thundermist -> SE',1,1,1),
(10,249,'Ant -> Coldwind',1,1,1),
(11,249,'Coldwind -> Ant',1,1,1),
(12,249,'SE -> Thundermist',1,1,1),
(13,249,'Docks -> Thundermist',1,1,1),
(14,249,'Docks -> Coldwind',1,1,1),
(15,249,'Docks -> SE',1,1,1),
(16,249,'Docks -> Ant',1,1,1),
(17,249,'Thundermist -> Docks',1,1,1),
(18,249,'SE -> Docks',1,1,1),
(19,249,'Coldwind -> Docks',1,1,1),
(20,39,'Docks -> Rivervale',1,0,1),
(21,39,'Docks -> The Great Guard',1,0,1),
(22,39,'Rivervale -> Docks',1,0,1),
(23,39,'Rivervale -> The Great Guard',1,0,1),
(24,39,'Rivervale -> Chompers Pond',1,0,1),
(25,39,'The Great Guard -> Docks',1,0,1),
(26,39,'The Great Guard -> Goblin Pass',1,0,1),
(27,39,'The Great Guard -> Rivervale',1,0,1),
(28,39,'Goblin Pass -> The Great Guard',1,0,1),
(29,39,'Goblin Pass -> Bramblefoot Hills',1,0,1),
(30,39,'Bramblefoot Hills -> Chompers Pond',1,0,1),
(31,39,'Bramblefoot Hills -> Misty Grove',1,0,1),
(32,39,'Bramblefoot Hills -> Goblin Pass',1,0,1),
(33,39,'Misty Grove -> Chompers Pond',1,0,1),
(34,39,'Misty Grove -> Bramblefoot Hills',1,0,1),
(35,39,'Chompers Pond -> Bramblefoot Hills',1,0,1),
(36,39,'Chompers Pond -> Misty Grove',1,0,1),
(37,39,'Chompers Pond -> The Great Guard',1,0,1),
(38,39,'Chompers Pond -> Rivervale',1,0,1),
(39,39,'Rivervale -> Bramblefoot Hills',1,0,1),
(40,39,'Rivervale -> Misty Grove',1,0,1),
(41,39,'Rivervale -> Goblin Pass',1,0,1),
(42,39,'Docks -> Chompers Pond',1,0,1),
(43,39,'Docks -> Bramblefoot Hills',1,0,1),
(44,39,'Docks -> Misty Grove',1,0,1),
(45,39,'Docks -> Goblin Pass',1,0,1),
(46,39,'Bramblefoot Hills -> Rivervale',1,0,1),
(47,39,'Bramblefoot Hills -> The Great Guard',1,0,1),
(48,39,'Bramblefoot Hills -> Docks',1,0,1),
(49,39,'Chompers Pond -> Goblin Pass',1,0,1),
(50,39,'Chompers Pond -> Docks',1,0,1),
(51,39,'Misty Grove -> Rivervale',1,0,1),
(52,39,'Misty Grove -> The Great Guard',1,0,1),
(53,39,'Misty Grove -> Goblin Pass',1,0,1),
(54,39,'Misty Grove -> Docks',1,0,1),
(55,39,'The Great Guard -> Chompers Pond',1,0,1),
(56,39,'The Great Guard -> Bramblefoot Hills',1,0,1),
(57,39,'The Great Guard -> Misty Grove',1,0,1),
(58,39,'Goblin Pass -> Rivervale',1,0,1),
(59,39,'Goblin Pass -> Chompers Pond',1,0,1),
(60,39,'Goblin Pass -> Docks',1,0,1),
(61,39,'Goblin Pass -> Misty Grove',1,0,1),
(62,39,'Docks -> Nowhere',1,0,1),
(63,39,'Nowhere -> Docks',1,0,1),
(64,190,'Bridge -> Warship',1,0,1),
(65,190,'Bridge - > Refugee',1,0,1),
(66,190,'Bridge -> Three Toes',1,0,1),
(67,190,'Defiled Forest -> Warship',1,0,1),
(68,190,'Defiled Forest -> Three Toes',1,0,1),
(69,190,'Warship -> Bridge',1,0,1),
(70,190,'Warship -> Defiled Forest',1,0,1),
(71,190,'Warship -> Refugee',1,0,1),
(72,190,'Three Toes - Refugee',1,0,1),
(73,190,'Refugee -> Three Toes',1,0,1),
(74,190,'Warship -> Three Toes',1,0,1),
(75,190,'Three Toes - > Warship',1,0,1),
(76,190,'Refugee -> Defiled Forest',1,0,1),
(77,190,'Defiled Forest -> Refugee',1,0,1),
(78,190,'Defiled Forest -> Bridge',1,0,1),
(79,190,'Bridge -> Defiled Forest',1,0,1),
(80,190,'Refugee -> Bridge',1,0,1),
(81,190,'Refugee -> Warship',1,0,1),
(82,190,'Three Toes -> Defiled Forest',1,0,1),
(83,190,'Three Toes -> Bridge',1,0,1),
(84,12,'Qeynos -> Steppes',1,1,1),
(85,12,'Qeynos -> Oracle',1,1,1),
(86,12,'Steppes -> Qeynos',1,1,1),
(87,12,'Steppes -> Oracle',1,1,1),
(88,12,'Oracle -> Qeynos',1,1,1),
(89,12,'Oracle -> Steppes',1,1,1),
(90,480,'Parser Generated (RENAME)',1,1,1),
(91,480,'Parser Generated (RENAME)',1,1,1),
(92,480,'Parser Generated (RENAME)',1,1,1),
(93,480,'Parser Generated (RENAME)',1,1,1),
(94,480,'Parser Generated (RENAME)',1,1,1),
(95,480,'Parser Generated (RENAME)',1,1,1),
(96,480,'Parser Generated (RENAME)',1,1,1),
(97,480,'Parser Generated (RENAME)',1,1,1),
(98,480,'Parser Generated (RENAME)',1,1,1),
(99,480,'Parser Generated (RENAME)',1,1,1),
(100,480,'Parser Generated (RENAME)',1,1,1),
(101,480,'Parser Generated (RENAME)',1,1,1),
(102,480,'Parser Generated (RENAME)',1,1,1),
(103,480,'Parser Generated (RENAME)',1,1,1),
(104,480,'Parser Generated (RENAME)',1,1,1),
(105,480,'Parser Generated (RENAME)',1,1,1),
(106,480,'Parser Generated (RENAME)',1,1,1),
(107,480,'Parser Generated (RENAME)',1,1,1),
(108,480,'Parser Generated (RENAME)',1,1,1),
(109,480,'Parser Generated (RENAME)',1,1,1),
(110,480,'Parser Generated (RENAME)',1,1,1),
(111,480,'Parser Generated (RENAME)',1,1,1),
(112,480,'Parser Generated (RENAME)',1,1,1),
(113,480,'Parser Generated (RENAME)',1,1,1),
(114,480,'Parser Generated (RENAME)',1,1,1),
(115,480,'Parser Generated (RENAME)',1,1,1),
(116,480,'Parser Generated (RENAME)',1,1,1),
(117,480,'Parser Generated (RENAME)',1,1,1),
(118,480,'Parser Generated (RENAME)',1,1,1),
(119,480,'Parser Generated (RENAME)',1,1,1),
(120,480,'Parser Generated (RENAME)',1,1,1),
(121,480,'Parser Generated (RENAME)',1,1,1),
(122,480,'Parser Generated (RENAME)',1,1,1),
(123,480,'Parser Generated (RENAME)',1,1,1),
(124,480,'Parser Generated (RENAME)',1,1,1),
(125,480,'Parser Generated (RENAME)',1,1,1),
(126,480,'Parser Generated (RENAME)',1,1,1),
(127,480,'Parser Generated (RENAME)',1,1,1),
(128,480,'Parser Generated (RENAME)',1,1,1),
(129,114,'Butcherblock Station -> Kelethin Station',1,0,1),
(130,114,'New Tunaria Station -> Kelethin Station',1,0,1),
(131,114,'Steamfont Station-> Kelethin Station',1,0,1),
(132,114,'Crushbone Station -> Kelethin Station',1,0,1),
(133,114,'Lesser Faydark Station -> Kelethin Station',1,0,1),
(134,114,'Loping Plains Station -> Kelethin Station',1,0,1),
(135,114,'Steamfont Station -> Crushbone Station',1,0,1),
(136,114,'Steamfont Station -> Butcherblock Station',1,0,1),
(137,114,'Steamfont Station -> New Tunaria Station',1,0,1),
(138,114,'Steamfont Station -> Lesser Faydark Station',1,0,1),
(139,114,'Steamfont Station -> Loping Plains Station',1,0,1),
(140,114,'Butcherblock Station -> Crushbone Station',1,0,1),
(141,114,'Butcherblock Station -> New Tunaria Station',1,0,1),
(142,114,'Butcherblock Station -> Steamfont Station',1,0,1),
(143,114,'Butcherblock Station -> Lesser Faydark Station',1,0,1),
(144,114,'Butcherblock Station -> Loping Plains Station',1,0,1),
(145,114,'Crushbone Station -> New Tunaria Station',1,0,1),
(146,114,'Crushbone Station -> Butcherblock Station',1,0,1),
(147,114,'Crushbone Station -> Steamfont Station',1,0,1),
(148,114,'Crushbone Station -> Lesser Faydark Station',1,0,1),
(149,114,'Crushbone Station -> Loping Plains Station',1,0,1),
(150,114,'Lesser Faydark Station -> Crushbone Station',1,0,1),
(151,114,'Lesser Faydark Station -> Butcherblock Station',1,0,1),
(152,114,'Lesser Faydark Station -> Steamfont Station',1,0,1),
(153,114,'Lesser Faydark Station -> New Tunaria Station',1,0,1),
(154,114,'Lesser Faydark Station -> Loping Plains Station',1,0,1),
(155,114,'Loping Plains Station -> Crushbone Station',1,0,1),
(156,114,'Loping Plains Station -> Butcherblock Station',1,0,1),
(157,114,'Loping Plains Station -> Steamfont Station',1,0,1),
(158,114,'Loping Plains Station -> Lesser Faydark Station',1,0,1),
(159,114,'Loping Plains Station -> New Tunaria Station',1,0,1),
(160,114,'New Tunaria Station -> Crushbone Station',1,0,1),
(161,114,'New Tunaria Station -> Butcherblock Station',1,0,1),
(162,114,'New Tunaria Station -> Steamfont Station',1,0,1),
(163,114,'New Tunaria Station -> Lesser Faydark Station',1,0,1),
(164,114,'New Tunaria Station -> Loping Plains',1,0,1),
(165,34,'Darklight -> BBM',1,1,0),
(166,34,'BBM -> Darklight',1,1,0),
(167,33,'Hidden Canyon -> Freeport',1,1,1),
(168,33,'Hidden Canyon -> Nektulos',1,1,1),
(169,33,'Freeport -> Hidden Canyon',1,1,1),
(170,33,'Freeport -> Nektulos',1,1,1),
(171,33,'Nektulos -> Hidden Canyon',1,1,1),
(172,33,'Nektulos -> Freeport',1,1,1),
(173,33,'Parser Generated (RENAME)',1,1,1),
(174,33,'Parser Generated (RENAME)',1,1,1),
(175,128,'Parser Generated (RENAME)',1,1,1),
(176,128,'Parser Generated (RENAME)',1,1,1),
(177,128,'EFP -> Sinkingsands',1,1,1),
(178,179,'Commonlands -> Docks1',1,1,1),
(179,179,'Docks -> Commonlands',1,1,1),
(180,179,'Docks -> Nmar',1,1,1),
(181,179,'Nmar -> Docks',1,1,1),
(182,179,'Commonlands -> Nmar',1,1,1),
(183,179,'Nmar -> Commonlands',1,1,1),
(184,179,'Nmar -> Bonelake',1,1,1),
(185,179,'Bone lake -> Nmar',1,1,1),
(186,179,'Commonlands -> Docks',1,1,1),
(187,179,'Docks -> Commonlands1',1,1,1),
(188,179,'Docks -> Nmar1',1,1,1),
(189,179,'Nmar -> Docks',1,1,1),
(190,179,'Commonlands -> Nmar',1,1,1),
(191,179,'Nmar -> Commonlands1',1,1,1),
(192,179,'Nmar -> Bonelake',1,1,1),
(193,179,'Bonelake -> Nmar',1,1,1),
(194,263,'Chrykori Island -> Mok Rent',1,1,0),
(195,263,'Chrykori Island -> Gorowyn Beach',1,1,0),
(196,263,'Captive Griffon(Quest) -> Chrykori Island',1,1,0),
(197,263,'Black Talon(Quest) -> Boat(Quest)',1,1,0),
(198,263,'Boat(Quest) -> Gorowyn Beach',1,1,0),
(199,263,'Mok Rent -> Gorowyn Beach',1,1,0),
(200,263,'Gorowyn Beach -> Mok Rent',1,1,0),
(201,263,'Gorowyn Beach -> Chrykori Island',1,1,0),
(202,263,'Mok Rent -> Chrykori Island',1,1,0),
(203,263,'Dock -> Zoned',1,1,0),
(204,263,'Zoned -> Dock',1,1,0),
(205,263,'Chrykori Village -> Docks',1,1,0),
(206,263,'Docks -> Chrykori Village',1,1,0),
(207,263,'Gorowyn Beach -> Docks',1,1,0),
(208,263,'Docks -> Gorowyn Beach',1,1,0),
(209,263,'Chrykori Island -> Chrykori Village',1,1,0),
(210,263,'Chrykori Village -> Chrykori Island',1,1,0),
(211,263,'Chrykori Island -> Mok Rent',1,1,0),
(212,263,'Chrykori Island -> Zoned?',1,1,0),
(213,263,'Captive Griffon(Quest) -> Chrykori Island2',1,1,0),
(214,263,'Black Talon(Quest) -> Boat(Quest)2',1,1,0),
(216,263,'Mok Rent(Invalid?) -> Gorowyn Beach(2)',1,1,0),
(217,263,'Gorowyn Beach -> Mok Rent(2)',1,1,0),
(218,263,'Gorowyn Beach -> Chrykori Island(2)',1,1,0),
(219,263,'Mok Rent -> Chrykori Island(2)',1,1,0),
(220,263,'Dock -> Zoned(2)',1,1,0),
(221,263,'Zoned -> Dock(2)',1,1,0),
(222,263,'Chrykori Village -> Docks(2)',1,1,0),
(223,263,'Docks -> Chrykori Village(2)',1,1,0),
(224,263,'Zoned -> Dock(3)',1,1,0),
(225,263,'Docks -> Gorowyn Beach(2)',1,1,0),
(226,263,'Chrykori Island -> Chrykori Village(2)',1,1,0),
(227,263,'Chrykori Village -> Chrykori Island(2)',1,1,0),
(228,108,'Highland -> Docks',1,1,1),
(229,108,'Docks To ZONED?',1,1,1),
(230,108,'ZONED? To Docks',1,1,1),
(231,108,'Gfay -> Docks',1,1,1),
(232,108,'GFay -> Highland',1,1,1),
(233,108,'Lfay -> Highland',1,1,1),
(234,108,'Docks To ZONED?',1,1,1),
(235,108,'ZONED? To Docks',1,1,1),
(236,108,'ZONED to Docks',1,1,1),
(237,108,'Docks to Zone',1,1,1),
(238,108,'Docks -> Highland',1,1,1),
(239,108,'Lfay -> Gfay',1,1,1),
(240,108,'Lfay -> Docks',1,1,1),
(241,108,'Docks -> Gfay',1,1,1),
(242,108,'Docks -> Lfay',1,1,1),
(243,108,'Gfay -> Lfay',1,1,1),
(244,470,'Butcherblock -> Zoned',1,1,0),
(245,470,'Zoned -> Butcherblock',1,1,0),
(265,121,'Drowning Causeway -> Alliz Evol',0.35,0,1),
(266,121,'Alliz Evol -> Drowning Causeway',1,0,1),
(267,121,'Alliz Evol -> Greenblood River',1,0,1),
(268,121,'Alliz Evol -> Tae Ew',1,0,1),
(269,121,'Greenblood River -> Alliz Evol',1,0,1),
(270,121,'Greenblood River -> Tae Ew',1,0,1),
(271,121,'Alliz Tae -> Dread Basin',1,0,1),
(272,121,'Tae Ew -> Alliz Evol',1,0,1),
(273,121,'Tae Ew -> Greenblood River',1,0,1),
(274,121,'Tae Ew -> Tower of Vul',1,0,1),
(275,121,'Alliz Tae -> Tower of Vul',1,0,1),
(276,121,'Towel of Vul -> Tae Ew',1,0,1),
(277,121,'Tower of Vul -> Alliz Tae',1,0,1),
(278,121,'Dread Basin ->  Alliz Tae',1,0,1),
(279,121,'Alliz Evol -> Tower of Vul',1,0,1),
(280,121,'Alliz Evol -> Dread Basin',1,0,1),
(281,121,'Alliz Evol -> Alliz Tae',1,0,1),
(282,121,'Alliz Tae -> Greenblood River',1,0,1),
(283,121,'Alliz Tae -> Drowning Causeway',1,0,1),
(284,121,'Alliz Tae -> Tae Ew',1,0,1),
(285,121,'Alliz Tae -> Alliz Evol',1,0,1),
(286,121,'Dread Basin -> Towerl of Vul',1,0,1),
(287,121,'Dread Basin -> Greenblood River',1,0,1),
(288,121,'Dread Basin -> Drowning Causeway',1,0,1),
(289,121,'Dread Basin -> Tae Ew',1,0,1),
(290,121,'Dread Basin -> Alliz Evol',1,0,1),
(291,121,'Drowning Causeway -> Tower of Vul',1,0,1),
(292,121,'Drowning Causeway -> Dread Basin',1,0,1),
(293,121,'Drowning Causeway -> Greenblood River',1,0,1),
(294,121,'Drowning Causeway -> Alliz Tae',1,0,1),
(295,121,'Drowning Causeway -> Tae Ew',1,0,1),
(296,121,'Tae Ew -> Dread Basin',1,0,1),
(297,121,'Tae Ew -> Drowning Causeway',1,0,1),
(298,121,'Tae Ew -> Alliz Tae',1,0,1),
(299,121,'Greenblood River -> Tower of Vul',1,0,1),
(300,121,'Greenblood River -> Dread Basin',1,0,1),
(301,121,'Greenblood River -> Drowning Causeway',1,0,1),
(302,121,'Greenblood River -> Alliz Tae',1,0,1),
(303,121,'Tower of Vul -> Dread Basin',1,0,1),
(304,121,'Tower of Vul -> Greenblood River',1,0,1),
(305,121,'Tower of Vul -> Drowning Causeway',1,0,1),
(306,121,'Tower of Vul -> Alliz Evol',1,0,1),
(307,262,'Dreg\'s Landing -> Teren\'s Grasp',1,1,1),
(308,262,'Dreg\'s Landing -> Fens of Nathsar',1,1,1),
(309,262,'Dreg\'s Landing -> Kunzar\'s Edge',1,1,1),
(310,262,'Dreg\'s Landing -> Highton',1,1,1),
(311,262,'Kunzar\'s Edge -> Dreg\'s Landing',1,1,1),
(312,262,'Kunzar\'s Edge -> Fens of Nathsar',1,1,1),
(313,262,'Kunzar\'s Edge -> Teren\'s Grasp',1,1,1),
(314,262,'Fens of Nathsar -> Teren\'s Grasp',1,1,1),
(315,262,'Fens of Nathsar -> Dreg\'s Landing',1,1,1),
(316,262,'Fens of Nathsar -> Kunzar\'s Edge',1,1,1),
(317,262,'Teren\'s Grasp -> Dreg\'s Landing',1,1,1),
(318,262,'Teren\'s Grasp -> Fens of Nathsar',1,1,1),
(319,262,'Teren\'s Grasp -> Highton',1,1,1),
(320,262,'Teren\'s Grasp -> Jarsath Wastes',1,1,1),
(321,262,'Highton -> Teren\'s Grasp',1,1,1),
(322,262,'Highton -> Jarsath Wastes',1,1,1),
(323,262,'Highton -> Dreg\'s Landing',1,1,1),
(324,262,'Jarsath Wastes -> Highton',1,1,1),
(325,262,'Jarsath Wastes -> Teren\'s Grasp',1,1,1),
(326,262,'Sokokar Quest -> Dreg\'s Landing',1,1,1),
(327,262,'Teren\'s Grasp -> Zoned?',1,1,1),
(328,262,'Dreg\'s Landing -> Jarsath Wastes',1,1,1),
(329,262,'Fens of Nathsar -> Jarsath Wastes',1,1,1),
(330,262,'Fens of Nathsar -> Highton',1,1,1),
(331,262,'Highton -> Fens of Nathsar',1,1,1),
(332,262,'Highton -> Kunzar\'s Edge',1,1,1),
(333,262,'Jarsath Wastes -> Fens of Nathsar',1,1,1),
(334,262,'Jarsath Wastes -> Kunzar\'s Edge',1,1,1),
(335,262,'Jarsath Wastes -> Dreg\'s Landing',1,1,1),
(336,262,'Kunzar\'s Edge -> Jarsath Wastes',1,1,1),
(337,262,'Kunzar\'s Edge -> Hightgon',1,1,1),
(338,265,'Stonehoof Badlands -> Howling Stones',1,1,1),
(339,265,'Stonehoof Badlands -> Skyfire Mountains',1,1,1),
(340,265,'Stonehoof Badlands -> Skleross Encampment',1,1,1),
(341,265,'Howling Stones -> Danak Shipyard',1,1,1),
(342,265,'Howling Stones -> Skleross Encampment',1,1,1),
(343,265,'Howling Stones -> Stonehoof Badlands',1,1,1),
(344,265,'Howling Stones -> Skyfire Mountains',1,1,1),
(345,265,'Danak Shipyard -> Howling Stones',1,1,1),
(346,265,'Danak Shipyard -> Skyfire Mountains',1,1,1),
(347,265,'Howling Stones -> Stonehoof Badlands2',1,1,1),
(348,265,'Skyfire Mountains -> Stonehoof Badlands',1,1,1),
(349,265,'Skyfire Mountains -> Temple of Red Lord',1,1,1),
(350,265,'Skyfire Mountains -> Danak Shipyard',1,1,1),
(351,265,'Skyfire Mountains -> Sel\'Nok Camp',1,1,1),
(352,265,'Skyfire Mountains -> Skleross Encampment',1,1,1),
(353,265,'Skyfire Mountains -> Temple of White Lady',1,1,1),
(354,265,'Skyfire Mountains -> Howling Stones',1,1,1),
(355,265,'Temple of Red Lord -> Sel\'Nok Camp',1,1,1),
(356,265,'Temple of Red Lord -> Skyfire Mountains',1,1,1),
(357,265,'Temple of Red Lord -> Temple of White Lady',1,1,1),
(358,265,'Temple of White Lady -> Temple of Red Lord',1,1,1),
(359,265,'Temple of White Lady -> Skyfire Mountains',1,1,1),
(360,265,'Sel\'Nok Camp -> Temple of Red Lord',1,1,1),
(361,265,'Sel\'Nok Camp -> Skyfire Mountains',1,1,1),
(362,265,'Skleross Encampment -> Howling Stones',1,1,1),
(363,265,'Skleross Encampment -> Stonehoof Badlands',1,1,1),
(364,265,'Skleross Encampment -> Skyfire Mountains',1,1,1),
(365,265,'Order of Rime(/Quest/Zoned?) -> Order of Rime',1,1,1),
(366,265,'Order of Rime -> Unknown(Quest/zoned)',1,1,1),
(367,265,'Temple of White Lady -> Stonehoof Badlands',1,1,1),
(368,265,'Temple of White Lady -> Danak Shipyard',1,1,1),
(369,265,'Temple of White Lady -> Howling Stones',1,1,1),
(370,265,'Temple of White Lady -> Sel\'Nok Camp',1,1,1),
(371,265,'Temple of the White Lady -> Skleross Encampment',1,1,1),
(372,265,'Danak Shipyard -> Stonehoof Badlands',1,1,1),
(373,265,'Danak Shipyard -> Sel\'Nok Camp',1,1,1),
(374,265,'Danak Shipyard -> Temple of Red Lord',1,1,1),
(375,265,'Danak Shipyard -> Temple of White Lady',1,1,1),
(376,265,'Danak Shipyard -> Skleross Encampment',1,1,1),
(377,265,'Howling Stones -> Sel\'Nok Camp',1,1,1),
(378,265,'Howling Stones -> Temple of Red Lord',1,1,1),
(379,265,'Howling Stones -> Temple of White Lady',1,1,1),
(380,265,'Stonehoof Badlands -> Sel\'Nok Camp',1,1,1),
(381,265,'Stonehoof Badlands -> Temple of Red Lord',1,1,1),
(382,265,'Stonehoof Badlands -> Temple of White Lady',1,1,1),
(383,265,'Stonehoof Badlands -> Danak Shipyard',1,1,1),
(384,265,'Temple of Red Lord -> Stonehoof Badlands',1,1,1),
(385,265,'Temple of Red Lord -> Howling Stones',1,1,1),
(386,265,'Temple of Red Lord -> Danak Shipyard',1,1,1),
(387,265,'Temple of Red Lord -> Skleross Encampment',1,1,1),
(388,265,'Sel\'Nok Camp -> Stonehoof Badlands',1,1,1),
(389,265,'Sel\'Nok Camp -> Howling Stones',1,1,1),
(390,265,'Sel\'Nok Camp -> Temple of White Lady',1,1,1),
(391,265,'Sel\'Nok Camp -> Danak Shipyard',1,1,1),
(392,265,'Sel\'Nok Camp -> Skleross Encampment',1,1,1),
(393,265,'Skleross Encampment -> Sel\'Nok Camp',1,1,1),
(394,265,'Skleross Encampment -> Temple of Red Lord',1,1,1),
(395,265,'Skleross Encampment -> Temple of White Lady',1,1,1),
(396,265,'Skleross Encampment -> Danak Shipyard',1,1,1),
(397,265,'Danak Dock -> Grim StormShield(quest path?)',1,0,1),
(398,265,'Grim StormShield -> Danak Dock(Quest Path?)',1,0,1),
(399,264,'Riliss -> Kylong',1,1,1),
(400,264,'Riliss -> Ruins of Cabilis',1,1,1),
(401,264,'Riliss -> Bellywumper Burrows',1,1,1),
(402,264,'Riliss -> Western Pens',1,1,1),
(403,264,'Omen\'s Call -> Sathir\'s Span',1,1,1),
(404,264,'rime warbird(unknown) -> Zoned/Quest?',1,1,1),
(405,264,'Omen\'s Call -> Bathezid\'s Watch',1,1,1),
(406,264,'Omen\'s Call -> Drogan Exiles',1,1,1),
(407,264,'Atrebe\'s Laboratory -> Omen\'s Call',1,1,1),
(408,264,'Bellywumper Burrows -> Drogan Exiles',1,1,1),
(409,264,'Drogan Exiles -> Omen\'s Call',1,1,1),
(410,264,'Bellywumper Burrows -> Dragon\'s Rest',1,1,1),
(411,264,'Warwyn Al\'Xi -> Warwyn Al\'Xi(invalid?Quest?)',1,1,1),
(412,264,'Omen\'s Call -> Atrebe\'s Laboratory',1,1,1),
(413,264,'Bellywumper Burrows -> Riliss',1,1,1),
(414,264,'Kylong -> Bathezid\'s Watch',1,1,1),
(415,264,'Drogan Exiles -> Bellywumper Burrows',1,1,1),
(416,264,'Kylong -> Sathir\'s Span',1,1,1),
(417,264,'Burkmaiir(Quest?) -> Unknown',1,1,1),
(418,264,'Ruins of Cabilis -> Riliss',1,1,1),
(419,264,'Kylong -> Riliss',1,1,1),
(420,264,'Bathezid\'s Watch -> Kylong',1,1,1),
(421,264,'Bathezid\'s Watch -> Omen\'s Call',1,1,1),
(422,264,'Zoned? -> Rime Ward Bird',1,1,1),
(423,264,'Sathir\'s Span -> Omen\'s Call',1,1,1),
(424,264,'Sathir\'s Span -> Western Pens',1,1,1),
(425,264,'Sathir\'s Span -> Kylong',1,1,1),
(426,264,'Western Pens -> Eastern Pens',1,1,1),
(427,264,'Dragon\'s Rest -> Bellywumper Burrows',1,1,1),
(428,264,'Western Pens -> Riliss',1,1,1),
(429,264,'Western Pens -> Sathir\'s Spans',1,1,1),
(430,264,'Eastern Pens -> Western Pens',1,1,1),
(431,264,'Western Pens -> Kylong',1,1,1),
(432,264,'Western Pens -> Omen\'s Call',1,1,1),
(433,264,'Western Pens -> Drogan Exiles',1,1,1),
(434,264,'Western Pens -> Dragon\'s Rest',1,1,1),
(435,264,'Western Pens -> Bellywumper Burrows',1,1,1),
(436,264,'Western Pens -> Bathezid\'s Watch',1,1,1),
(437,264,'Western Pens -> Atrebe\'s Laboratory',1,1,1),
(438,264,'Western Pens -> Ruins of Cabilis',1,1,1),
(439,264,'Sathir\'s Span -> Drogan Exiles',1,1,1),
(440,264,'Sathir\'s Span -> Dragon\'s Rest',1,1,1),
(441,264,'Sathir\'s Span -> Bellywumper Burrows',1,1,1),
(442,264,'Sathir\'s Span -> Bathezid\'s Watch',1,1,1),
(443,264,'Sathir\'s Span -> Atrebe\'s Laboratory',1,1,1),
(444,264,'Sathir\'s Span -> Ruins of Cabilis',1,1,1),
(445,264,'Sathir\'s Span -> Eastern Pens',1,1,1),
(446,264,'Sathir\'s Spaan -> Riliss',1,1,1),
(447,264,'Riliss -> Omen\'s Call',1,1,1),
(448,264,'Riliss -> Drogan Exiles',1,1,1),
(449,264,'Riliss -> Dragon\'s Rest',1,1,1),
(450,264,'Riliss -> Eastern Pens',1,1,1),
(451,264,'Riliss -> Bathezid\'s Watch',1,1,1),
(452,264,'Riliss -> Atrebe\'s Laboratory',1,1,1),
(453,264,'Riliss -> Sathir\'s Span',1,1,1),
(454,264,'Omen\'s Call -> Kylong',1,1,1),
(455,264,'Omen\'s Call -> Eastern Pens',1,1,1),
(456,264,'Omen\'s Call -> Dragon\'s Rest',1,1,1),
(457,264,'Omen\'s Call -> Bellywumper Burrows',1,1,1),
(458,264,'Omen\'s Call -> Western Pens',1,1,1),
(459,264,'Omen\'s Call -> Riliss',1,1,1),
(460,264,'Omen\'s Call -> Ruins of Cabilis',1,1,1),
(461,264,'Kylong -> Eastern Pens',1,1,1),
(462,264,'Kylong -> Omen\'s Call',1,1,1),
(463,264,'Kylong -> Drogan Exiles',1,1,1),
(464,264,'Kylong -> Dragon\'s Rest',1,1,1),
(465,264,'Kylong -> Bellywumper Burrows',1,1,1),
(466,264,'Kylong -> Western Pens',1,1,1),
(467,264,'Kylong -> Atrebe\'s Laboratory',1,1,1),
(468,264,'Kylong -> Ruins of Cabilis',1,1,1),
(469,264,'Atrebe\'s Laboratory -> Kylong',1,1,1),
(470,264,'Atrebe\'s Laboratory -> Eastern Pens',1,1,1),
(471,264,'Atrebe\'s Laboratory -> Riliss',1,1,1),
(472,264,'Atrebe\'s Laboratory -> Drogan Exiles',1,1,1),
(473,264,'Atrebe\'s Laboratory -> Dragon\'s Rest',1,1,1),
(474,264,'Atrebe\'s Laboratory -> Bellywumper Burrows',1,1,1),
(475,264,'Atrebe\'s Laboratory -> Western Pens',1,1,1),
(476,264,'Atrebe\'s Laboratory -> Bathezid\'s Watch',1,1,1),
(477,264,'Atrebe\'s Laboratory -> Sathir\'s Span',1,1,1),
(478,264,'Atrebe\'s Laboratory -> Ruins of Cabilis',1,1,1),
(479,264,'Eastern Pens -> Kylong',1,1,1),
(480,264,'Eastern Pens -> Riliss',1,1,1),
(481,264,'Eastern Pens -> Sathir\'s Span',1,1,1),
(482,264,'Eastern Pens -> Omen\'s Call',1,1,1),
(483,264,'Eastern Pens -> Drogan Exiles',1,1,1),
(484,264,'Eastern Pens -> Dragon\'s Rest',1,1,1),
(485,264,'Eastern Pens -> Bellywumper Burrows',1,1,1),
(486,264,'Eastern Pens -> Bathezid\'s Watch',1,1,1),
(487,264,'Eastern Pens -> Atrebe\'s Laboratory',1,1,1),
(488,264,'Eastern Pens -> Ruins of Cabilis',1,1,1),
(489,264,'Drogan Exiles -> Kylong',1,1,1),
(490,264,'Drogan Exiles -> Riliss',1,1,1),
(491,264,'Drogan Exiles -> Sathir\'s Span',1,1,1),
(492,264,'Drogan Exiles -> Eastern Pens',1,1,1),
(493,264,'Drogan Exiles -> Dragon\'s Rest',1,1,1),
(494,264,'Drogan Exiles -> Western Pens',1,1,1),
(495,264,'Drogan Exiles -> Bathezid\'s Watch',1,1,1),
(496,264,'Drogan Exiles -> Atrebe\'s Laboratory',1,1,1),
(497,264,'Drogan Exiles -> Ruins of Cabilis',1,1,1),
(498,264,'Dragon\'s Rest -> Kylong',1,1,1),
(499,264,'Dragon\'s Rest -> Riliss',1,1,1),
(500,264,'Dragon\'s Rest -> Eastern Pens',1,1,1),
(501,264,'Dragon\'s Rest -> Omen\'s Call',1,1,1),
(502,264,'Dragon\'s Rest -> Drogan Exiles',1,1,1),
(503,264,'Dragon\'s Rest -> Sathir\'s Span',1,1,1),
(504,264,'Dragon\'s Rest -> Western Pens',1,1,1),
(505,264,'Dragon\'s Rest -> Atrebe\'s Laboratory',1,1,1),
(506,264,'Dragon\'s Rest -> Ruins of Cabilis',1,1,1),
(507,264,'Dragon\'s Rest -> Bathezid\'s Watch',1,1,1),
(508,264,'Ruins of Cabilis -> Kylong',1,1,1),
(509,264,'Ruins of Cabilis -> Sathir\'s Span',1,1,1),
(510,264,'Ruins of Cabilis -> Omen\'s Call',1,1,1),
(511,264,'Ruins of Cabilis -> Drogan Exiles',1,1,1),
(512,264,'Ruins of Cabilis -> Dragon\'s Rest',1,1,1),
(513,264,'Ruins of Cabilis -> Bellywumper Burrows',1,1,1),
(514,264,'Ruins of Cabilis -> Western Pens',1,1,1),
(515,264,'Ruins of Cabilis -> Bathezid\'s Watch',1,1,1),
(516,264,'Ruins of Cabilis -> Atrebe\'s Laboratory',1,1,1),
(517,264,'Ruins of Cabilis -> Eastern Pens',1,1,1),
(518,264,'Bellywumper Burrows -> Kylong',1,1,1),
(519,264,'Bellywumper Burrows -> Sathir\'s Span',1,1,1),
(520,264,'Bellywumper Burrows -> Eastern Pens',1,1,1),
(521,264,'Bellywumper Burrows -> Omen\'s Call',1,1,1),
(522,264,'Bellywumper Burrows -> Western Pens',1,1,1),
(523,264,'Bellywumper Burrows -> Bathezid\'s Watch',1,1,1),
(524,264,'Bellywumper Burrows -> Atrebe\'s Laboratory',1,1,1),
(525,264,'Bellywumper Burrows -> Ruins of Cabilis',1,1,1),
(526,264,'Bathezid\'s Watch -> Eastern Pens',1,1,1),
(527,264,'Bathezid\'s Watch -> Riliss',1,1,1),
(528,264,'Bathezid\'s Watch -> Drogan Exiles',1,1,1),
(529,264,'Bathezid\'s Watch -> Dragon\'s Rest',1,1,1),
(530,264,'Bathezid\'s Watch -> Bellywumper Burrows',1,1,1),
(531,264,'Bathezid\'s Watch -> Western Pens',1,1,1),
(532,264,'Bathezid\'s Watch -> Sathir\'s Span',1,1,1),
(533,264,'Bathezid\'s Watch -> Atrebe\'s Laboratory',1,1,1),
(534,264,'Bathezid\'s Watch -> Ruins of Cabilis',1,1,1),
(535,73,'Crock Hunter Camp -> Ab\'Zheri(Carpet Quest)',1,1,1),
(539,73,'Port of Tears -> One Rock Isle',1,1,1),
(540,73,'Port of Tears -> Twin Tears',1,1,1),
(541,73,'Port of Tears -> UnderCity Arena',1,1,1),
(542,73,'One Rock Isle -> Port of Tears',1,1,1),
(543,73,'Twin Tears -> Port of Tears',1,1,1),
(544,73,'UnderCity Arena -> Port of Tears',1,1,1),
(545,73,'Port of Tears -> Unknown/zoned/invalid?',1,1,1),
(546,73,'Port of Tears -> Zoned',1,1,1),
(548,73,'Port of Tears -> Pirate\'s Perch?',1,1,1),
(549,73,'Shadow Odyssey Thing -> Dirty Excavation Site',1,1,1),
(550,73,'Dirty Excavation Site -> Shadow Odyssey Thing',1,1,1),
(554,73,'Port of Tears -> POF Zoned',1,1,1),
(606,73,'Zoned -> Port of Tears',1,1,1),
(724,73,'Sinking Sands -> Zoned Diff CoorDs',1,1,1),
(727,70,'SwiftRiders -> TNarev',1,1,1),
(728,70,'Swift Riders -> Giants Field',1,1,1),
(729,70,'Swift Riders -> Stinging Isle',1,1,1),
(730,70,'Swift Riders -> Prophets Peak',1,1,1),
(731,70,'T\'Narev -> Swift Riders',1,1,1),
(732,70,'Giants Field -> Swift Riders',1,1,1),
(733,70,'Stinging Isle -> Swift Riders',1,1,1),
(734,70,'Prophets Peak -> Swift Riders',1,1,1),
(735,70,'T\'Narev -> Giants Field',1,1,1),
(736,70,'T\'Narev -> Prophet\'s Peak',1,1,1),
(737,70,'T\'Narev -> Stinging Isle',1,1,1),
(738,70,'Giants Field -> Prophets Peak',1,1,1),
(739,70,'Giants Field -> T\'Narev',1,1,1),
(740,70,'Giants Field -> Stinging Isle',1,1,1),
(741,70,'Prophets Peak -> T\'Narev',1,1,1),
(742,70,'Prophets Peak -> Giants Field',1,1,1),
(743,70,'Prophets Peak -> Stinging Isle',1,1,1),
(744,70,'Stinging Isle -> T\'Narev',1,1,1),
(745,70,'Stinging Isle -> Giants Field',1,1,1),
(746,70,'Stinging Isle -> Prophets Peak',1,1,1),
(747,88,'Ravasect Incursion -> Temple Grounds',1,1,1),
(748,88,'Ravasect Incursion -> Gazer Isle',1,1,1),
(749,88,'Ravasect Incursion -> Bixie Isle',1,1,1),
(750,88,'Vultak Scavenging Site -> Halls Landing',1,1,1),
(751,88,'Vultak Scavenging Site -> Fear Tainted Isle',1,1,1),
(752,88,'Sanctum Landing(Temple Grounds) -> Gazer Isle',1,1,1),
(753,88,'Temple Grounds -> Bixie Isle',1,1,1),
(754,88,'Temple Grounds -> Ravasect Incursion',1,1,1),
(755,88,'Halls Landing -> Vultak Scavenging Site',1,1,1),
(756,88,'Gazer Isle -> Sanctum Landing',1,1,1),
(757,88,'Gazer Isle -> Ravasect Incursion',1,1,1),
(758,88,'Fear Tainted Isle -> Vultak Scavenging Site',1,1,1),
(759,88,'Bixie Isle -> Temple Grounds',1,1,1),
(760,88,'Bixie Isle -> Ravasect Incursion',1,1,1),
(761,88,'Hidden Refuge -> Vicious Breeding Grounds',1,1,1),
(762,88,'Vicious Breeding Grounds -> Hidden Refuge',1,1,1),
(763,88,'Gazer Isle -> Fear Tainted Isle',1,1,1),
(764,88,'Fear Tainted Isle -> Gazer Isle',1,1,1),
(765,88,'Hidden Refuge(Isolated) -> Tenebrous Landing',1,1,1),
(766,88,'Quest -> Halls Landing',1,1,1),
(767,85,'Isle of Desolation -> Isle of the Guardians',1,1,1),
(768,85,'Isle of Desolation -> Isle of the Watchers',1,1,1),
(769,85,'Isle of Desolation -> Strifewind Isle',1,1,1),
(770,85,'Isle of Desolation -> Whisperwind Isle',1,1,1),
(771,85,'Isle of Desolation -> Prisoner\'s Isle',1,1,1),
(772,85,'Isle of the Guardians -> Isle of Desolation',1,1,1),
(773,85,'Isle of the Guardians -> Prisoner\'s Island',1,1,1),
(774,85,'Isle of the Watchers -> Isle of Desolation',1,1,1),
(775,85,'Isle of the Watchers -> Isle of Aversion',1,1,1),
(776,85,'Strifewind Isle -> Isle of Desolation',1,1,1),
(777,85,'Strifewind Isle -> Isle of Discord',1,1,1),
(778,85,'Strifewind Isle -> Whisperwind Isle',1,1,1),
(779,85,'Isle of Discord -> Strifewind Isle',1,1,1),
(780,85,'Isle of Discord -> Whisperwind Island',1,1,1),
(781,85,'Isle of Discord -> Blackwind Isle',1,1,1),
(782,85,'Isle of Aversion -> Isle of the Watchers',1,1,1),
(783,85,'Isle of Aversion -> Whisperwind Isle',1,1,1),
(784,85,'Whisperwind Isle -> Isle of Desolation',1,1,1),
(785,85,'Whisperwind Isle -> Strifewind Isle',1,1,1),
(786,85,'Whisperwind Isle -> Isle of Discord',1,1,1),
(787,85,'Whisperwind Isle -> Isle of Aversion',1,1,1),
(788,85,'Whisperwind Isle -> Cloudmist Isle',1,1,1),
(789,85,'Whisperwind Isle -> Blackwind Isle',1,1,1),
(790,85,'Whisperwind Isle -> Isle of Awakened',1,1,1),
(791,85,'Cloudmist Isle -> Whisperwind Isle',1,1,1),
(792,85,'Cloudmist Isle -> Isle of Eaglewatch',1,1,1),
(793,85,'Blackwind Isle -> Isle of Discord',1,1,1),
(794,85,'Blackwind Isle -> Whisperwind Isle',1,1,1),
(795,85,'Blackwind Isle -> Isle of the Awakened',1,1,1),
(796,85,'Isle of Eagle Watch -> Cloudmist Isle',1,1,1),
(797,85,'Isle of Eagle Watch -> Isle of the Awakened',1,1,1),
(798,85,'Prisoner\'s Isle -> Isle of Desolation',1,1,1),
(799,85,'Prisoner\'s Isle -> Isle of the Guardians',1,1,1),
(800,85,'Prisoner\'s Isle -> Isle of the Awakened',1,1,1),
(801,85,'Isle of the Awakened -> Whisperwind Isle',1,1,1),
(802,85,'Isle of the Awakened -> Blackwind Isle',1,1,1),
(803,85,'Isle of the Awakened -> Isle of Eagle Watch',1,1,1),
(804,85,'Isle of Awakened -> Prisoner\'s Isle',1,1,1),
(805,87,'Halls of Fate -> Dreadnever Crash Site',1,1,1),
(806,87,'Halls of Fate -> Shattered Weir',1,1,1),
(807,87,'Dreadnever Crash Site -> Halls of Fate',1,1,1),
(808,87,'Dreadnever Crash Site -> Isle of Ravasect',1,1,1),
(809,87,'Dreadnever Crash Site -> Cacotoxic Stain',1,1,1),
(810,87,'Dreadnever Crash Site -> Carrion Briar',1,1,1),
(811,87,'Dreadnever Crash Site -> Shattered Weir',1,1,1),
(812,87,'Isle of Ravasect -> Dreadnever Crash Site',1,1,1),
(813,87,'Cacotoxic Stain -> Dreadnever Crash Site',1,1,1),
(814,87,'Carrion Briar -> Dreadnever Crash Site',1,1,1),
(815,87,'Shattered Weir -> Dreadnever Crash Site',1,1,1),
(816,87,'Shattered Weir -> Halls of Fate',1,1,1),
(817,385,'Ykeshan Shore -> (unknown)',1,1,1),
(818,385,'Parser Generated (RENAME)',1,1,1),
(819,385,'Parser Generated (RENAME)',1,1,1),
(820,385,'Parser Generated (RENAME)',1,1,1),
(821,385,'Parser Generated (RENAME)',1,1,1),
(822,385,'Parser Generated (RENAME)',1,1,1),
(823,385,'Parser Generated (RENAME)',1,1,1),
(824,385,'Parser Generated (RENAME)',1,1,1),
(825,385,'Parser Generated (RENAME)',1,1,1),
(826,385,'Parser Generated (RENAME)',1,1,1),
(827,385,'Parser Generated (RENAME)',1,1,1),
(828,385,'Parser Generated (RENAME)',1,1,1),
(829,385,'Parser Generated (RENAME)',1,1,1),
(830,385,'Parser Generated (RENAME)',1,1,1),
(831,385,'Parser Generated (RENAME)',1,1,1),
(832,385,'Parser Generated (RENAME)',1,1,1),
(833,385,'Parser Generated (RENAME)',1,1,1),
(834,385,'Parser Generated (RENAME)',1,1,1),
(835,385,'Parser Generated (RENAME)',1,1,1),
(836,385,'Parser Generated (RENAME)',1,1,1),
(837,385,'Parser Generated (RENAME)',1,1,1),
(838,385,'Parser Generated (RENAME)',1,1,1),
(839,385,'Parser Generated (RENAME)',1,1,1),
(840,385,'Parser Generated (RENAME)',1,1,1),
(841,385,'Parser Generated (RENAME)',1,1,1),
(842,385,'Parser Generated (RENAME)',1,1,1),
(843,385,'Parser Generated (RENAME)',1,1,1),
(844,385,'Parser Generated (RENAME)',1,1,1),
(845,385,'Parser Generated (RENAME)',1,1,1),
(846,385,'Parser Generated (RENAME)',1,1,1),
(847,385,'Parser Generated (RENAME)',1,1,1),
(848,385,'Parser Generated (RENAME)',1,1,1),
(849,385,'Parser Generated (RENAME)',1,1,1),
(850,385,'Parser Generated (RENAME)',1,1,1),
(851,385,'Parser Generated (RENAME)',1,1,1),
(852,385,'Parser Generated (RENAME)',1,1,1),
(853,385,'Parser Generated (RENAME)',1,1,1),
(854,385,'Parser Generated (RENAME)',1,1,1),
(855,385,'Parser Generated (RENAME)',1,1,1),
(856,385,'Parser Generated (RENAME)',1,1,1),
(857,385,'Parser Generated (RENAME)',1,1,1),
(858,385,'Parser Generated (RENAME)',1,1,1),
(859,385,'Parser Generated (RENAME)',1,1,1),
(860,385,'Parser Generated (RENAME)',1,1,1),
(861,385,'Parser Generated (RENAME)',1,1,1),
(862,385,'Parser Generated (RENAME)',1,1,1),
(863,385,'Parser Generated (RENAME)',1,1,1),
(864,385,'Parser Generated (RENAME)',1,1,1),
(865,385,'Parser Generated (RENAME)',1,1,1),
(866,385,'Parser Generated (RENAME)',1,1,1),
(867,385,'Parser Generated (RENAME)',1,1,1),
(868,385,'Parser Generated (RENAME)',1,1,1),
(869,385,'Parser Generated (RENAME)',1,1,1),
(870,385,'Parser Generated (RENAME)',1,1,1),
(871,385,'Parser Generated (RENAME)',1,1,1),
(872,385,'Parser Generated (RENAME)',1,1,1),
(873,385,'Parser Generated (RENAME)',1,1,1),
(874,385,'Parser Generated (RENAME)',1,1,1),
(875,385,'Parser Generated (RENAME)',1,1,1),
(876,385,'Parser Generated (RENAME)',1,1,1),
(877,385,'Parser Generated (RENAME)',1,1,1),
(878,385,'Parser Generated (RENAME)',1,1,1),
(879,385,'Parser Generated (RENAME)',1,1,1),
(880,385,'Parser Generated (RENAME)',1,1,1),
(881,385,'Parser Generated (RENAME)',1,1,1),
(882,385,'Parser Generated (RENAME)',1,1,1),
(883,385,'Parser Generated (RENAME)',1,1,1),
(884,385,'Parser Generated (RENAME)',1,1,1),
(885,385,'Parser Generated (RENAME)',1,1,1),
(886,385,'Parser Generated (RENAME)',1,1,1),
(887,385,'Parser Generated (RENAME)',1,1,1),
(888,385,'Parser Generated (RENAME)',1,1,1),
(889,385,'Parser Generated (RENAME)',1,1,1),
(890,385,'Parser Generated (RENAME)',1,1,1),
(891,385,'Parser Generated (RENAME)',1,1,1),
(892,385,'Parser Generated (RENAME)',1,1,1),
(893,385,'Parser Generated (RENAME)',1,1,1),
(894,385,'Parser Generated (RENAME)',1,1,1),
(895,385,'Parser Generated (RENAME)',1,1,1),
(896,385,'Parser Generated (RENAME)',1,1,1),
(897,385,'Parser Generated (RENAME)',1,1,1),
(898,385,'Parser Generated (RENAME)',1,1,1),
(899,385,'Parser Generated (RENAME)',1,1,1),
(900,385,'Parser Generated (RENAME)',1,1,1),
(901,385,'Parser Generated (RENAME)',1,1,1),
(902,385,'Parser Generated (RENAME)',1,1,1),
(903,385,'Parser Generated (RENAME)',1,1,1),
(904,385,'Parser Generated (RENAME)',1,1,1),
(905,385,'Parser Generated (RENAME)',1,1,1),
(906,385,'Parser Generated (RENAME)',1,1,1),
(907,385,'Parser Generated (RENAME)',1,1,1),
(908,385,'Parser Generated (RENAME)',1,1,1),
(909,385,'Parser Generated (RENAME)',1,1,1),
(910,261,'Fallen Village -> Hidden Plunderer\'s',1,1,1),
(911,261,'Fallen Village -> Outer Sebilis',1,1,1),
(912,261,'Fallen Village -> Tabernacle of Pain',1,1,1),
(913,261,'Jinisk -> Hidden Plunderer\'s',1,1,1),
(914,261,'Jinisk -> Murk Dwellers River',1,1,1),
(915,261,'Jinisk -> Tabernacle of Pain',1,1,1),
(916,261,'Hidden Plunderer\'s -> Fallen Village',1,1,1),
(917,261,'Hidden Plunderer\'s -> Jinisk',1,1,1),
(918,261,'Murk Dwellers River -> Jinisk',1,1,1),
(919,261,'Murk Dwellers River -> Outer Sebilis',1,1,1),
(920,261,'Murk Dwellers River -> Tabernacle of Pain',1,1,1),
(921,261,'Outer Sebilis -> Fallen Village',1,1,1),
(922,261,'Outer Sebilis -> Murk Dwellers River',1,1,1),
(923,261,'Tabernacle of Pain -> Fallen Village',1,1,1),
(924,261,'Tabernacle of Pain -> Jinisk',1,1,1),
(925,261,'Tabernacle of Pain -> Murk Dwellers River',1,1,1),
(926,261,'Tabernacle of Pain -> Outer Sebilis',1,1,1),
(927,261,'Tabernacle of Pain -> Hidden Plunderers',1,1,1),
(928,261,'Fallen Village -> Jinisk',1,1,1),
(929,261,'Fallen Village -> Murk Dwellers River',1,1,1),
(930,261,'Hidden Plunderer\'s -> Outer Sebilis',1,1,1),
(931,261,'Hidden Plunderers -> Tabernacle of Pain',1,1,1),
(932,261,'Hidden Plunderer\'s -> Murkdwellers River',1,1,1),
(933,261,'Jinisk -> Outer Sebilis',1,1,1),
(934,261,'Jinisk -> Fallen Village',1,1,1),
(935,261,'Murk Dwellers River -> Hidden Plunderers',1,1,1),
(936,261,'Murk Dwellers River -> Fallen Village',1,1,1),
(937,261,'Outer Sebilis -> Hidden Plunderers',1,1,1),
(938,261,'Outer Sebilis -> Tabernacle of Pain',1,1,1),
(939,261,'Outer Sebilis -> Jinisk',1,1,1),
(940,115,'Butcherblock -> Loping Plains',1,0,1),
(941,115,'Butcherblock -> Fae Court',1,0,1),
(942,115,'Butcherblock -> Upper Grove',1,0,1),
(943,115,'Fae Court -> Butcherblock',1,0,1),
(944,115,'Fae Court -> Loping Plains',1,0,1),
(945,115,'Fae Court -> Upper Grove',1,0,1),
(946,115,'Greater Faydark -> Lower Grove',1,0,1),
(947,115,'Loping Plains -> Butcherblock',1,0,1),
(948,115,'Loping Plains -> Fae Court',1,0,1),
(949,115,'Loping Plains -> Upper Grove',1,0,1),
(950,115,'Lower Grove -> Greater Faydark',1,0,1),
(951,115,'Upper Grove -> Butcherblock',1,0,1),
(952,115,'Upper Grove -> Loping Plains',1,0,1),
(953,115,'Upper Grove -> Fae Court',1,0,1),
(954,115,'Greater Faydark -> Fae Court',1,0,1),
(955,115,'Upper Grove -> Greater Faydark',1,0,1),
(956,115,'Upper Grove -> Lower Grove',1,0,1),
(957,115,'Butcherblock -> Lower Grove',1,0,1),
(958,115,'Butcherblock -> Greater Faydark',1,0,1),
(959,115,'Fae Court -> Lower Grove',1,0,1),
(960,115,'Greater Faydark -> Butcherblock',1,0,1),
(961,115,'Greater Faydark -> Loping Plains',1,0,1),
(962,115,'Greater Faydark -> Upper Grove',1,0,1),
(963,115,'Loping Plains -> Greater Faydark',1,0,1),
(964,115,'Loping Plains -> Lower Grove',1,0,1),
(965,115,'Lower Grove -> Butcherblock',1,0,1),
(966,115,'Lower Grove -> Loping Plains',1,0,1),
(967,115,'Lower Grove -> Upper Grove',1,0,1),
(968,115,'Lower Grove -> Fae Court',1,0,1),
(969,116,'Greater Faydark -> Somborn',1,0,1),
(970,116,'Somborn -> Greater Faydark',1,0,1),
(971,116,'Lesser Faydark -> Somborn',1,0,1),
(972,116,'Somborn -> Lesser Faydark',1,0,1),
(973,116,'Timorous Moor -> Somborn',1,0,1),
(974,116,'Somborn -> Timorous Moor',1,0,1),
(975,116,'Steamfont Mountains -> Somborn',1,1,1),
(976,116,'Somborn -> Steamfont Mountains',1,0,1),
(977,116,'Lesser Faydark - > Greater Faydark',1,0,1),
(978,116,'Lesser Faydark -> Timorous Moor',1,0,1),
(979,116,'Lesser Faydark -> Steamfont Mountains',1,0,1),
(980,116,'Greater Faydark -> Lesser Faydark',1,0,1),
(981,116,'Greater Faydark -> Timorous Moor',1,0,1),
(982,116,'Greater Faydark -> Steamfont Mountains',1,0,1),
(983,116,'Timorous Moor -> Greater Faydark',1,0,1),
(984,116,'Timorous Moor -> Lesser Faydark',1,0,1),
(985,116,'Timorous Moor -> Steamfont Mountains',1,0,1),
(986,116,'Steamfont Mountains -> Greater Faydark',1,0,1),
(987,116,'Steamfont Mountains -> Lesser Faydark',1,0,1),
(988,116,'Steamfont -> Timorous Moor',1,0,1),
(989,171,'Parser Generated (RENAME)',1,1,1),
(990,171,'Parser Generated (RENAME)',1,1,1),
(991,171,'Parser Generated (RENAME)',1,1,1),
(992,171,'Parser Generated (RENAME)',1,1,1),
(993,171,'Parser Generated (RENAME)',1,0,1),
(994,171,'Parser Generated (RENAME)',1,0,1),
(995,171,'Parser Generated (RENAME)',1,1,1),
(996,171,'Parser Generated (RENAME)',1,1,1),
(997,171,'Parser Generated (RENAME)',1,0,1),
(998,171,'Parser Generated (RENAME)',1,0,1),
(999,171,'Parser Generated (RENAME)',1,1,1),
(1000,171,'Parser Generated (RENAME)',1,0,1),
(1001,171,'Parser Generated (RENAME)',1,1,1),
(1002,171,'Parser Generated (RENAME)',1,0,1),
(1003,171,'Parser Generated (RENAME)',1,1,1),
(1004,171,'Parser Generated (RENAME)',1,1,1),
(1005,171,'Parser Generated (RENAME)',1,1,1),
(1006,171,'Parser Generated (RENAME)',1,1,1),
(1007,171,'Parser Generated (RENAME)',1,1,1),
(1008,171,'Parser Generated (RENAME)',1,1,1),
(1009,171,'Parser Generated (RENAME)',1,1,1),
(1010,171,'Parser Generated (RENAME)',1,1,1),
(1011,171,'Parser Generated (RENAME)',1,1,1),
(1012,171,'Parser Generated (RENAME)',1,1,1),
(1013,171,'Parser Generated (RENAME)',1,1,1),
(1014,171,'Parser Generated (RENAME)',1,1,1),
(1015,171,'Parser Generated (RENAME)',1,1,1),
(1016,171,'Parser Generated (RENAME)',1,1,1),
(1017,171,'Parser Generated (RENAME)',1,1,1),
(1018,171,'Parser Generated (RENAME)',1,1,1),
(1019,41,'Parser Generated (RENAME)',1,1,0),
(1020,41,'Parser Generated (RENAME)',1,1,0),
(1021,41,'Parser Generated (RENAME)',1,1,0),
(1022,41,'Parser Generated (RENAME)',1,1,0),
(1023,41,'Parser Generated (RENAME)',1,0,1),
(1024,41,'Parser Generated (RENAME)',1,0,1),
(1025,41,'Parser Generated (RENAME)',1,0,1),
(1026,73,'SS Reparse 1',1,1,1),
(1027,73,'SS Reparse 2',1,1,1),
(1028,73,'SS Reparse 3',1,1,1),
(1029,73,'SS Reparse 4',1,1,1),
(1030,73,'SS Reparse 5',1,1,1),
(1031,73,'SS Reparse 6',1,1,1),
(1032,73,'SS Reparse 7',1,1,1),
(1033,73,'SS Reparse 8',1,1,1),
(1034,73,'SS Reparse 9',1,1,1),
(1035,73,'SS Reparse 10',1,1,1),
(1036,73,'SS Reparse 11',1,1,1),
(1037,73,'SS Reparse 12',1,1,1),
(1038,73,'SS Reparse 13',1,1,1),
(1039,73,'SS Reparse 14)',1,1,1),
(1040,73,'SS Reparse 15',1,1,1),
(1041,73,'SS Reparse 16',1,1,1),
(1042,73,'SS Reparse 17',1,1,1),
(1043,73,'SS Reparse 18',1,1,1),
(1044,73,'SS Reparse 19',1,1,1),
(1045,73,'SS Reparse 20',1,1,1),
(1046,73,'SS Reparse 21',1,1,1),
(1047,73,'SS Reparse 22',1,1,1),
(1048,73,'SS Reparse 23)',1,1,1),
(1049,73,'SS Reparse 24',1,1,1),
(1050,73,'SS Reparse 25',1,1,1),
(1051,73,'SS Reparse 26',1,1,1),
(1052,73,'SS Reparse 27',1,1,1),
(1053,73,'SS Reparse 28',1,1,1),
(1054,73,'SS Reparse 29',1,1,0),
(1055,73,'SS Reparse 30',1,1,0);
