DROP TABLE IF EXISTS ho_wheel;
CREATE TABLE ho_wheel (
	id             INTEGER PRIMARY KEY,
	starter_id     INTEGER NOT NULL DEFAULT 0,
	order          INTEGER NOT NULL DEFAULT 0,
	spell_id       INTEGER NOT NULL DEFAULT 0,
	first_ability  INTEGER NOT NULL DEFAULT 65535,
	second_ability INTEGER NOT NULL DEFAULT 65535,
	third_ability  INTEGER NOT NULL DEFAULT 65535,
	fourth_ability INTEGER NOT NULL DEFAULT 65535,
	fifth_ability  INTEGER NOT NULL DEFAULT 65535,
	sixth_ability  INTEGER NOT NULL DEFAULT 65535,
	FOREIGN KEY (starter_id) REFERENCES ho_starter_chains(id) ON DELETE CASCADE ON UPDATE CASCADE,
	FOREIGN KEY (spell_id) REFERENCES spells(id)
);
CREATE INDEX idx_ho_wheel_starter_id ON ho_wheel(starter_id);
CREATE INDEX idx_ho_wheel_spell_id ON ho_wheel(spell_id);
