DROP TABLE IF EXISTS titles;
CREATE TABLE titles (
	id          INTEGER PRIMARY KEY,
	title       TEXT DEFAULT '',
	prefix      INTEGER NOT NULL DEFAULT 0,
	description TEXT,
	price       TEXT DEFAULT ''
);

INSERT INTO titles VALUES
(1,'Candidate',1,NULL,''),
(2,'Apprentice Guide',1,NULL,''),
(3,'Guide',1,NULL,''),
(4,'Senior Guide',1,NULL,''),
(5,'Elder Guide',1,NULL,''),
(6,'GM',1,NULL,''),
(7,'GM Admin',1,NULL,''),
(8,'Designer',1,NULL,''),
(9,'Developer',1,NULL,''),
(21,'of EQ2Emulator',0,'Default Suffix Title (for testing purposes)',''),
(100,'Server Admin',1,NULL,''),
(101,', Champion of Bayle',0,'A suffix title granted for completing Eternal Revenge quest in the Royal Hunting Camp. ',''),
(102,', Champion of D''Lere ',0,'Suffix title granted for completing the quest, Tinmizer''s Magnificent Messenger. ',''),
(103,', Destroyer of Aviaks',0,'10000 Kills',''),
(104,', Destroyer of Brownies',0,'10000 Kills',''),
(105,', Destroyer of Bugbears',0,'10000 Kills',''),
(106,', Destroyer of Clockworks',0,'10000 Kills',''),
(107,', Destroyer of Cyclops',0,'10000 Kills',''),
(108,', Destroyer of Di''Zok',0,'10000 Kills',''),
(109,', Destroyer of Djinn',0,'10000 Kills',''),
(110,', Destroyer of Droag',0,'10000 Kills',''),
(111,', Destroyer of Drolvarg',0,'10000 Kills',''),
(112,', Destroyer of Elementals',0,'10000 Kills',''),
(113,', Destroyer of Exenka',0,'Suffix title earned for participating in the killing of Exenka, a dragon that appeared in Enchanted Lands when the Ulteran Spires were completed during the events leading to release of Kingdom of Sky. ',''),
(114,', Destroyer of Fairies',0,'10000 Kills',''),
(115,', Destroyer of Frogloks',0,'10000 Kills',''),
(116,', Destroyer of Gnolls',0,'10000 Kills',''),
(117,', Destroyer of Goblins',0,'10000 Kills',''),
(118,', Destroyer of Harpies',0,'10000 Kills',''),
(119,', Destroyer of Kobolds',0,'10000 Kills',''),
(120,', Destroyer of Lashka',0,'Suffix title earned for participating in the killing of Lashka, a dragon that appeared in The Commonlands when the Ulteran Spires were completed during the events leading to release of Kingdom of Sky. ',''),
(121,', Destroyer of Netshiavha ',0,'Suffix title earned for participating in the killing of Netshiavha, a dragon that appeared in The Feerrott when the Ulteran Spires were completed during the events leading to release of Kingdom of Sky. ',''),
(122,', Destroyer of Orcs',0,'10000 Kills',''),
(123,', Destroyer of Ordanach',0,'Suffix title earned for participating in the killing of Ordanach, a dragon that appeared in Antonica when the Ulteran Spires were completed during the events leading to release of Kingdom of Sky. ',''),
(124,', Destroyer of Pheurtix',0,'Suffix title earned for participating in the killing of Pheurtix, a dragon that appeared in The Thundering Steppes when the Ulteran Spires were completed during the events leading to release of Kingdom of Sky. ',''),
(125,', Destroyer of Ravasect',0,'10000 Kills',''),
(126,', Destroyer of Saevytr',0,'Suffix title earned for participating in the killing of Saevytr, a dragon that appeared in Nektulos Forest when the Ulteran Spires were completed during the events leading to release of Kingdom of Sky. ',''),
(127,', Destroyer of Undead',0,'10000 Kills',''),
(128,', Destroyer of Vampires',0,'10000 Kills',''),
(129,', Destroyer of Werewolves',0,'10000 Kills',''),
(130,', Destroyer of Yha-lei',0,'10000 Kills',''),
(131,', Gate Caller Architect',0,'Suffix title earned for crafting 100 tradeskill units during the building of the Ulteran Spires during the live events leading to the release of Kingdom of Sky. ',''),
(132,', Gate Caller Builder',0,'Suffix title earned for crafting 10 tradeskill units during the building of the Ulteran Spires during the live events leading to the release of Kingdom of Sky. ',''),
(133,', Gate Caller Constructor',0,'Suffix title earned for crafting 10 conduits during the building of the Ulteran Spires during the live events leading to the release of Kingdom of Sky. ',''),
(134,', Gate Caller Engineer ',0,'Suffix title earned for crafting 50 tradeskill units during the building of the Ulteran Spires during the live events leading to the release of Kingdom of Sky',''),
(135,', Gate Caller Fabricator ',0,'Suffix title earned for crafting 10 support beams during the building of the Ulteran Spires during the live events leading to the release of Kingdom of Sky. ',''),
(136,', Gate Caller Sky Seeker',0,'Suffix title earned for crafting 10 sky essences during the building of the Ulteran Spires during the live events leading to the release of Kingdom of Sky. ',''),
(137,', Hero of Kugup',0,'Title received from completing the quest Marr''s Chosen. ',''),
(138,', Hero of the Ethernauts',0,'Random Chance from an Ethernauts Booster pack (LoN title)',''),
(139,', Hero of the Inquisition',0,'Random Chance from an Inquisitor Booster pack',''),
(140,', Hero of the Oathbound',0,'Random Chance from an Inquisitor Booster pack ',''),
(141,', Hunter of Aviaks',0,'500 Kills',''),
(142,', Hunter of Brownies',0,'500 Kills',''),
(143,', Hunter of Bugbears',0,'500 Kills',''),
(144,', Hunter of Clockworks',0,'500 Kills',''),
(145,', Hunter of Cyclops',0,'500 Kills',''),
(146,', Hunter of Di''Zok',0,'500 Kills',''),
(147,', Hunter of Djinn',0,'500 Kills',''),
(148,', Hunter of Droag',0,'500 Kills',''),
(149,', Hunter of Drolvarg',0,'500 Kills',''),
(150,', Hunter of Elementals',0,'500 Kills',''),
(151,', Hunter of Fairies',0,'500 Kills',''),
(152,', Hunter of Frogloks',0,'500 Kills',''),
(153,', Hunter of Gnolls',0,'500 Kills',''),
(154,', Hunter of Goblins',0,'500 Kills',''),
(155,', Hunter of Harpies',0,'500 Kills',''),
(156,', Hunter of Kobolds',0,'500 Kills',''),
(157,', Hunter of Orcs',0,'500 Kills',''),
(158,', Hunter of Ravasect',0,'500 Kills',''),
(159,', Hunter of the Wastes',0,'Title received as a reward from A More Dangerous Game! Test of Mastery! quest. ',''),
(160,', Hunter of Undead',0,'500 Kills',''),
(161,', Hunter of Vampires',0,'500 Kills',''),
(162,', Hunter of Werewolves',0,'500 Kills',''),
(163,', Hunter of Yha-lei',0,'500 Kills',''),
(164,', Knight of Bayle',0,'Reach level 20 within two weeks under ''good'' faction.',''),
(165,', Knight of D''Lere',0,'Reach level 20 within two weeks under ''evil'' faction. ',''),
(166,', Knight of Exiled',0,'Reach level 20 within two weeks under ''exiled'' faction. ',''),
(167,', Legend of Norrath',0,'Random Chance from an Oathbound Booster pack ',''),
(168,', Legionnaire of Rime',0,'100 Order of Rime Repeatable Quests ',''),
(169,', Nybright Benefactor',0,'suffix title received from completing the quest Lock and Key',''),
(170,', Order of Rime',0,'25 Order of Rime Repeatable Quests ',''),
(171,', Paragon of Truth',0,'suffix title received from completing the quest Earning Rank',''),
(172,', Rime Knight ',0,'125 Order of Rime Repeatable Quests ',''),
(173,', Sentinel of Rime ',0,'75 Order of Rime Repeatable Quests ',''),
(174,', Shadow Assailant',0,'',''),
(175,', Slayer of Aviaks',0,'5000 Kills ',''),
(176,', Slayer of Brownies',0,'5000 Kills ',''),
(177,', Slayer of Bugbears',0,'5000 Kills ',''),
(178,', Slayer of Clockworks',0,'5000 Kills ',''),
(179,', Slayer of Cyclops',0,'5000 Kills ',''),
(180,', Slayer of Di''Zok',0,'5000 Kills ',''),
(181,', Slayer of Djinn',0,'5000 Kills ',''),
(182,', Slayer of Droag',0,'5000 Kills ',''),
(183,', Slayer of Drolvarg',0,'5000 Kills ',''),
(184,', Slayer of Elementals',0,'5000 Kills ',''),
(185,', Slayer of Fairies',0,'5000 Kills ',''),
(186,', Slayer of Frogloks',0,'5000 Kills ',''),
(187,', Slayer of Gnolls',0,'5000 Kills ',''),
(188,', Slayer of Goblins',0,'5000 Kills ',''),
(189,', Slayer of Harpies',0,'5000 Kills ',''),
(190,', Slayer of Kobolds',0,'5000 Kills ',''),
(191,', Slayer of Orcs',0,'5000 Kills ',''),
(192,', Slayer of Ravasect',0,'5000 Kills ',''),
(193,', Slayer of Undead',0,'5000 Kills ',''),
(194,', Slayer of Vampires',0,'5000 Kills ',''),
(195,', Slayer of Werewolves',0,'5000 Kills ',''),
(196,', Slayer of Yha-lei',0,'5000 Kills ',''),
(197,', Tempest Chaser',0,'Suffix title earned during a world event. Obtained by completing the quest Tempests of Mystery or Storms of Mystery. ',''),
(198,', the Oathbreaker',0,'Random Chance from an Oathbreaker Booster pack ',''),
(199,', Trooper of Rime ',0,'50 Order of Rime Repeatable Quests ',''),
(200,'Acolyte',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Dismal Rage in North Freeport.',''),
(201,'Acquisitions Expert',1,'Prefix Title earned by gaining +40,000 (Ally) faction with The Dark Bargainers in the City of Neriak. ',''),
(202,'Adherent',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Celestial Watch in North Qeynos. ',''),
(203,'Agent',1,'500 missions completed',''),
(204,'Animalist',1,'A prefix title awarded to druids who complete their agility AA line. ',''),
(205,'Animist',1,'A prefix title awarded to summoners who complete their wisdom AA line. ',''),
(206,'Apprentice',1,'Prefix Title earned by gaining 10,000 (amiable) faction with the The Watchers of Timorous in Gorowyn. ',''),
(207,'Apprentice Liaison',1,'A prefix Title earned by gaining +10,000 (Amiable) faction with Tunare''s Pages (Tradeskills) in the City of Kelethin. ',''),
(208,'Arbiter',1,'A prefix title awarded to clerics who complete their intelligence AA line. ',''),
(209,'Arcanist',1,'A prefix title earned by gaining +40,000 (Ally) faction with the Order of Arcane in the City of Kelethin. ',''),
(210,'Arch Duchess',1,'A Title available only to female characters in level 75+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants','3p 42g 3,118,591 status. '),
(211,'Arch Duke ',1,'A Title available only to male characters in level 75+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants','3p 42g 3,118,591 status. '),
(212,'Arch Lich',1,'From the Shadow Odyssey, can be obtained by Necromancers of no less than 182 AA points ',''),
(213,'Archer',1,'A prefix title awarded to predators who complete their agility AA line',''),
(214,'Archivist ',1,'A prefix title earned by gaining +20,000 (Kindly) faction with the Academy of Arcane Science in North Freeport. ',''),
(215,'Archon',1,'From the Shadow Odyssey, can be obtained by Inquisitors of no less than 182 AA points ',''),
(216,'Augurer',1,'A prefix title earned by gaining +40,000 (Ally) faction with the Concordium in South Qeynos. ',''),
(217,'Avenger',1,'A prefix title awarded to crusaders who complete their strength AA line. ',''),
(218,'Bargain Hunter',1,'A prefix title earned by gaining +10,000 (Amiable) faction with The Dark Bargainers in Neriak, City of Hate. ',''),
(219,'Baron',1,'A prefix title available only to male characters in level 50+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants. ',''),
(220,'Baroness',1,'A prefix title available only to female characters in level 50+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants. ',''),
(221,'Battlemage',1,'A prefix title awarded to sorcerers who complete their stamina AA line. ',''),
(222,'Battlemaster',1,'From the Shadow Odyssey, can be obtained by Berserker of no less than 182 AA points ',''),
(223,'Battlerager',1,'From the Shadow Odyssey, can be obtained by Bruisers of no less than 182 AA points ',''),
(224,'Beguiler',1,'From the Shadow Odyssey, can be obtained by Illusionists of no less than 182 AA points ',''),
(225,'Bishop',1,'A prefix title awarded to clerics who complete their strength AA line. ',''),
(226,'Blackguard',1,'A prefix title awarded to rogues who complete their strength AA line.',''),
(227,'Blademaster',1,'A prefix title awarded to predators who complete their strength AA line. ',''),
(228,'Bladesinger',1,'A prefix title awarded to bards who complete their strength AA line.',''),
(229,'Blight Sage ',1,'A prefix title earned by gaining +30,000 (Warmly) faction with the Dismal Rage in North Freeport. ',''),
(230,'Blighter',1,'A prefix title awarded to shamans who complete their intelligence AA line.',''),
(231,'Bowyer',1,'From the Shadow Odyssey, can be obtained by Rangers of no less than 182 AA points ',''),
(232,'Cabalist',1,'A prefix title awarded to summoners who complete their agility AA line.',''),
(233,'Captain',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Seafury Buccaneers in South Freeport.',''),
(234,'Cavalier',1,'A prefix title awarded to crusaders who complete their agility AA line. ',''),
(235,'Champion',1,'PvP title',''),
(236,'Champion of Discord',0,'500 PvP writs',''),
(237,'Champion of Drednever',0,'suffix title received from completing the quest Host of Thyr: Act III: Reckoning',''),
(238,'Champion of the Nest',0,'Suffix title earned for participating in the 2006 Fan Faire event. (Part of LU21) ',''),
(239,'Chieftain',1,'A prefix title awarded to shamans who complete their agility AA line. ',''),
(240,'Chronicler',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Concordium in South Qeynos. ',''),
(241,'Chronomancer',1,'A prefix title awarded to enchanters who complete their agility AA line. ',''),
(242,'Collector',1,'400 collections completed',''),
(243,'Commandant',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Freeport Militia in West Freeport. ',''),
(244,'Commission Deputy',1,'Prefix Title available for purchase after gaining +30,000 (Warmly) faction with the The Ironforge Exchange (Tradeskills)','2p 45g 76s 20,000 status '),
(245,'Commissioner ',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the The Coalition of Tradesfolke (Tradeskills) in West Freeport. ',''),
(246,'Corsair',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Seafury Buccaneers in South Freeport.',''),
(247,'Count',1,'A Title available only to male characters in level 60+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants','3p 10g 48c 2577348 status. '),
(248,'Countess ',1,'A Title available only to female characters in level 60+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants. ',''),
(249,'Courier',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the The Coalition of Tradesfolke (Tradeskills) in West Freeport.',''),
(250,'Crane Sensei',1,'A prefix title awarded to brawlers who complete their wisdom AA line. ',''),
(251,'Crier',1,'Prefix Title available for purchase after gaining +10,000 (Amiable) faction with the The Ironforge Exchange (Tradeskills)','15g 36s 20,000 status '),
(252,'Dame',1,'Dame is a title available only to female characters in level 30+ guilds. Eligible characters can purchase the title from Freeport city merchants. ',''),
(253,'Darkblade',1,'Prefix Title earned by gaining +30,000 faction with the Agents of Neriak. Purchased from Dalion D''Abth','2p 45g 76s 20000 status. '),
(254,'Deacon',1,'A prefix title awarded to clerics who complete their stamina AA line. ',''),
(255,'Deceiver',1,'From the Shadow Odyssey, can be obtained by Brigands of no less than 182 AA points ',''),
(256,'Deckhand',1,'By completing the 4 quests given by Scabby Gabby while on the quest Soko-what? ',''),
(257,'Defender',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the House of the Protectors of Growth in the City of Kelethin. ',''),
(258,'Demolisher',1,'A prefix title awarded to warriors who complete their wisdom AA line. ',''),
(259,'Destroyer',1,'PvP title',''),
(260,'Destroyer of Discord',0,'200 PvP writs',''),
(261,'Devotee',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Dismal Rage in North Freeport. ',''),
(262,'Disciple',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Celestial Watch in North Qeynos. ',''),
(263,'Dragoon',1,'A prefix title awarded to warriors who complete their agility AA line. ',''),
(264,'Dread Guard',1,'Prefix Title earned by gaining +40,000 faction with the Agents of Neriak. Purchased from Dalion D''Abth','3p 68g 64s 20000 status. '),
(265,'Dread Knight',1,'From the Shadow Odyssey, can be obtained by Shadowknights of no less than 182 AA points ',''),
(266,'Dread Pirate',1,'From the Shadow Odyssey, can be obtained by Swashbucklers of no less than 182 AA points ',''),
(267,'Dreadnaught ',1,'PvP title',''),
(268,'Dreadnaught of Discord',0,'800 PvP writs',''),
(269,'Dreamweaver',1,'A prefix title awarded to enchanters who complete their wisdom AA line.',''),
(270,'Duchess ',1,'A Title available only to female characters in level 70+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants','3p 42g 3,118,591 status. '),
(271,'Duke ',1,'A Title available only to male characters in level 70+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin','3p 42g 3,118,591 status. '),
(272,'Eagle Expert',1,'A prefix title awarded to brawlers who complete their intelligence AA line.',''),
(273,'Elder Hierophant',1,'From the Shadow Odyssey, can be obtained by Wardens of no less than 182 AA points',''),
(274,'Elegist',1,'From the Shadow Odyssey, can be obtained by Dirges of no less than 182 AA points',''),
(275,'Elementalist',1,'From the Shadow Odyssey, can be obtained by Conjurors of no less than 182 AA points ',''),
(276,'Empathic',1,'A prefix title awarded to enchanters who complete their stamina AA line. ',''),
(277,'Envoy',1,'Prefix Title available for purchase after gaining +20,000 (Kindly) faction with the The Ironforge Exchange (Tradeskills) in North Qeynos. ','61g 44s 20,000 status '),
(278,'Exalted',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Concordium in South Qeynos.',''),
(279,'Executioner',1,'A prefix title awarded to warriors who complete their strength AA line. ',''),
(280,'Exorcist',1,'A prefix title awarded to clerics who complete their wisdom AA line. ',''),
(281,'Expert Liaison',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with Tunare''s Pages (Tradeskills) in the City of Kelethin. ',''),
(282,'Explorer',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Sylvan Hunters in the City of Kelethin. ',''),
(283,'Facilitator',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with The Dark Bargainers in the City of Neriak. ',''),
(284,'Factor',1,'Prefix Title available for purchase after gaining +40,000 (Ally) faction with the The Ironforge Exchange (Tradeskills) in North Qeynos.','3p 68g 64s 20,000 status '),
(285,'Fencer',1,'A prefix title awarded to rogues who complete their wisdom AA line. ',''),
(286,'General',1,'PvP title',''),
(287,'General of Discord',0,'1000 PvP writs',''),
(288,'Gladiator',1,'A prefix title awarded to warriors who complete their stamina AA line. ',''),
(289,'Golden Sun',1,'Prefix title earned by giving 500 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara.',''),
(290,'Grandmaster',1,'From the Shadow Odyssey, can be obtained by Monks of no less than 182 AA points ',''),
(291,'Harbinger',1,'A prefix title awarded to bards who complete their wisdom AA line. ',''),
(292,'Heretic',1,'From the Shadow Odyssey, can be obtained by Warlocks of no less than 182 AA points ',''),
(293,'Hero of Maj''Dul',0,'suffix title received from completing the epic storyline The Courts of Maj''Dul: Of Fate and Destiny. ',''),
(294,'Hierophant',1,'A prefix title awarded to druids who complete their wisdom AA line.',''),
(295,'Hunter',1,'A prefix title awarded to predators who complete their stamina AA line. ',''),
(296,'Hunter',1,'an automatic prefix in PvP combat. ',''),
(297,'Hunter of Discord',0,'50 PvP writs',''),
(298,'Interagent',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the The Coalition of Tradesfolke (Tradeskills) in West Freeport. ',''),
(299,'Invoker',1,'A prefix title awarded to sorcerers who complete their strength AA line. ',''),
(300,'Journeyman Liaison',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with Tunare''s Pages (Tradeskills) in the City of Kelethin. ',''),
(301,'Keeper of the Glade ',0,'From the Shadow Odyssey, can be obtained by Wardens of no less than 182 AA points ',''),
(302,'Kineticist',1,'A prefix title awarded to sorcerers who complete their intelligence AA line. ',''),
(303,'Knight',1,'A prefix title awarded to crusaders who complete their wisdom AA line. ',''),
(304,'Knight-Captain',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Qeynos Guard in North Qeynos. ',''),
(305,'Lady',1,'A Title available only to female characters in level 40+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants.',''),
(306,'Legionnaire',1,'A prefix title awarded to crusaders who complete their intelligence AA line. ',''),
(307,'Lord',1,'A Title available only to male characters in level 40+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants. ',''),
(308,'Luminary',1,'From the Shadow Odyssey, can be obtained by Mystics of no less than 182 AA points ',''),
(309,'Maar-Arcanist',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Order of Arcane in the City of Kelethin. ',''),
(310,'Maar-Defender',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the House of the Protectors of Growth in the City of Kelethin. ',''),
(311,'Maar-Explorer',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Sylvan Hunters in the City of Kelethin. ',''),
(312,'Maar-Presbyter',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the House of Falling Stars in the City of Kelethin. ',''),
(313,'Madam',1,'A Title available only to female characters in level 30+ guilds. Eligible characters can purchase it from Qeynos/Kelethin city merchants. ',''),
(314,'Maestro',1,'From the Shadow Odyssey, can be obtained by Troubadors of no less than 182 AA points ',''),
(315,'Magician',1,'A prefix title awarded to summoners who complete their intelligence AA line. ',''),
(316,'Man-at-Arms',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Freeport Militia in West Freeport.',''),
(317,'Mantis Master',1,'A prefix title awarded to brawlers who complete their stamina AA line. ',''),
(318,'Marauder',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Seafury Buccaneers in South Freeport. ',''),
(319,'Marauder of Veksar',0,'Title earned for winning the 2008 Fan Faire event. It was a speed run through Veksar. ',''),
(320,'Mariner',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Seafury Buccaneers in South Freeport. ',''),
(321,'Marquis ',1,'A Title available only to male characters in level 65+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin city merchants','3p 24g 2,835,082 status. '),
(322,'Marquise',1,'A Title available only to female characters in level 65+ guilds. Eligible characters can purchase it from Freeport/Qeynos/Kelethin','3p 24g 2,835,082 status'),
(323,'Master',1,'PvP title',''),
(324,'Master Alchemist',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(325,'Master Armorer ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(326,'Master Carpenter ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(327,'Master Crafter',1,'100000 combines',''),
(328,'Master Jeweler ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(329,'Master Liaison',1,'Prefix Title earned by gaining +40,000 (Ally) faction with Tunare''s Pages (Tradeskills) in the City of Kelethin. ',''),
(330,'Master of Discord ',0,'2000 PvP writs',''),
(331,'Master Provisioner ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(332,'Master Sage',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(333,'Master Tailor ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(334,'Master Weaponsmith ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(335,'Master Woodworker ',1,'A prefix awarded for completing the quest: The Proof of the Pudding. ?Upon completing the quest, you will receive a mail from the ''leader'' of your city''s tradeskill faction. Attached to this mail is a house item (scroll). As soon as you remove the item from the mail, you are granted the title. ',''),
(336,'Mercenary',1,'by gaining +10,000 (Amiable) faction with the Freeport Militia in West Freeport',''),
(337,'Mercenary',1,'by completing the stamina AA line on Swashbucklers or Brigands. ',''),
(338,'Meti-Arcanist',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Order of Arcane in the City of Kelethin. ',''),
(339,'Meti-Defender',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the House of the Protectors of Growth in the City of Kelethin. ',''),
(340,'Meti-Explorer',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Sylvan Hunters in the City of Kelethin. ',''),
(341,'Meti-Presbyter',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the House of Falling Stars in the City of Kelethin.',''),
(342,'Minor Arcanist',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Order of Arcane in the City of Kelethin. ',''),
(343,'Minor Defender',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the House of the Protectors of Growth in the City of Kelethin. ',''),
(344,'Minor Explorer',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Sylvan Hunters in the City of Kelethin. ',''),
(345,'Minor Presbyter',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the House of Falling Stars in the City of Kelethin.',''),
(346,'Minstrel',1,'A prefix title awarded to bards who complete their intelligence AA line.',''),
(347,'Missionary',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Celestial Watch in North Qeynos. ',''),
(348,'Monkey Guru',1,'A prefix title awarded to brawlers who complete their agility AA line.',''),
(349,'Naturalist',1,'by gaining +10,000 (Amiable) faction with the Tunarian Alliance in Elddar Grove. ',''),
(350,'Naturalist',1,'by completing the strength AA line on Furies or Wardens. ',''),
(351,'Neophyte ',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Academy of Arcane Science in North Freeport. ',''),
(352,'Nightshade',1,'A prefix title awarded to predators who complete their intelligence AA line. ',''),
(353,'Novitiate',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Concordium in South Qeynos. ',''),
(354,'Occultist',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Dismal Rage in North Freeport.',''),
(355,'of Al''Kabor ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(356,'of Antonius Bayle ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(357,'of Ayonae Ro ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(358,'of Bertoxxulous ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(359,'of Brell Serilis ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(360,'of Bristlebane',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(361,'of Castle Lightwolf ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(362,'of Cazic-Thule ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(363,'of Dark Solace ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(364,'of Diren Hold ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(365,'of Drinal ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(366,'of Druzzil Ro',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(367,'of Erollisi Marr ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(368,'of E`Ci ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(369,'of Fennin Ro ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(370,'of Ferran''s Hope ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(371,'of Firiona Vie',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(372,'of Hodstock ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(373,'of Innoruuk ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(374,'of Kael Drakkal ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(375,'of Kane Bayle ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(376,'of Karana ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(377,'of Lanys T`vyl ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(378,'of Luclin ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(379,'of Maelin Starpyre ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(380,'of Marr''s Fist ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(381,'of Mithaniel Marr ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(382,'of Morden Rasp ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(383,'of Morell-Thule ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(384,'of Povar ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(385,'of Prexus ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(386,'of Proudpine Outpost ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(387,'of Quellious ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(388,'of Rallos Zek ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(389,'of Rodcet Nife ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(390,'of Sarym ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(391,'of Sebilis ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(392,'of Solusek Ro ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(393,'of Stone Watchers ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(394,'of Stormhammer ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(395,'of Stromm ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(396,'of Sullon Zek ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(397,'of Tallon Zek ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(398,'of Tarew Marr ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(399,'of Terris-Thule ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(400,'of the Bronze Shackle',0,'A suffix title granted for completing The Trial of Bronze quest in Kunzar Jungle. ',''),
(401,'of the Clay Shackle',0,'Title received as a reward from the The Trial of Clay quest. ',''),
(402,'of the Copper Shackle',0,'A suffix title granted for completing The Trial of Copper quest in Kunzar Jungle. ',''),
(403,'of The Nameless ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(404,'of The Nest ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(405,'of The Rathe ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(406,'of the Rock Shackle',0,'Title received as a reward from The Trial of Rock quest. ',''),
(407,'of the Seventh Hammer ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(408,'of the Shard',0,'Title received as a reward from the Deception quest. ',''),
(409,'of the Steel Shackle',0,'A suffix title granted for completing The Trial of Steel quest in Kunzar Jungle. ',''),
(410,'of the Stone Shackle',0,'Title received as a reward from the The Trial of Stone quest.',''),
(411,'of the Tribunal ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(412,'of the Tynnonium Shackle',0,'A suffix title granted for completing The Trial of Tynnonium quest in Kunzar Jungle. ',''),
(413,'of Toluxe Paells',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(414,'of Torvonnilous ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(415,'of Tunare ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(416,'of Vallon Zek ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(417,'of Vazaelle ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(418,'of Veeshan ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(419,'of Venril Sathir ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(420,'of Xegony ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(421,'of Xev ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(422,'of Zebuxoruk ',0,'Granted after examining the item: an ancestral scroll (?/claim for having a Heritage account. ?Granted by claiming the 3 year Veteran Reward. )',''),
(423,'Outrider',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Tunarian Alliance in Elddar Grove. ',''),
(424,'Overlord',1,'PvP title',''),
(425,'Overlord',1,'From the Shadow Odyssey, can be obtained by Guardians of no less than 182 AA points ',''),
(426,'Overlord of Discord',0,'5000 PvP writs',''),
(427,'Overseer',1,'PvP title',''),
(428,'Overseer of Discord',0,'3000 PvP writs',''),
(429,'Parser',1,'Prefix Title earned by gaining 20,000 (amiable) faction with the The Watchers of Timorous in Gorowyn. ',''),
(430,'Pathfinder',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Tunarian Alliance in Elddar Grove. ',''),
(431,'Perceptive',1,'200 collections completed',''),
(432,'Perceptor',1,'A prefix title awarded to summoners who complete their stamina AA line. ',''),
(433,'Petty Officer',1,'By completing 4 quests from Petty Officer Kimtiz while on the quest A Higher Purpose ',''),
(434,'Pirate',1,'A prefix title awarded to rogues who complete their agility AA line. ',''),
(435,'Prelate',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Celestial Watch in North Qeynos. ',''),
(436,'Presbyter',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the House of Falling Stars in the City of Kelethin. ',''),
(437,'Primary',1,'Prefix Title earned by gaining 40,000 (amiable) faction with the The Watchers of Timorous in Gorowyn. ',''),
(438,'Prime Purveyor',1,'Prefix Title earned by gaining 40,000 (ally) faction with the Academy of Logistics in Gorowyn. ',''),
(439,'Private',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Qeynos Guard in North Qeynos. ',''),
(440,'Prophet',1,'A prefix title awarded to shamans who complete their strength AA line. ',''),
(441,'Protector',1,'A prefix title awarded to clerics who complete their agility AA line. ',''),
(442,'Protector',1,'From the Shadow Odyssey, can be obtained by Paladinss of no less than 182 AA points',''),
(443,'Prowler',1,'A prefix title awarded to predators who complete their wisdom AA line. ',''),
(444,'Psionicist',1,'From the Shadow Odyssey, can be obtained by Coercers of no less than 182 AA points ',''),
(445,'Quatcha Catcher',0,'A suffix title rewarded for completing the quest Find Stronger Help in Kunzar Jungle. ',''),
(446,'Racketeer ',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the The Coalition of Tradesfolke (Tradeskills) in West Freeport. ',''),
(447,'Ritsar',1,'The Ritsar title is available only to male characters in level 30+ guilds. Eligible characters can purchase it from Freeport city merchants. ',''),
(448,'Ritualist',1,'A prefix title awarded to shamans who complete their wisdom AA line. ',''),
(449,'Rubble-rabble Rouser',1,'A prefix title awarded from completing the Everyone Loves a Snitch quest in the Kunzar Jungle. ',''),
(450,'Sagacious',1,'Prefix title earned by giving 500 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara.',''),
(451,'Sage',1,'A prefix title awarded to sorcerers who complete their wisdom AA line. ',''),
(452,'Savant ',1,'by gaining +40,000 (Ally) faction with the Academy of Arcane Science in North Freeport. ',''),
(453,'Savant ',1,'by completing the intelligence AA line with a Enchanter character.',''),
(454,'Savior',1,'A Title available to all characters (no gender restriction) in level 80 guilds. Eligible characters can purchase it from Qeynos/Kelethin city merchants','3p 60g 3,430,450 status. '),
(455,'Scholar',1,'From the Shadow Odyssey, can be obtained by Wizards of no less than 182 AA points ',''),
(456,'Scion',1,'Prefix Title earned by gaining +10,000 faction with the Agents of Neriak. Purchased from Dalion D''Abth','15g 36s 20000 status. '),
(457,'Secondary',1,'Prefix Title earned by gaining 30,000 (amiable) faction with the The Watchers of Timorous in Gorowyn. ',''),
(458,'Secondary Purveyor',1,'Prefix Title earned by gaining 30,000 (warmly) faction with the Academy of Logistics in Gorowyn. ',''),
(459,'Secret Agent',1,'1000 missions completed',''),
(460,'Seeker of Discord',0,'1 PvP writ',''),
(461,'Sentinel',1,'Prefix Title earned by gaining +20,000 (Kindly) faction with the Freeport Militia in West Freeport.',''),
(462,'Sentry',1,'A prefix title awarded to crusaders who complete their stamina AA line. ',''),
(463,'Serenicist',1,'A prefix title awarded to druids who complete their stamina AA line. ',''),
(464,'Sergeant-at-Arms',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Qeynos Guard in North Qeynos. ',''),
(465,'Shackle Grandmaster',1,'A prefix title granted for completing The Trial of Tynnonium quest in Kunzar Jungle. ',''),
(466,'Shadowlurker',1,'From the Shadow Odyssey, can be obtained by Assassins of no less than 182 AA points ',''),
(467,'Sir',1,'A Title available only to male characters in level 30+ guilds. Eligible characters can purchase it from Qeynos/Kelethin city merchants. ',''),
(468,'Skald',1,'A prefix title awarded to bards who complete their stamina AA line. ',''),
(469,'Slayer',1,'PvP title',''),
(470,'Slayer',1,'A prefix title awarded to warriors who complete their intelligence AA line. ',''),
(471,'Slayer of Discord',0,'100 PvP writs',''),
(472,'Spellblade',1,'A prefix title awarded to enchanters who complete their strength AA line. ',''),
(473,'Spellshifter',1,'A prefix title awarded to sorcerers who complete their strength AA line. ',''),
(474,'Spirit Walker',1,'From the Shadow Odyssey, can be obtained by Defilers of no less than 182 AA points ',''),
(475,'Squire',1,'Prefix Title earned by gaining +10,000 (Amiable) faction with the Qeynos Guard in North Qeynos. ',''),
(476,'Stockworker',1,'Prefix Title earned by gaining 10,000 (amiable) faction with the Academy of Logistics in Gorowyn. ',''),
(477,'Stormcaller',1,'A prefix title awarded to druids who complete their intelligence AA line. ',''),
(478,'Supplytender',1,'Prefix Title earned by gaining 20,000 (kindly) faction with the Academy of Logistics in Gorowyn. ',''),
(479,'Swabber',1,'Prefix title granted as reward for the quest, Prove Ye Be a Swabber! ',''),
(480,'Thaumaturge ',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with the Academy of Arcane Science in North Freeport.',''),
(481,'the Aggressor ',0,'From the Shadow Odyssey, can be obtained by Berserkers of no less than 182 AA points ',''),
(482,'the Amorous',0,'Suffix title earned for giving 500 fresh-cut roses away during Erollisi Day. ',''),
(483,'the Apothecary',0,'Suffix title earned by a single player on each server who found the cure for the plague that hit each server during the 2005 live events. ',''),
(484,'the Artifact Raider',0,'Suffix title earned for completing 30 Heritage Quests.?You must talk to the following NPC to earn this title: ?Qeynos - Sage Indis Surion (green portal) in the mage tower in South Qeynos ?Freeport - Sage Navarius Orvalis in The Academy of Arcane Science in North Freeport ?Kelethin - Sage Piritta Silvarri. ',''),
(485,'the Assailant ',0,'1000 arena kills',''),
(486,'the Axe Master',0,'suffix title received from the quest Axe and Ye Shall Receive, a Guide-run event. ',''),
(487,'the Bandit ',0,'From the Shadow Odyssey, can be obtained by Brigands of no less than 182 AA points ',''),
(488,'the Battle Cleric ',0,'From the Shadow Odyssey, can be obtained by Inquisitors of no less than 182 AA points ',''),
(489,'the Blade Singer ',0,'From the Shadow Odyssey, can be obtained by Dirges of no less than 182 AA points ',''),
(490,'the Bookbinder',0,'Complete In A Bind in The Village of Shin',''),
(491,'the Champion',0,'1000 arena wins',''),
(492,'the Combatant ',0,'500 Arena kills',''),
(493,'the Conqueror',0,'Freeportian suffix title earned during the live events leading up to the release of Bloodline Chronicles. ',''),
(494,'the Contender ',0,'100 arena wins',''),
(495,'the Crusader ',0,'From the Shadow Odyssey, can be obtained by Paladins of no less than 182 AA points ',''),
(496,'the Cunning Saboteur',0,'From the Shadow Odyssey, can be obtained by Swashbucklers of no less than 182 AA points ',''),
(497,'the Dark Talon',0,'quest reward: Tie up Some Loose Ends ',''),
(498,'the Decimator',0,'Suffix title earned by giving 300 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara. ',''),
(499,'the Dedicated',0,'suffix title granted by claiming the 2 year veteran reward. ',''),
(500,'the Distinguished',0,'suffix title granted by claiming the 3 year veteran reward. ',''),
(501,'the Dream Hero',0,'',''),
(502,'the Ebon Dragon',0,'Title rewarded from the Elite Training quest. ',''),
(503,'the Enlightened ',0,'From the Shadow Odyssey, can be obtained by Monks of no less than 182 AA points ',''),
(504,'the Executioner ',0,'From the Shadow Odyssey, can be obtained by Assassins of no less than 182 AA points ',''),
(505,'the Exiled',0,'suffix title received after completing any betrayal quest of Qeynos, Freeport or Kelethin. ?You will lose it when you become a citizen of any city (except Maj''Dul) ',''),
(506,'the Festive Spirit ',0,'participate in Norrath''s 6 holiday festivities ',''),
(507,'the Flirtatious',0,'Suffix title earned for giving 25 fresh-cut roses away during Erollisi Day. ',''),
(508,'the Forest Stalker ',0,'From the Shadow Odyssey, can be obtained by Rangers of no less than 182 AA points ',''),
(509,'the Fox',0,'Suffix title earned by giving 250 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara.',''),
(510,'the Fragrant',0,'Suffix title earned by giving 150 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara.',''),
(511,'the Gladiator ',0,'5000 arena kills',''),
(512,'the Gnomish Pirate',0,'suffix title received from the quest Printing Pressganger',''),
(513,'the Grand Evoker ',0,'From the Shadow Odyssey, can be obtained by Wizards of no less than 182 AA points ',''),
(514,'the Guild Hall Constructor',0,'This suffix title \"Guild Hall Constructor\" is granted by the quest \"Construction Materials\" as part of the lead-up to the introduction of Guild Halls in EQ2. You achieve this by completing 30 construction materials quests. ',''),
(515,'the Heartbreaker',0,'Suffix title earned for giving 1000 fresh-cut roses away during Erollisi Day. ',''),
(516,'the Heretic ',0,'From the Shadow Odyssey, can be obtained by Necromancers of no less than 182 AA points ',''),
(517,'the High Magician ',0,'From the Shadow Odyssey, can be obtained by Conjurors of no less than 182 AA points ',''),
(518,'the High Priest ',0,'From the Shadow Odyssey, can be obtained by Templars of no less than 182 AA points ',''),
(519,'the Jade Tiger',0,'Title rewarded from the quest Learning the Way. ',''),
(520,'the Lore Seeker',0,'Suffix title earned for completing 10 Heritage Quests. ?You must talk to the following NPC to earn this title: ?Qeynos - Sage Indis Surion (green portal) in the mage tower in South Qeynos ?Freeport - Sage Navarius Orvalis in The Academy of Arcane Science in North Freeport ?Kelethin - Sage Piritta Silvarri. ',''),
(521,'the Loyal',0,'suffix title granted by claiming the 1 year veteran reward. ',''),
(522,'the Mind Bender',0,'From the Shadow Odyssey, can be obtained by Coercers of no less than 182 AA points ',''),
(523,'the Muse ',0,'From the Shadow Odyssey, can be obtained by Troubadors of no less than 182 AA points ',''),
(524,'the Oracle ',0,'From the Shadow Odyssey, can be obtained by Mystics of no less than 182 AA points ',''),
(525,'the Passionate',0,'Suffix title earned for giving 250 fresh-cut roses away during Erollisi Day.',''),
(526,'the Patient',0,'50000 tradeskill combines',''),
(527,'the Perceptive',0,'',''),
(528,'the Persistant ',0,'Suffix title earned by giving 100 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara.',''),
(529,'the Plague Bringer ',0,'From the Shadow Odyssey, can be obtained by Warlocks of no less than 182 AA points ',''),
(530,'the Protector',0,'Qeynosian suffix title earned during the live events leading up to the release of Bloodline Chronicles.',''),
(531,'the Protector ',0,'From the Shadow Odyssey, can be obtained by Guardians of no less than 182 AA points ',''),
(532,'The Prurient',0,'The Prurient is a prefix title earned for giving a cumulative 2000 fresh-cut roses away in My Romantic Reputation. (quest)',''),
(533,'the Reaver ',0,'From the Shadow Odyssey, can be obtained by Shadowknights of no less than 182 AA points ',''),
(534,'the Relic Keeper',0,'Suffix title earned for completing 10 Heritage Quests. ?You must talk to the following NPC to earn this title: ?Qeynos - Sage Indis Surion (green portal) in the mage tower in South Qeynos ?Freeport - Sage Navarius Orvalis in The Academy of Arcane Science in North Freeport ?Kelethin - Sage Piritta Silvarri. ',''),
(535,'the Romantic',0,'Suffix title earned for giving 100 fresh-cut roses away during Erollisi Day. ',''),
(536,'the Ruffian ',0,'From the Shadow Odyssey, can be obtained by Bruisers of no less than 182 AA points ',''),
(537,'the Shadow Blade',0,'Quest reward: Back into the Fray! ',''),
(538,'the Shape Shifter',0,'From the Shadow Odyssey, can be obtained by Illusionists of no less than 182 AA points ',''),
(539,'the Soul Corrupter ',0,'From the Shadow Odyssey, can be obtained by Defilers of no less than 182 AA points ',''),
(540,'the Stormbringer ',0,'From the Shadow Odyssey, can be obtained by Furies of no less than 182 AA points ',''),
(541,'the Treasure Hunter',0,'Suffix title earned for completing 5 Heritage Quests.  ?You must talk to the following NPC to earn this title: ?Qeynos - Sage Indis Surion (Yellow portal) in the mage tower in South Qeynos ?Freeport - Sage Navarius Orvalis in The Academy of Arcane Science in North Freeport ?Kelethin - Sage Piritta Silvarri. ',''),
(542,'the Triumphant',0,'250 arena wins',''),
(543,'the Vanquisher',0,'2500 arena kills',''),
(544,'the Victorious ',0,'500 arena wins',''),
(545,'the Vigilant',0,'Suffix title earned by giving 200 monk pebbles to Huang in the Whistling Fist Clan''s Tower on the Isle of Mara',''),
(546,'the Voice',0,'Quest reward: The Means to an End... ',''),
(547,'the Zealous',0,'suffix title granted by claiming the 4 year veteran reward. ',''),
(548,'Theurgist',1,'A prefix title awarded to summoners who complete their strength AA line. ',''),
(549,'Thief',1,'A prefix title awarded to rogues who complete their intelligence AA line. ',''),
(550,'Tiger Sifu',1,'A prefix title awarded to brawlers who complete their strength AA line. ',''),
(551,'Trafficker',1,'Prefix Title earned by gaining +30,000 (Warmly) faction with The Dark Bargainers in the City of Neriak. ',''),
(552,'Tyrant',1,'A Title available to all characters (no gender restriction) in level 80 guilds. Eligible characters can purchase it from Freeport/Neriak city merchants','3p 60g 3,430,450 status. '),
(553,'Vanguard of the Blade',0,'suffix title received from completing the quest Blades Champion',''),
(554,'Vicar',1,'From the Shadow Odyssey, can be obtained by Templars of no less than 182 AA points ',''),
(555,'Vindicator of the Coin',0,'suffix title received from completing the quest Loyalty Pays',''),
(556,'Wanderer',1,'Prefix Title earned by gaining +40,000 (Ally) faction with the Tunarian Alliance in Elddar Grove. ',''),
(557,'Wayfarer',1,'A prefix title awarded to bards who complete their agility AA line. ',''),
(558,'Windcaller',1,'From the Shadow Odyssey, can be obtained by Furies of no less than 182 AA points ',''),
(559,'Witchdoctor',1,'A prefix title awarded to shamans who complete their stamina AA line. ',''),
(560,'Zealot',1,'Prefix Title earned by gaining +20,000 faction with the Agents of Neriak. Purchased from Dalion D''Abth','61g 44s 20000 status. '),
(561,', Slayer of Joy',0,NULL,''),
(562,'Spawn Breaker',0,NULL,'');
